(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     54932,       1270]
NotebookOptionsPosition[     52374,       1223]
NotebookOutlinePosition[     52774,       1239]
CellTagsIndexPosition[     52731,       1236]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Irreversible Uni-Uni Michaelis-Menten Model in the Absence of Suicide \
Substrate Inactivation\
\>", "Section",
 CellChangeTimes->{
  3.875328055606604*^9, 3.875352614301366*^9, {3.876563719341562*^9, 
   3.8765637241977654`*^9}},ExpressionUUID->"c0465cc1-2d38-479e-b184-\
968fa15cc8f8"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
    Cell["A", "Text",ExpressionUUID->"2f80ab63-1ebd-43e9-823d-f9beea60e09e"], 
     "+", Cell[
     "E\[NonBreakingSpace]", "Text",ExpressionUUID->
      "4ab03f2b-c179-4624-a012-7492a08ffc4b"]}], 
    UnderoverscriptBox["\[Equilibrium]", 
     SubscriptBox["k", "b"], 
     SubscriptBox["k", "a"]], Cell[
    "\[NonBreakingSpace]EA\[NonBreakingSpace]", "Text",ExpressionUUID->
     "61d091fc-9e65-46f7-b292-4b3ee2e94522"]}], 
   OverscriptBox["\[RightArrow]", 
    SubscriptBox["k", "c"]], 
   RowBox[{
   Cell["E", "Text",ExpressionUUID->"2ae37bfa-8d80-4319-af7e-7ed31f4778c1"], 
    "+", Cell[
    "P", "Text",ExpressionUUID->"3200e391-55bd-4273-842b-837a0988599e"]}]}], 
  TraditionalForm]], \
"Subsection",ExpressionUUID->"908bc166-c3ff-4574-841f-09cb935977a9"]], "Text",
 CellChangeTimes->{
  3.8753278622705564`*^9},ExpressionUUID->"0b7ab351-c81d-4a32-ae4d-\
e422e220b9eb"],

Cell["Quasi-steady-state approximation", "Text",
 CellChangeTimes->{{3.8764787624809704`*^9, 
  3.8764787758015237`*^9}},ExpressionUUID->"fb51c823-99a2-40ee-aed8-\
1b186ca8908c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"ka", "*", 
    RowBox[{"cE", "[", "t", "]"}], "*", 
    RowBox[{"cA", "[", "t", "]"}]}], "-", 
   RowBox[{"kb", "*", 
    RowBox[{"cEA", "[", "t", "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cEA", "'"}], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"ka", "*", 
    RowBox[{"cE", "[", "t", "]"}], "*", 
    RowBox[{"cA", "[", "t", "]"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"kb", "+", "kc"}], ")"}], "*", 
    RowBox[{"cEA", "[", "t", "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"ka", "*", 
    RowBox[{"cE", "[", "t", "]"}], "*", 
    RowBox[{"cA", "[", "t", "]"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"kb", "+", "kc"}], ")"}], "*", 
    RowBox[{"cEA", "[", "t", "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"kc", "*", 
   RowBox[{"cEA", "[", "t", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.854417515940793*^9, 3.854417529033572*^9}, {
  3.854448228407775*^9, 3.8544482501659503`*^9}, {3.856011912890358*^9, 
  3.8560119185607033`*^9}, {3.8764788206017485`*^9, 3.876478863392994*^9}, {
  3.8765523937098074`*^9, 
  3.876552393712882*^9}},ExpressionUUID->"c05574a6-9a2a-48b1-b7f0-\
e3e552dba629"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["cA", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "kb"}], " ", 
    RowBox[{"cEA", "[", "t", "]"}]}], "+", 
   RowBox[{"ka", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cE", "[", "t", "]"}]}]}]}]], "Input",
 CellChangeTimes->{3.876552393712882*^9, 
  3.876552433899478*^9},ExpressionUUID->"4be08216-9bd5-4467-9336-\
a6e9baed11c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["cEA", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"kb", "+", "kc"}], ")"}], " ", 
      RowBox[{"cEA", "[", "t", "]"}]}], ")"}]}], "+", 
   RowBox[{"ka", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cE", "[", "t", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8765523937285047`*^9, 3.8765523937441254`*^9}, 
   3.8765524451926517`*^9},ExpressionUUID->"d46b284d-86b6-4546-95d0-\
11b7e68480f0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["cE", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"kb", "+", "kc"}], ")"}], " ", 
      RowBox[{"cEA", "[", "t", "]"}]}], ")"}]}], "+", 
   RowBox[{"ka", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cE", "[", "t", "]"}]}]}]}]], "Input",
 CellChangeTimes->{3.8765523937441254`*^9, 
  3.876552446881996*^9},ExpressionUUID->"ea76b551-1ee9-4a13-890f-\
48a170010d98"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["cP", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"kc", " ", 
   RowBox[{"cEA", "[", "t", "]"}]}]}]], "Input",
 CellChangeTimes->{3.8765523937441254`*^9, 
  3.8765524478495083`*^9},ExpressionUUID->"81bb7aa5-581b-4f2b-afe8-\
3f1c015826dc"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["cEA", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"kb", "+", "kc"}], ")"}], " ", 
         RowBox[{"cEA", "[", "t", "]"}]}], ")"}]}], "+", 
      RowBox[{"ka", " ", 
       RowBox[{"cA", "[", "t", "]"}], " ", 
       RowBox[{"cE", "[", "t", "]"}]}]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["cEA", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"cE", "[", "t", "]"}], "\[Rule]", 
       RowBox[{"cEo", "-", 
        RowBox[{"cEA", "[", "t", "]"}]}]}]}], "}"}]}], ",", 
   RowBox[{"cEA", "[", "t", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8544176020732827`*^9, 3.8544177583412743`*^9}, 
   3.854417874417808*^9, {3.854678999675704*^9, 3.854679011169899*^9}, {
   3.876478957049957*^9, 3.8764789865544415`*^9}, {3.8764790307378254`*^9, 
   3.8764790348092766`*^9}, {3.8764790715034184`*^9, 3.87647909717317*^9}, {
   3.8764791403932*^9, 3.876479154508875*^9}, {3.876479734464841*^9, 
   3.8764797666611967`*^9}, 3.8764798110396805`*^9, 3.8764798763754535`*^9, {
   3.876552393759781*^9, 
   3.876552393759781*^9}},ExpressionUUID->"c749182a-528c-4a50-bbff-\
0c5744eb5b0b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cEA", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"cEo", " ", "ka", " ", 
      RowBox[{"cA", "[", "t", "]"}]}], 
     RowBox[{"kb", "+", "kc", "+", 
      RowBox[{"ka", " ", 
       RowBox[{"cA", "[", "t", "]"}]}]}]]}], "}"}], "}"}]], "Input",
 CellChangeTimes->{3.876552393759781*^9, 
  3.8765524484575043`*^9},ExpressionUUID->"40d045c1-4a23-4fbf-aa3b-\
bf6e013ffc03"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
     RowBox[{"kc", "*", 
      RowBox[{"cEA", "[", "t", "]"}]}]}], "/.", 
    RowBox[{
     RowBox[{"cEA", "[", "t", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{"cEo", " ", "ka", " ", 
       RowBox[{"cA", "[", "t", "]"}]}], 
      RowBox[{"kb", "+", "kc", "+", 
       RowBox[{"ka", " ", 
        RowBox[{"cA", "[", "t", "]"}]}]}]]}]}], ",", 
   RowBox[{
    RowBox[{"cA", "'"}], "[", "t", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8550218550505075`*^9, 3.855021887292997*^9, {3.8764792946309233`*^9, 
   3.8764793047091637`*^9}, {3.8764793362533765`*^9, 
   3.8764793838691587`*^9}, {3.8764794290957603`*^9, 3.876479457189183*^9}, {
   3.8764799155038943`*^9, 3.8764799665189447`*^9}, {3.8764799968751554`*^9, 
   3.87648002878246*^9}, {3.8765523937753677`*^9, 
   3.8765523937753677`*^9}},ExpressionUUID->"a7c4e7ae-aae9-4440-819a-\
74c4daa40118"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SuperscriptBox["cA", "\[Prime]",
      MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"cEo", " ", "ka", " ", "kc", " ", 
       RowBox[{"cA", "[", "t", "]"}]}], 
      RowBox[{"kb", "+", "kc", "+", 
       RowBox[{"ka", " ", 
        RowBox[{"cA", "[", "t", "]"}]}]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.855021860205583*^9, 3.855021890198775*^9}, 
   3.8764793924945107`*^9, 3.876479459204709*^9, {3.8764799523536344`*^9, 
   3.876479968948744*^9}, {3.876480021847575*^9, 3.876480030772122*^9}},
 CellLabel->"Out[21]=",ExpressionUUID->"5c54f29b-0dd4-4f3b-acd7-b99b043d03eb"]
}, Open  ]],

Cell["\<\
Closed-form solution for the time-dependent variation of [A] (Lambert \
function)\
\>", "Text",
 CellChangeTimes->{
  3.8764964011296635`*^9},ExpressionUUID->"8271aba5-a596-4be5-8f39-\
e1dd0d8cb327"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        SuperscriptBox["cA", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
      FractionBox[
       RowBox[{"cEo", " ", "kc", " ", 
        RowBox[{"cA", "[", "t", "]"}]}], 
       RowBox[{"km", "+", " ", 
        RowBox[{"cA", "[", "t", "]"}]}]]}], ",", 
     RowBox[{
      RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"cA", "[", "t", "]"}], "}"}], ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.876465470092271*^9, 3.8764655099775047`*^9}, {
  3.8764655455686855`*^9, 3.8764655657061634`*^9}, {3.8764786001946683`*^9, 
  3.876478638741886*^9}, {3.8764794834872875`*^9, 3.8764795039596653`*^9}, {
  3.8764800694878874`*^9, 3.876480102467903*^9}, {3.8764802044722223`*^9, 
  3.8764802138859406`*^9}, {3.876480294440569*^9, 3.8764803962717094`*^9}, {
  3.8764804298168573`*^9, 3.876480443780213*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"5e59b839-aedb-4f94-8d19-a4cf0bc85f4d"],

Cell[BoxData[
 TemplateBox[{
  "Solve", "ifun", 
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"", 2, 29, 23, 20091881703574539447,
    "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.876480073165071*^9, 3.876480105370489*^9, 3.8764802152326927`*^9, 
   3.87648034067717*^9, {3.8764803822933526`*^9, 3.8764804462760057`*^9}},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"6a254b8f-dedd-46dc-b5be-66d0de593fdb"],

Cell[BoxData[
 TemplateBox[{
  "Solve", "ifun", 
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"", 2, 29, 24, 20091881703574539447,
    "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.876480073165071*^9, 3.876480105370489*^9, 3.8764802152326927`*^9, 
   3.87648034067717*^9, {3.8764803822933526`*^9, 3.876480446280994*^9}},
 CellLabel->
  "During evaluation of \
In[29]:=",ExpressionUUID->"2c473e55-ae08-4b3c-ac56-4f204e4024cd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cA", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"km", " ", 
     RowBox[{"ProductLog", "[", 
      FractionBox[
       RowBox[{"cAo", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["cAo", "km"], "-", 
          FractionBox[
           RowBox[{"cEo", " ", "kc", " ", "t"}], "km"]}]]}], "km"], "]"}]}]}],
    "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.876479486559084*^9, 3.8764795070322256`*^9}, 
   3.8764800732265973`*^9, 3.876480105382428*^9, 3.876480215339981*^9, 
   3.876480340697453*^9, {3.876480382333276*^9, 3.876480446286978*^9}},
 CellLabel->"Out[29]=",ExpressionUUID->"dbe9a2cc-5138-4467-b8d5-ab8788b2c3fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Figure 1A (Mathematics-1964681)",
  FontWeight->"Bold"],
 ". Representative numerical solutions of the time-dependent variation of the \
reaction rate for the participating compounds of an enzymatic system with one \
substrate and one substrate-enzyme complex in the absence (subscript c) of \
one-step suicide substrate inactivation under non-steady-state conditions. "
}], "Subsubsection",
 CellChangeTimes->{{3.875328140884403*^9, 3.8753282471945715`*^9}, 
   3.875762555275396*^9, {3.8757626634356728`*^9, 3.875762664341672*^9}, {
   3.8764964443308325`*^9, 
   3.8764964798492346`*^9}},ExpressionUUID->"8d5e460f-2b22-476e-9b72-\
7f25efc69709"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"StandardModel1", ",", "soln", ",", "plot1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"StandardModel1", "=", 
       RowBox[{"Sequence", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "250"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.009"}], ",", "0.025"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<Uni-Uni Michaelis-Menten Model in the Absence of Suicide \
Substrate Inactivation:\nA + E \[DoubleLongLeftRightArrow] EA \[Rule] P + E\>\
\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Time, s\>\"", ",", 
            "\"\<d[ ]/dt, \!\(\*FormBox[RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]], \
SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\[Dash]\", \"1\
\"}]]}],TraditionalForm]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"1.2", 
           RowBox[{"{", 
            RowBox[{"480", ",", "310"}], "}"}]}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"soln", "=", 
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{"ka", "*", 
              RowBox[{"cE", "[", "t", "]"}], "*", 
              RowBox[{"cA", "[", "t", "]"}]}], "-", 
             RowBox[{"kb", "*", 
              RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cEA", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{
             RowBox[{"ka", "*", 
              RowBox[{"cE", "[", "t", "]"}], "*", 
              RowBox[{"cA", "[", "t", "]"}]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"kb", "+", "kc"}], ")"}], "*", 
              RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{"ka", "*", 
              RowBox[{"cE", "[", "t", "]"}], "*", 
              RowBox[{"cA", "[", "t", "]"}]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"kb", "+", "kc"}], ")"}], "*", 
              RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{"kc", "*", 
             RowBox[{"cEA", "[", "t", "]"}]}]}], ",", 
           RowBox[{
            RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
           RowBox[{
            RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
           RowBox[{
            RowBox[{"cEA", "[", "0", "]"}], "\[Equal]", "cEAo"}], ",", 
           RowBox[{
            RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"cA", ",", "cE", ",", "cEA", ",", "cP"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "300"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plot1", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cA", "'"}], "[", "t", "]"}]}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cP", "'"}], "[", "t", "]"}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cE", "'"}], "[", "t", "]"}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cEA", "'"}], "[", "t", "]"}], "/.", "soln"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0", ",", "250"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "/.", 
                RowBox[{"Last", "[", 
                 RowBox[{"FindMaximum", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"cEA", "[", "t", "]"}], "/.", "soln"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"t", ",", "0"}], "}"}]}], "]"}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", "Thick", ",", "Dashed"}], "}"}]}], 
              "}"}], "}"}], ",", 
            RowBox[{"{", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", "StandardModel1"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Thick", ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Pink"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Brown"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<[A]\!\(\*SubscriptBox[\('\), \(c\)]\)\>\"", ",", "12", 
                ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"75", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "0.002"}], "-", 
                  RowBox[{
                   RowBox[{"cA", "'"}], "[", "75", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<[P]\!\(\*SubscriptBox[\('\), \(c\)]\)\>\"", ",", "12", 
                ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"150", ",", 
                RowBox[{
                 RowBox[{"0.002", "+", 
                  RowBox[{
                   RowBox[{"cP", "'"}], "[", "150", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<[E]\!\(\*SubscriptBox[\('\), \(c\)]\)\>\"", ",", "12", 
                ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"125", ",", 
                RowBox[{
                 RowBox[{"0.002", "+", 
                  RowBox[{
                   RowBox[{"cE", "'"}], "[", "125", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{
               "\"\<[EA]\!\(\*SubscriptBox[\('\), \(c\)]\)\>\"", ",", "12", 
                ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"225", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "0.002"}], "+", 
                  RowBox[{
                   RowBox[{"cEA", "'"}], "[", "225", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
           "}"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Pane", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Switch", "[", 
         RowBox[{"StandardModel", ",", "\[IndentingNewLine]", "1", ",", 
          RowBox[{"Show", "[", "plot1", "]"}]}], "\[IndentingNewLine]", "]"}],
         ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"1.2", 
          RowBox[{"{", 
           RowBox[{"480", ",", "310"}], "}"}]}]}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Column", "[", 
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<REACTANTS CONCENTRATIONS:\>\"", ",", "Bold"}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cAo", ",", "4", ",", 
              "\"\<[A\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", 
            "0.1", ",", "8", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cEo", ",", "2", ",", 
              "\"\<[E\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", 
            "0.1", ",", "4", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cEAo", ",", "0", ",", 
              "\"\<[EA\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cPo", ",", "0", ",", 
              "\"\<[P\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}]}],
         "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<RATE CONSTANTS:\>\"", ",", "Bold"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "ka", ",", "0.01", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", ",", "0.02", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kb", ",", "0.005", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"b\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.01", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kc", ",", "0.02", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"c\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.04", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}]}],
         "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Control", "@", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"StandardModel", ",", "1", ",", "\"\<Panel\>\""}], "}"}], 
         ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"1", "\[Rule]", "\"\<A\>\""}], "\[IndentingNewLine]", "}"}],
          ",", 
         RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}]}]}], "}"}], 
    "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.859545226240529*^9, 3.8595452281307096`*^9}, {
   3.8595452585472918`*^9, 3.8595452755457163`*^9}, {3.8595453375413895`*^9, 
   3.8595453677735853`*^9}, {3.859597235582085*^9, 3.859597283711398*^9}, {
   3.85959735875604*^9, 3.8595974254905214`*^9}, {3.859598079431015*^9, 
   3.8595981941229954`*^9}, {3.8595982480946693`*^9, 3.85959825963883*^9}, {
   3.859598296176915*^9, 3.859598373564954*^9}, {3.8595993907318525`*^9, 
   3.8595994417198524`*^9}, {3.859599478023818*^9, 3.859599478586201*^9}, {
   3.859599523138204*^9, 3.8595995974800897`*^9}, {3.859607807710154*^9, 
   3.859607998176585*^9}, {3.859608028332515*^9, 3.859608036947534*^9}, {
   3.8596081295770392`*^9, 3.8596081906223307`*^9}, {3.8596082207246423`*^9, 
   3.8596082257859344`*^9}, {3.8596084019700003`*^9, 3.8596084029699993`*^9}, 
   3.859608479704458*^9, 3.85960857232701*^9, {3.8596086224008627`*^9, 
   3.859608629725732*^9}, {3.8596090070307765`*^9, 3.8596090633264074`*^9}, {
   3.859609119595423*^9, 3.859609125126989*^9}, {3.8596092783490086`*^9, 
   3.8596092975322614`*^9}, {3.859609353955541*^9, 3.8596093546584935`*^9}, {
   3.8596094785310235`*^9, 3.8596094954717407`*^9}, {3.8598591349948583`*^9, 
   3.859859186177003*^9}, {3.859859249279578*^9, 3.859859249748229*^9}, {
   3.8599422340500507`*^9, 3.8599422753059263`*^9}, {3.8599423600984735`*^9, 
   3.8599423827650185`*^9}, {3.8599429913550344`*^9, 3.8599430469515076`*^9}, 
   3.859943094660832*^9, {3.8600584337669096`*^9, 3.860058433938846*^9}, {
   3.8600609084491663`*^9, 3.860060924417019*^9}, {3.8602390842775116`*^9, 
   3.8602390886985073`*^9}, {3.8751635791172314`*^9, 
   3.8751635949608374`*^9}, {3.8751636296031604`*^9, 3.875163649594146*^9}, {
   3.8751636810199833`*^9, 3.8751637021156263`*^9}, {3.8751637376089764`*^9, 
   3.875163739177145*^9}, {3.875163776741397*^9, 3.875163784184982*^9}, 
   3.8751639026111336`*^9, 3.8751639623251095`*^9, 3.875164045935742*^9, {
   3.8751641681793537`*^9, 3.875164172933813*^9}, {3.875164235651428*^9, 
   3.875164300334797*^9}, {3.8751643335935764`*^9, 3.8751643353902965`*^9}, {
   3.8751644098676977`*^9, 3.8751644241068926`*^9}, {3.875164481756501*^9, 
   3.8751644826458464`*^9}, {3.875164524099182*^9, 3.8751645548707547`*^9}, 
   3.875164602664928*^9, {3.875164643015941*^9, 3.8751646647068706`*^9}, {
   3.875164715432974*^9, 3.8751647162722826`*^9}, {3.875164795920068*^9, 
   3.875164826127143*^9}, {3.8751648653726273`*^9, 3.8751649088510294`*^9}, {
   3.875164947239806*^9, 3.875164960014312*^9}, {3.875165206089401*^9, 
   3.875165231962383*^9}, {3.8751652700483203`*^9, 3.875165292759964*^9}, {
   3.87516544408943*^9, 3.875165449445384*^9}, {3.87516561288253*^9, 
   3.8751657528718405`*^9}, {3.875165786524208*^9, 3.875165804924575*^9}, {
   3.8751659338622637`*^9, 3.875165998837335*^9}, 3.8751660411961374`*^9, {
   3.8751660836698513`*^9, 3.8751661405180464`*^9}, {3.8751661791063814`*^9, 
   3.8751661993620663`*^9}, {3.875166368539983*^9, 3.8751663763887777`*^9}, {
   3.875169503650231*^9, 3.8751695912180333`*^9}, {3.875169647492423*^9, 
   3.8751696887581444`*^9}, {3.8753282650636806`*^9, 
   3.8753282890842805`*^9}, {3.875329662932784*^9, 3.8753297197459383`*^9}, 
   3.875330425393612*^9, {3.875330481403838*^9, 3.8753305204471827`*^9}, {
   3.8753305626853004`*^9, 3.87533060548166*^9}, {3.875330672843416*^9, 
   3.8753307995732393`*^9}, {3.875332726904848*^9, 3.8753327647382245`*^9}, 
   3.8753414731934624`*^9, {3.875351843545181*^9, 3.875351853769883*^9}, {
   3.8753519289950504`*^9, 3.875351985767314*^9}, {3.8753520228430805`*^9, 
   3.875352029102607*^9}, {3.8753529936187973`*^9, 3.87535304547321*^9}, {
   3.875367990737816*^9, 3.8753680011598396`*^9}, {3.8757626305647063`*^9, 
   3.8757626460982823`*^9}, {3.8765523937753677`*^9, 
   3.8765523938066416`*^9}, {3.8765524862131143`*^9, 
   3.8765524872953997`*^9}, {3.876552526062273*^9, 3.8765525280813255`*^9}, 
   3.876552891337262*^9, {3.87681145642754*^9, 3.8768114758143377`*^9}, 
   3.876813544302023*^9},
 CellLabel->"In[5]:=",ExpressionUUID->"01f5026f-bd2e-456f-8d4d-a785caf05afe"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cAo$$ = 4, $CellContext`cEAo$$ = 
    0, $CellContext`cEo$$ = 2, $CellContext`cPo$$ = 0, $CellContext`ka$$ = 
    0.01, $CellContext`kb$$ = 0.005, $CellContext`kc$$ = 
    0.02, $CellContext`StandardModel$$ = 1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`cAo$$], 4, 
       "[A\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 8}, {{
       Hold[$CellContext`cEo$$], 2, 
       "[E\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 4}, {{
       Hold[$CellContext`cEAo$$], 0, 
       "[EA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cPo$$], 0, 
       "[P\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`ka$$], 0.01, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.02}, {{
       Hold[$CellContext`kb$$], 0.005, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"b\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.01}, {{
       Hold[$CellContext`kc$$], 0.02, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"c\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.04}, {{
       Hold[$CellContext`StandardModel$$], 1, "Panel"}, {1 -> "A"}}, {
      Hold[
       Row[{
         Column[{
           Style["REACTANTS CONCENTRATIONS:", Bold], 
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3], 
           Manipulate`Place[4]}], 
         Column[{
           Style["RATE CONSTANTS:", Bold], 
           Manipulate`Place[5], 
           Manipulate`Place[6], 
           Manipulate`Place[7]}], 
         Manipulate`Place[8]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {576., {183., 189.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`cAo$$ = 4, $CellContext`cEAo$$ = 
        0, $CellContext`cEo$$ = 2, $CellContext`cPo$$ = 0, $CellContext`ka$$ = 
        0.01, $CellContext`kb$$ = 0.005, $CellContext`kc$$ = 
        0.02, $CellContext`StandardModel$$ = 1}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`StandardModel1$, $CellContext`soln$, \
$CellContext`plot1$}, $CellContext`StandardModel1$ = 
         Sequence[
          PlotRange -> {{0, 250}, {-0.009, 0.025}}, PlotLabel -> 
           Style["Uni-Uni Michaelis-Menten Model in the Absence of Suicide \
Substrate Inactivation:\nA + E \[DoubleLongLeftRightArrow] EA \[Rule] P + E", 
             FontSize -> 14], Frame -> True, 
           FrameLabel -> {
            "Time, s", 
             "d[ ]/dt, \!\(\*FormBox[RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]], \
SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\[Dash]\", \"1\
\"}]]}],TraditionalForm]\)"}, LabelStyle -> {FontSize -> 14}, ImageSize -> 
           1.2 {480, 310}]; $CellContext`soln$ = 
         NDSolve[{-
             Derivative[
              1][$CellContext`cA][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cE[$CellContext`t] $CellContext`cA[$CellContext`t] - \
$CellContext`kb$$ $CellContext`cEA[$CellContext`t], 
            Derivative[
             1][$CellContext`cEA][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cE[$CellContext`t] $CellContext`cA[$CellContext`t] - \
($CellContext`kb$$ + $CellContext`kc$$) $CellContext`cEA[$CellContext`t], -
             Derivative[
              1][$CellContext`cE][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cE[$CellContext`t] $CellContext`cA[$CellContext`t] - \
($CellContext`kb$$ + $CellContext`kc$$) $CellContext`cEA[$CellContext`t], 
            Derivative[
             1][$CellContext`cP][$CellContext`t] == $CellContext`kc$$ \
$CellContext`cEA[$CellContext`t], $CellContext`cA[
             0] == $CellContext`cAo$$, $CellContext`cE[
             0] == $CellContext`cEo$$, $CellContext`cEA[
             0] == $CellContext`cEAo$$, $CellContext`cP[
             0] == $CellContext`cPo$$}, {$CellContext`cA, $CellContext`cE, \
$CellContext`cEA, $CellContext`cP}, {$CellContext`t, 0, 
            300}]; $CellContext`plot1$ = Plot[{
            
            ReplaceAll[-
             Derivative[
              1][$CellContext`cA][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cP][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cE][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cEA][$CellContext`t], $CellContext`soln$]}, \
{$CellContext`t, 0, 250}, GridLines -> {{{
               ReplaceAll[$CellContext`t, 
                Last[
                 FindMaximum[
                  ReplaceAll[
                   $CellContext`cEA[$CellContext`t], $CellContext`soln$], \
{$CellContext`t, 0}]]], {Black, Thick, Dashed}}}, {}}, 
           Evaluate[$CellContext`StandardModel1$], PlotStyle -> {{Thick, 
              Darker[Green]}, {Thick, Pink}, {Thick, Blue}, {Thick, Brown}}, 
           Epilog -> {
             Inset[
              Style[
              "[A]\!\(\*SubscriptBox[\('\), \(c\)]\)", 12, Background -> 
               White], {75, 
               ReplaceAll[-0.002 - Derivative[1][$CellContext`cA][75], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style[
              "[P]\!\(\*SubscriptBox[\('\), \(c\)]\)", 12, Background -> 
               White], {150, 
               ReplaceAll[0.002 + Derivative[1][$CellContext`cP][150], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style[
              "[E]\!\(\*SubscriptBox[\('\), \(c\)]\)", 12, Background -> 
               White], {125, 
               ReplaceAll[0.002 + Derivative[1][$CellContext`cE][125], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style[
              "[EA]\!\(\*SubscriptBox[\('\), \(c\)]\)", 12, Background -> 
               White], {225, 
               ReplaceAll[-0.002 + Derivative[1][$CellContext`cEA][225], 
                Part[$CellContext`soln$, 1]]}]}]; Pane[
          Switch[$CellContext`StandardModel$$, 1, 
           Show[$CellContext`plot1$]], ImageSize -> 1.2 {480, 310}]], 
      "Specifications" :> {{{$CellContext`cAo$$, 4, 
          "[A\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 8, Appearance -> 
         "Labeled", ControlPlacement -> 
         1}, {{$CellContext`cEo$$, 2, 
          "[E\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 4, Appearance -> 
         "Labeled", ControlPlacement -> 
         2}, {{$CellContext`cEAo$$, 0, 
          "[EA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         3}, {{$CellContext`cPo$$, 0, 
          "[P\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         4}, {{$CellContext`ka$$, 0.01, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.02, Appearance -> "Labeled", 
         ControlPlacement -> 
         5}, {{$CellContext`kb$$, 0.005, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"b\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.01, Appearance -> 
         "Labeled", ControlPlacement -> 
         6}, {{$CellContext`kc$$, 0.02, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"c\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.04, Appearance -> 
         "Labeled", ControlPlacement -> 
         7}, {{$CellContext`StandardModel$$, 1, "Panel"}, {1 -> "A"}, 
         ControlType -> Setter, ControlPlacement -> 8}, 
        Row[{
          Column[{
            Style["REACTANTS CONCENTRATIONS:", Bold], 
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3], 
            Manipulate`Place[4]}], 
          Column[{
            Style["RATE CONSTANTS:", Bold], 
            Manipulate`Place[5], 
            Manipulate`Place[6], 
            Manipulate`Place[7]}], 
          Manipulate`Place[8]}]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{774., {279., 285.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.8595991827495413`*^9, 3.8595994866467896`*^9, 3.8596075727772427`*^9, 
   3.859607607312057*^9, 3.859608283452212*^9, 3.8596084191005125`*^9, 
   3.859608489871394*^9, 3.8596085796495914`*^9, 3.8596086523901896`*^9, 
   3.859609076722638*^9, 3.8596091367271433`*^9, 3.859609302281163*^9, 
   3.8596093868436875`*^9, 3.8596094980045366`*^9, 3.8598590927560387`*^9, {
   3.85985923364016*^9, 3.859859254379964*^9}, 3.8598592929784527`*^9, 
   3.8598686530616016`*^9, 3.8598764533657846`*^9, {3.859876740159666*^9, 
   3.8598767476110053`*^9}, {3.859942408696413*^9, 3.8599424124299097`*^9}, 
   3.8599430022899623`*^9, 3.859943056044917*^9, 3.8599431027839203`*^9, 
   3.8599491435900774`*^9, 3.8599495444907937`*^9, 3.8599500482028174`*^9, 
   3.859950093597685*^9, 3.859951206577033*^9, 3.8599796829378476`*^9, 
   3.86005826262306*^9, {3.8600583518448153`*^9, 3.860058371601182*^9}, {
   3.860058436710187*^9, 3.8600584407089376`*^9}, 3.8600609317711296`*^9, 
   3.8602390584363146`*^9, 3.8602391058431253`*^9, 3.8602394982275677`*^9, 
   3.8623907535155697`*^9, 3.8751635989458323`*^9, 3.875163743077538*^9, 
   3.875163788016406*^9, 3.875164077707388*^9, {3.875164238962595*^9, 
   3.87516426036977*^9}, 3.875164341936983*^9, 3.8751645129987707`*^9, 
   3.875164579697627*^9, 3.8751646197806544`*^9, 3.875164669068903*^9, {
   3.8751648003168106`*^9, 3.8751648297453623`*^9}, 3.8751648899845953`*^9, {
   3.875164952335698*^9, 3.875164963241064*^9}, 3.875165189497939*^9, {
   3.87516522446181*^9, 3.875165235264288*^9}, 3.875165297695833*^9, 
   3.8751654610505066`*^9, 3.875165713561391*^9, 3.875165809238142*^9, 
   3.8751658689337144`*^9, {3.8751659037231693`*^9, 3.875165939120493*^9}, {
   3.875165973208169*^9, 3.8751660475270967`*^9}, {3.8751660883218727`*^9, 
   3.875166202408641*^9}, 3.8751663808415594`*^9, 3.875169464140313*^9, 
   3.8751695950242205`*^9, 3.875169696774351*^9, 3.8753304396357574`*^9, 
   3.875330523957302*^9, 3.875330612600665*^9, 3.8753307481857877`*^9, 
   3.875332698322396*^9, 3.875332768276745*^9, 3.87533281960089*^9, 
   3.8753328969627066`*^9, 3.8753408609111276`*^9, 3.8753414748031015`*^9, 
   3.8753518994799404`*^9, {3.875351937097926*^9, 3.87535194534977*^9}, {
   3.8753519882488556`*^9, 3.875352000738223*^9}, {3.8753520316237164`*^9, 
   3.8753520705831366`*^9}, 3.875353014813447*^9, 3.875353047747057*^9, 
   3.8753537799903326`*^9, 3.8757626505847025`*^9, 3.876552243671502*^9, 
   3.8765522862326593`*^9, 3.8765523289913144`*^9, 3.8765525443856587`*^9, 
   3.8765525952881255`*^9, {3.876552900329112*^9, 3.8765529049049854`*^9}, 
   3.8765632956145525`*^9, 3.8765635263968544`*^9, 3.87656383012175*^9, {
   3.8768114608660154`*^9, 3.876811478941352*^9}, 3.876813549034436*^9, 
   3.876817124740963*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"2d96c5ac-46e5-45c6-a5c8-c85d132f4681"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"soln", ",", "cEA", ",", "cE"}], "}"}], ",", 
   RowBox[{
    RowBox[{"soln", "=", 
     RowBox[{"ParametricNDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
          RowBox[{
           RowBox[{"ka", "*", 
            RowBox[{"cE", "[", "t", "]"}], "*", 
            RowBox[{"cA", "[", "t", "]"}]}], "-", 
           RowBox[{"kb", "*", 
            RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"cEA", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"ka", "*", 
            RowBox[{"cE", "[", "t", "]"}], "*", 
            RowBox[{"cA", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"kb", "+", "kc"}], ")"}], "*", 
            RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{"-", 
           RowBox[{
            RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
          RowBox[{
           RowBox[{"ka", "*", 
            RowBox[{"cE", "[", "t", "]"}], "*", 
            RowBox[{"cA", "[", "t", "]"}]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"kb", "+", "kc"}], ")"}], "*", 
            RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
          RowBox[{"kc", "*", 
           RowBox[{"cEA", "[", "t", "]"}]}]}], ",", 
         RowBox[{
          RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
         RowBox[{
          RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
         RowBox[{
          RowBox[{"cEA", "[", "0", "]"}], "\[Equal]", "cEAo"}], ",", 
         RowBox[{
          RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"cA", ",", "cP", ",", "cE", ",", "cEA"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0.1", ",", "300"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
        "cAo", ",", "cPo", ",", "cEo", ",", "cEAo", ",", "ka", ",", "kb", ",",
          "kc"}], "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"cEA", "=", 
     RowBox[{"NMaximize", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"cEA", "[", 
             RowBox[{
             "cAo", ",", "cPo", ",", "cEo", ",", "cEAo", ",", "ka", ",", "kb",
               ",", "kc"}], "]"}], "[", "t", "]"}], "/.", "soln"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cAo", "\[Rule]", "4"}], ",", 
            RowBox[{"cPo", "->", "0"}], ",", 
            RowBox[{"cEo", "\[Rule]", "2"}], ",", 
            RowBox[{"cEAo", "->", "0"}], ",", 
            RowBox[{"ka", "->", "0.01"}], ",", 
            RowBox[{"kb", "\[Rule]", "0.005"}], ",", 
            RowBox[{"kc", "\[Rule]", "0.02"}]}], "}"}]}], ",", 
         RowBox[{"0.1", "<", "t", "<", "100"}]}], "}"}], ",", "t"}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"cE", "=", 
     RowBox[{"NMinimize", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"cE", "[", 
             RowBox[{
             "cAo", ",", "cPo", ",", "cEo", ",", "cEAo", ",", "ka", ",", "kb",
               ",", "kc"}], "]"}], "[", "t", "]"}], "/.", "soln"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cAo", "\[Rule]", "4"}], ",", 
            RowBox[{"cPo", "->", "0"}], ",", 
            RowBox[{"cEo", "\[Rule]", "2"}], ",", 
            RowBox[{"cEAo", "->", "0"}], ",", 
            RowBox[{"ka", "->", "0.01"}], ",", 
            RowBox[{"kb", "\[Rule]", "0.005"}], ",", 
            RowBox[{"kc", "\[Rule]", "0.02"}]}], "}"}]}], ",", 
         RowBox[{"0.1", "<", "t", "<", "100"}]}], "}"}], ",", "t"}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"cEA", ",", "cE"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8599435330624905`*^9, 3.85994358535089*^9, {3.8599436438996353`*^9, 
   3.8599436871631355`*^9}, {3.859943765224951*^9, 3.8599439237062845`*^9}, {
   3.8599439545457687`*^9, 3.8599440745822077`*^9}, {3.859944458196092*^9, 
   3.8599445252153025`*^9}, {3.859944611215385*^9, 3.8599446791856117`*^9}, {
   3.859944713490182*^9, 3.8599447142244196`*^9}, {3.85994924509742*^9, 
   3.859949278542911*^9}, {3.8751664913135557`*^9, 3.8751665827406707`*^9}, {
   3.8765523210891623`*^9, 3.8765523211048183`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"eacd589f-457f-4ce8-aa68-1e0e4f649fa0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.9607693495616567`", ",", 
     RowBox[{"{", 
      RowBox[{"t", "\[Rule]", "48.91940690269045`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.0392306504383437`", ",", 
     RowBox[{"{", 
      RowBox[{"t", "\[Rule]", "48.91940690253454`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8599440608955193`*^9, 3.859944077346949*^9}, {
   3.859944462741891*^9, 3.859944528495653*^9}, 3.859944613496072*^9, 
   3.859944682450472*^9, 3.8599447169423213`*^9, 3.8599492809640017`*^9, 
   3.8599495633613186`*^9, 3.8599496855521297`*^9, 3.859950015866646*^9, 
   3.8599501035641108`*^9, 3.859950399723581*^9, 3.859950643589388*^9, 
   3.8599510225265064`*^9, 3.859979693968552*^9, 3.8600578709195375`*^9, 
   3.8602395199618607`*^9, 3.875166463350154*^9, {3.8751665364737997`*^9, 
   3.8751665855057926`*^9}, 3.876552276516938*^9, 3.8765523372708707`*^9, 
   3.876552549232461*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"056ac435-408f-41f2-956d-7a915775f1b7"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{961, 989},
WindowMargins->{{2, Automatic}, {Automatic, 7}},
FrontEndVersion->"12.2 for Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"03f01023-8cbb-4270-a74b-ec5fc655882c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 297, 7, 67, "Section",ExpressionUUID->"c0465cc1-2d38-479e-b184-968fa15cc8f8"],
Cell[880, 31, 954, 24, 67, "Text",ExpressionUUID->"0b7ab351-c81d-4a32-ae4d-e422e220b9eb"],
Cell[1837, 57, 178, 3, 34, "Text",ExpressionUUID->"fb51c823-99a2-40ee-aed8-1b186ca8908c"],
Cell[2018, 62, 1479, 44, 86, "Input",ExpressionUUID->"c05574a6-9a2a-48b1-b7f0-e3e552dba629"],
Cell[3500, 108, 488, 15, 28, "Input",ExpressionUUID->"4be08216-9bd5-4467-9336-a6e9baed11c1"],
Cell[3991, 125, 583, 17, 28, "Input",ExpressionUUID->"d46b284d-86b6-4546-95d0-11b7e68480f0"],
Cell[4577, 144, 574, 18, 28, "Input",ExpressionUUID->"ea76b551-1ee9-4a13-890f-48a170010d98"],
Cell[5154, 164, 329, 9, 28, "Input",ExpressionUUID->"81bb7aa5-581b-4f2b-afe8-3f1c015826dc"],
Cell[5486, 175, 1457, 37, 28, "Input",ExpressionUUID->"c749182a-528c-4a50-bbff-0c5744eb5b0b"],
Cell[6946, 214, 455, 13, 49, "Input",ExpressionUUID->"40d045c1-4a23-4fbf-aa3b-bf6e013ffc03"],
Cell[CellGroupData[{
Cell[7426, 231, 1032, 27, 49, "Input",ExpressionUUID->"a7c4e7ae-aae9-4440-819a-74c4daa40118"],
Cell[8461, 260, 724, 17, 53, "Output",ExpressionUUID->"5c54f29b-0dd4-4f3b-acd7-b99b043d03eb"]
}, Open  ]],
Cell[9200, 280, 209, 6, 34, "Text",ExpressionUUID->"8271aba5-a596-4be5-8f39-e1dd0d8cb327"],
Cell[CellGroupData[{
Cell[9434, 290, 1098, 25, 49, "Input",ExpressionUUID->"5e59b839-aedb-4f94-8d19-a4cf0bc85f4d"],
Cell[10535, 317, 576, 13, 23, "Message",ExpressionUUID->"6a254b8f-dedd-46dc-b5be-66d0de593fdb"],
Cell[11114, 332, 574, 13, 23, "Message",ExpressionUUID->"2c473e55-ae08-4b3c-ac56-4f204e4024cd"],
Cell[11691, 347, 732, 18, 62, "Output",ExpressionUUID->"dbe9a2cc-5138-4467-b8d5-ab8788b2c3fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12460, 370, 675, 12, 119, "Subsubsection",ExpressionUUID->"8d5e460f-2b22-476e-9b72-7f25efc69709"],
Cell[CellGroupData[{
Cell[13160, 386, 18905, 414, 1045, "Input",ExpressionUUID->"01f5026f-bd2e-456f-8d4d-a785caf05afe"],
Cell[32068, 802, 14358, 267, 604, "Output",ExpressionUUID->"2d96c5ac-46e5-45c6-a5c8-c85d132f4681"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46463, 1074, 4818, 121, 257, "Input",ExpressionUUID->"eacd589f-457f-4ce8-aa68-1e0e4f649fa0"],
Cell[51284, 1197, 1050, 21, 32, "Output",ExpressionUUID->"056ac435-408f-41f2-956d-7a915775f1b7"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

