(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     92635,       2128]
NotebookOptionsPosition[     88600,       2059]
NotebookOutlinePosition[     89001,       2075]
CellTagsIndexPosition[     88958,       2072]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Ping-Pong Reaction with One Substrate Undergoing Disproportionation
in the Absence of Suicide Substrate Inactivation\
\>", "Section",
 CellChangeTimes->{
  3.87535263895614*^9},ExpressionUUID->"e97f82d8-8b62-4a5f-ad66-78f4aa69d24c"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
       Cell["A", "Text",ExpressionUUID->
         "b547ede8-1735-4dff-ad20-7a79b5ee0755"], "+", Cell[
        "E\[NonBreakingSpace]", "Text",ExpressionUUID->
         "971c9e12-51f5-4b3e-b444-f6f8645ea1d4"]}], 
       UnderoverscriptBox["\[RightArrowLeftArrow]", 
        SubscriptBox["k", "b"], 
        SubscriptBox["k", "a"]], Cell[
       "\[NonBreakingSpace]EA\[NonBreakingSpace]", "Text",ExpressionUUID->
        "914db0a3-3db3-4ca9-84c5-9e0bf4ddcf41"], 
       OverscriptBox["\[RightArrow]", 
        SubscriptBox["k", "c"]], 
       RowBox[{
       Cell["F", "Text",ExpressionUUID->
         "7f5f2b8b-6007-4f82-92c3-b6c640095628"], "+", Cell[
        "P", "Text",ExpressionUUID->
         "dfd5e0bb-91c6-4016-a8fa-911599ca668b"]}]}]},
     {
      RowBox[{
       RowBox[{
       Cell["A", "Text",ExpressionUUID->
         "42b3c9f0-8426-463d-aabe-b676184cfe8d"], "+", Cell[
        "F\[NonBreakingSpace]", "Text",ExpressionUUID->
         "6b9d8ec7-561a-41f3-8dfd-ad214ca6e8b7"]}], 
       UnderoverscriptBox["\[RightArrowLeftArrow]", 
        SubscriptBox["k", "e"], 
        SubscriptBox["k", "d"]], Cell[
       "\[NonBreakingSpace]FA\[NonBreakingSpace]", "Text",ExpressionUUID->
        "58cbdad5-5ad6-4c4f-8c24-fb81ee53f776"], 
       OverscriptBox["\[RightArrow]", 
        SubscriptBox["k", "f"]], 
       RowBox[{
       Cell["E", "Text",ExpressionUUID->
         "33ba47e3-4653-446c-80d3-acf390569c22"], "+", Cell[
        "Q", "Text",ExpressionUUID->
         "e7662aa3-3624-45d6-a03a-01df7e9fdc8e"]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
   "MathMLPresentationTag",
   AutoDelete->True], 
  TraditionalForm]],ExpressionUUID->"e73db979-f17b-4ba2-a8d4-456c7cbf8fca"]], \
"Subsection",
 CellChangeTimes->{
  3.8753527091366634`*^9},ExpressionUUID->"79e32077-14e5-4709-90ff-\
413c81b1cbee"],

Cell["Quasi-steady-state approximation", "Text",
 CellChangeTimes->{{3.876482967329023*^9, 3.8764829747133136`*^9}, {
  3.876564000708152*^9, 
  3.876564004550719*^9}},ExpressionUUID->"9afa651f-65c6-40a6-be25-\
9604946f7d6f"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"ka", "*", 
    RowBox[{"cA", "[", "t", "]"}], "*", 
    RowBox[{"cE", "[", "t", "]"}]}], "-", 
   RowBox[{"kb", "*", 
    RowBox[{"cEA", "[", "t", "]"}]}], "+", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"kd", "*", 
      RowBox[{"cA", "[", "t", "]"}], "*", 
      RowBox[{"cF", "[", "t", "]"}]}], "-", 
     RowBox[{"ke", "*", 
      RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"ka", "*", 
    RowBox[{"cA", "[", "t", "]"}], "*", 
    RowBox[{"cE", "[", "t", "]"}]}], "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"kb", "*", 
      RowBox[{"cEA", "[", "t", "]"}]}], "+", 
     RowBox[{"kf", "*", 
      RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cEA", "'"}], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"ka", "*", 
    RowBox[{"cA", "[", "t", "]"}], "*", 
    RowBox[{"cE", "[", "t", "]"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"kb", "+", "kc"}], ")"}], "*", 
    RowBox[{"cEA", "[", "t", "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    RowBox[{"cF", "'"}], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{"kd", "*", 
    RowBox[{"cA", "[", "t", "]"}], "*", 
    RowBox[{"cF", "[", "t", "]"}]}], "-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"ke", "*", 
      RowBox[{"cFA", "[", "t", "]"}]}], "+", 
     RowBox[{"kc", "*", 
      RowBox[{"cEA", "[", "t", "]"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cFA", "'"}], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"kd", "*", 
    RowBox[{"cA", "[", "t", "]"}], "*", 
    RowBox[{"cF", "[", "t", "]"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"ke", "+", "kf"}], ")"}], "*", 
    RowBox[{"cFA", "[", "t", "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"kc", "*", 
   RowBox[{"cEA", "[", "t", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cQ", "'"}], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"kf", "*", 
   RowBox[{"cFA", "[", "t", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.8764829829153423`*^9, 3.8764829834116025`*^9}, {
  3.8765533355097017`*^9, 3.8765533355122733`*^9}, {3.8765534717467537`*^9, 
  3.876553493433009*^9}},ExpressionUUID->"cfab3566-f461-4b48-87a3-\
c0bf1735fed8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["cA", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "kb"}], " ", 
    RowBox[{"cEA", "[", "t", "]"}]}], "-", 
   RowBox[{"ke", " ", 
    RowBox[{"cFA", "[", "t", "]"}]}], "+", 
   RowBox[{"ka", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cE", "[", "t", "]"}]}], "+", 
   RowBox[{"kd", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cF", "[", "t", "]"}]}]}]}]], "Input",
 CellChangeTimes->{3.8765533355122733`*^9, 3.8765534785280466`*^9, 
  3.8765535252982907`*^9},ExpressionUUID->"6bfc4384-599b-4132-94c1-\
f22dd28a06a2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["cE", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "kb"}], " ", 
    RowBox[{"cEA", "[", "t", "]"}]}], "-", 
   RowBox[{"kf", " ", 
    RowBox[{"cFA", "[", "t", "]"}]}], "+", 
   RowBox[{"ka", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cE", "[", "t", "]"}]}]}]}]], "Input",
 CellChangeTimes->{3.876553335527896*^9, 3.8765534785280466`*^9, 
  3.8765535259944735`*^9},ExpressionUUID->"fff43746-e4b2-477c-9171-\
45114825e949"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["cEA", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"kb", "+", "kc"}], ")"}], " ", 
      RowBox[{"cEA", "[", "t", "]"}]}], ")"}]}], "+", 
   RowBox[{"ka", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cE", "[", "t", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.876553335527896*^9, 3.876553335559142*^9}, 
   3.876553526665584*^9},ExpressionUUID->"cc7b2178-3a27-4d6c-9dd8-\
e32c7a59fd77"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["cF", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "kc"}], " ", 
    RowBox[{"cEA", "[", "t", "]"}]}], "-", 
   RowBox[{"ke", " ", 
    RowBox[{"cFA", "[", "t", "]"}]}], "+", 
   RowBox[{"kd", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cF", "[", "t", "]"}]}]}]}]], "Input",
 CellChangeTimes->{3.876553335559142*^9, 3.8765534785280466`*^9, 
  3.8765535273051834`*^9},ExpressionUUID->"82681b96-6abd-4bca-831a-\
d910113bde09"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["cFA", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ke", "+", "kf"}], ")"}], " ", 
      RowBox[{"cFA", "[", "t", "]"}]}], ")"}]}], "+", 
   RowBox[{"kd", " ", 
    RowBox[{"cA", "[", "t", "]"}], " ", 
    RowBox[{"cF", "[", "t", "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.8765534785280466`*^9, 
  3.8765534989448886`*^9}},ExpressionUUID->"58a08b26-0e1f-4db7-8d0a-\
aa2883b85149"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["cP", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"kc", " ", 
   RowBox[{"cEA", "[", "t", "]"}]}]}]], "Input",
 CellChangeTimes->{3.87655333557477*^9, 
  3.8765535278728933`*^9},ExpressionUUID->"a019ad44-f6d7-471a-b8b6-\
68fb12173a1d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["cQ", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{"kf", " ", 
   RowBox[{"cFA", "[", "t", "]"}]}]}]], "Input",
 CellChangeTimes->{{3.8765534785280466`*^9, 
  3.8765535004731393`*^9}},ExpressionUUID->"84532d27-3b86-4403-846a-\
9829f8d1af57"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"kc", " ", 
     RowBox[{"cEA", "[", "t", "]"}]}], "==", 
    RowBox[{"kf", " ", 
     RowBox[{"cFA", "[", "t", "]"}]}]}], ",", 
   RowBox[{"cFA", "[", "t", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8764831310342474`*^9, 3.876483133850727*^9}, {
   3.876483169051045*^9, 3.8764832066590996`*^9}, {3.8764833684850216`*^9, 
   3.87648340730717*^9}, 3.8765533355904007`*^9, {3.8765534785436974`*^9, 
   3.8765534785436974`*^9}},ExpressionUUID->"0d706d0a-2ada-4d68-8f09-\
3955da91c9e0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cFA", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"kc", " ", 
      RowBox[{"cEA", "[", "t", "]"}]}], "kf"]}], "}"}], "}"}]], "Input",
 CellChangeTimes->{3.8765533355904007`*^9, 3.8765534785436974`*^9, 
  3.8765535284885335`*^9},ExpressionUUID->"64705d2d-ef22-4ea3-98ea-\
0290b3dbd72a"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["cEA", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"kb", "+", "kc"}], ")"}], " ", 
         RowBox[{"cEA", "[", "t", "]"}]}], ")"}]}], "+", 
      RowBox[{"ka", " ", 
       RowBox[{"cA", "[", "t", "]"}], " ", 
       RowBox[{"cE", "[", "t", "]"}]}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"cEA", "'"}], "[", "t", "]"}], "->", "0"}]}], ",", 
   RowBox[{"cEA", "[", "t", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8764834191457615`*^9, 3.8764834822190795`*^9}, {
  3.8765533355904007`*^9, 
  3.8765533356060305`*^9}},ExpressionUUID->"5eddc3fd-f5a1-47b5-9571-\
e07d67994633"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cEA", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"ka", " ", 
      RowBox[{"cA", "[", "t", "]"}], " ", 
      RowBox[{"cE", "[", "t", "]"}]}], 
     RowBox[{"kb", "+", "kc"}]]}], "}"}], "}"}]], "Input",
 CellChangeTimes->{3.8765533356060305`*^9, 
  3.8765535291133614`*^9},ExpressionUUID->"f354d5cc-b6a9-4970-ba1a-\
b5494f17f594"],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["cFA", "\[Prime]",
       MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ke", "+", "kf"}], ")"}], " ", 
         RowBox[{"cFA", "[", "t", "]"}]}], ")"}]}], "+", 
      RowBox[{"kd", " ", 
       RowBox[{"cA", "[", "t", "]"}], " ", 
       RowBox[{"cF", "[", "t", "]"}]}]}]}], "/.", 
    RowBox[{
     RowBox[{
      RowBox[{"cFA", "'"}], "[", "t", "]"}], "\[Rule]", "0"}]}], ",", 
   RowBox[{"cF", "[", "t", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8764835630905437`*^9, 3.8764835657664585`*^9}, {
  3.876483642483841*^9, 3.8764836919554186`*^9}, {3.8765534785436974`*^9, 
  3.8765534785436974`*^9}},ExpressionUUID->"c7480ce3-8638-474f-b364-\
402ee9e8fd58"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cF", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ke", "+", "kf"}], ")"}], " ", 
      RowBox[{"cFA", "[", "t", "]"}]}], 
     RowBox[{"kd", " ", 
      RowBox[{"cA", "[", "t", "]"}]}]]}], "}"}], "}"}]], "Input",
 CellChangeTimes->{{3.8765534785593204`*^9, 
  3.876553501665194*^9}},ExpressionUUID->"4ffb5dc8-ce93-4ab0-8a82-\
4863f92b1203"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"cEo", "\[Equal]", 
       RowBox[{
        RowBox[{"cE", "[", "t", "]"}], "+", 
        RowBox[{"cF", "[", "t", "]"}], "+", 
        RowBox[{"cEA", "[", "t", "]"}], "+", 
        RowBox[{"cFA", "[", "t", "]"}]}]}], "/.", 
      RowBox[{
       RowBox[{"cF", "[", "t", "]"}], "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"ke", "+", "kf"}], ")"}], " ", 
         RowBox[{"cFA", "[", "t", "]"}]}], 
        RowBox[{"kd", " ", 
         RowBox[{"cA", "[", "t", "]"}]}]]}]}], "/.", 
     RowBox[{
      RowBox[{"cFA", "[", "t", "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"kc", " ", 
        RowBox[{"cEA", "[", "t", "]"}]}], "kf"]}]}], "/.", 
    RowBox[{
     RowBox[{"cEA", "[", "t", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{"ka", " ", 
       RowBox[{"cA", "[", "t", "]"}], " ", 
       RowBox[{"cE", "[", "t", "]"}]}], 
      RowBox[{"kb", "+", "kc"}]]}]}], ",", 
   RowBox[{"cE", "[", "t", "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8764837337062387`*^9, 3.8764837825655127`*^9}, {
  3.876483817907709*^9, 3.8764838307798843`*^9}, {3.8764838619344544`*^9, 
  3.876483897756153*^9}, {3.8765533356372447`*^9, 3.8765533356372447`*^9}, {
  3.8765534785593204`*^9, 
  3.8765534785593204`*^9}},ExpressionUUID->"55b1ca72-d935-4273-804a-\
acff58061514"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cE", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"cEo", " ", 
      RowBox[{"(", 
       RowBox[{"kb", "+", "kc"}], ")"}], " ", "kd", " ", "kf"}], 
     RowBox[{
      RowBox[{"ka", " ", "kc", " ", "ke"}], "+", 
      RowBox[{"ka", " ", "kc", " ", "kf"}], "+", 
      RowBox[{"kb", " ", "kd", " ", "kf"}], "+", 
      RowBox[{"kc", " ", "kd", " ", "kf"}], "+", 
      RowBox[{"ka", " ", "kc", " ", "kd", " ", 
       RowBox[{"cA", "[", "t", "]"}]}], "+", 
      RowBox[{"ka", " ", "kd", " ", "kf", " ", 
       RowBox[{"cA", "[", "t", "]"}]}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8764838334231453`*^9, 3.876483900882885*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"174711a4-35b5-4bbb-8f27-7a3d68cfea1d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       SuperscriptBox["cA", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "==", 
     RowBox[{"2", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"ka", "*", 
         RowBox[{"cA", "[", "t", "]"}], "*", 
         RowBox[{"cE", "[", "t", "]"}]}], "-", 
        RowBox[{"kb", "*", 
         RowBox[{"cEA", "[", "t", "]"}]}]}], ")"}]}]}], "/.", 
    RowBox[{
     RowBox[{"cEA", "[", "t", "]"}], "\[Rule]", 
     FractionBox[
      RowBox[{"ka", " ", 
       RowBox[{"cA", "[", "t", "]"}], " ", 
       RowBox[{"cE", "[", "t", "]"}]}], 
      RowBox[{"kb", "+", "kc"}]]}]}], "/.", 
   RowBox[{
    RowBox[{"cE", "[", "t", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"cEo", " ", 
      RowBox[{"(", 
       RowBox[{"kb", "+", "kc"}], ")"}], " ", "kd", " ", "kf"}], 
     RowBox[{
      RowBox[{"ka", " ", "kc", " ", "ke"}], "+", 
      RowBox[{"ka", " ", "kc", " ", "kf"}], "+", 
      RowBox[{"kb", " ", "kd", " ", "kf"}], "+", 
      RowBox[{"kc", " ", "kd", " ", "kf"}], "+", 
      RowBox[{"ka", " ", "kc", " ", "kd", " ", 
       RowBox[{"cA", "[", "t", "]"}]}], "+", 
      RowBox[{"ka", " ", "kd", " ", "kf", " ", 
       RowBox[{"cA", "[", "t", "]"}]}]}]]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8764839394271245`*^9, 3.8764839422585154`*^9}, {
  3.8764839972667975`*^9, 3.876484018032817*^9}, {3.8765533356372447`*^9, 
  3.8765533356372447`*^9}},ExpressionUUID->"f1af188b-cc20-42ac-a68f-\
ed5429e95f81"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["cA", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", "cEo", " ", "ka", " ", "kc", " ", "kd", " ", "kf", " ", 
    RowBox[{"cA", "[", "t", "]"}]}], 
   RowBox[{
    RowBox[{"ka", " ", "kc", " ", "ke"}], "+", 
    RowBox[{"ka", " ", "kc", " ", "kf"}], "+", 
    RowBox[{"kb", " ", "kd", " ", "kf"}], "+", 
    RowBox[{"kc", " ", "kd", " ", "kf"}], "+", 
    RowBox[{"ka", " ", "kc", " ", "kd", " ", 
     RowBox[{"cA", "[", "t", "]"}]}], "+", 
    RowBox[{"ka", " ", "kd", " ", "kf", " ", 
     RowBox[{"cA", "[", "t", "]"}]}]}]]}]], "Output",
 CellChangeTimes->{{3.8764840020145025`*^9, 3.876484022108741*^9}},
 CellLabel->"Out[44]=",ExpressionUUID->"974cbcf4-1831-499a-9689-09c36f823dea"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["cA", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", "cEo", " ", "ka", " ", "kc", " ", "kd", " ", "kf", " ", 
    RowBox[{"cA", "[", "t", "]"}]}], 
   RowBox[{
    RowBox[{"ka", " ", "kc", " ", "ke"}], "+", 
    RowBox[{"ka", " ", "kc", " ", "kf"}], "+", 
    RowBox[{"kb", " ", "kd", " ", "kf"}], "+", 
    RowBox[{"kc", " ", "kd", " ", "kf"}], "+", 
    RowBox[{"ka", " ", "kc", " ", "kd", " ", 
     RowBox[{"cA", "[", "t", "]"}]}], "+", 
    RowBox[{"ka", " ", "kd", " ", "kf", " ", 
     RowBox[{"cA", "[", "t", "]"}]}]}]]}]], "Input",ExpressionUUID->"ff55c3a1-\
eb78-4ad4-9c16-26cfed383d1c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       SuperscriptBox["cA", "\[Prime]",
        MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"2", "cEo", "*", "kc", "*", 
        RowBox[{"kf", "/", 
         RowBox[{"(", 
          RowBox[{"kc", "+", "kf"}], ")"}]}]}], ")"}], 
      FractionBox[
       RowBox[{" ", 
        RowBox[{"cA", "[", "t", "]"}]}], 
       RowBox[{
        RowBox[{"kf", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"kb", "+", "kc"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"ka", 
            RowBox[{"(", 
             RowBox[{"kc", "+", "kf"}], ")"}]}], ")"}]}]}], "+", 
        RowBox[{"kc", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"ke", "+", "kf"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"kd", 
            RowBox[{"(", 
             RowBox[{"kc", "+", "kf"}], ")"}]}], ")"}]}]}], "+", 
        RowBox[{"cA", "[", "t", "]"}]}]]}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"kb", "+", "kc"}], ")"}], " ", "kf"}], 
        RowBox[{"ka", " ", 
         RowBox[{"(", 
          RowBox[{"kc", "+", "kf"}], ")"}]}]], "\[Rule]", "kmE"}], ",", 
      RowBox[{
       FractionBox[
        RowBox[{"kc", " ", 
         RowBox[{"(", 
          RowBox[{"ke", "+", "kf"}], ")"}]}], 
        RowBox[{"kd", " ", 
         RowBox[{"(", 
          RowBox[{"kc", "+", "kf"}], ")"}]}]], "->", "kmF"}]}], "}"}]}], "/.", 
   RowBox[{
    RowBox[{"kc", "*", 
     RowBox[{"kf", "/", 
      RowBox[{"(", 
       RowBox[{"kc", "+", "kf"}], ")"}]}]}], "\[Rule]", "kcf"}]}], "/.", 
  RowBox[{
   RowBox[{"kmE", "+", "kmF"}], "\[Rule]", "kmEF"}]}]], "Input",
 CellChangeTimes->{{3.8764843657296104`*^9, 3.8764845702157917`*^9}, {
  3.876484660693231*^9, 3.8764847601643906`*^9}, {3.8764847938923316`*^9, 
  3.876484818306491*^9}, {3.8764848499428205`*^9, 3.8764848907134614`*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"96b0b596-8df5-418c-985b-d8cfaf6283f7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{
    SuperscriptBox["cA", "\[Prime]",
     MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
  FractionBox[
   RowBox[{"2", " ", "cEo", " ", "kcf", " ", 
    RowBox[{"cA", "[", "t", "]"}]}], 
   RowBox[{"kmEF", "+", 
    RowBox[{"cA", "[", "t", "]"}]}]]}]], "Output",
 CellChangeTimes->{
  3.8764845881035576`*^9, 3.87648467581116*^9, {3.8764847513005314`*^9, 
   3.8764847634261265`*^9}, 3.8764848242339177`*^9, 3.8764848611421194`*^9, 
   3.8764848924417105`*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"a139f43e-0513-4495-809b-3e78b90419c5"]
}, Open  ]],

Cell["\<\
Closed-form solution for the time-dependent variation of [A] (Lambert \
function)\
\>", "Text",
 CellChangeTimes->{{3.8764963247852373`*^9, 
  3.8764963667122726`*^9}},ExpressionUUID->"5d53552e-3d23-46c7-9775-\
e00b7a5efe3c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        SuperscriptBox["cA", "\[Prime]",
         MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", 
      FractionBox[
       RowBox[{"2", " ", "cEo", " ", "kcf", " ", 
        RowBox[{"cA", "[", "t", "]"}]}], 
       RowBox[{"kmEF", "+", 
        RowBox[{"cA", "[", "t", "]"}]}]]}], ",", 
     RowBox[{
      RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"cA", "[", "t", "]"}], "}"}], ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{3.8764849863149595`*^9},
 CellLabel->"In[54]:=",ExpressionUUID->"e19050ad-843a-4d73-b094-3b214eec8528"],

Cell[BoxData[
 TemplateBox[{
  "Solve", "ifun", 
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"", 2, 54, 36, 20091881703574539447,
    "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8764849891101704`*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"1085abde-db2b-4fac-9b9b-b58276059e32"],

Cell[BoxData[
 TemplateBox[{
  "Solve", "ifun", 
   "\"Inverse functions are being used by \
\\!\\(\\*RowBox[{\\\"Solve\\\"}]\\), so some solutions may not be found; use \
Reduce for complete solution information.\"", 2, 54, 37, 20091881703574539447,
    "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.876484989118176*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"42b5834d-c7f2-4fba-a79d-320b7f42374b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cA", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"kmEF", " ", 
     RowBox[{"ProductLog", "[", 
      FractionBox[
       RowBox[{"cAo", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["cAo", "kmEF"], "-", 
          FractionBox[
           RowBox[{"2", " ", "cEo", " ", "kcf", " ", "t"}], "kmEF"]}]]}], 
       "kmEF"], "]"}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8764849891251574`*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"5b1dc2c3-3574-470a-bcef-5393e6860108"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"cA", "[", "t", "]"}], "\[Rule]", 
    RowBox[{"kmEF", " ", 
     RowBox[{"ProductLog", "[", 
      FractionBox[
       RowBox[{"cAo", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          FractionBox["cAo", "kmEF"], "-", 
          FractionBox[
           RowBox[{"2", " ", "cEo", " ", "kcf", " ", "t"}], "kmEF"]}]]}], 
       "kmEF"], "]"}]}]}], "/.", 
   RowBox[{"kmEF", "->", 
    RowBox[{"kmE", "+", "kmF"}]}]}], "/.", 
  RowBox[{"kcf", "->", 
   RowBox[{"kc", "*", 
    RowBox[{"kf", "/", 
     RowBox[{"(", 
      RowBox[{"kc", "+", "kf"}], ")"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.876553567991926*^9, 3.876553632150635*^9}},
 CellLabel->"In[21]:=",ExpressionUUID->"54a722c5-f534-496c-ae56-958c0bf1ba65"],

Cell[BoxData[
 RowBox[{
  RowBox[{"cA", "[", "t", "]"}], "\[Rule]", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"kmE", "+", "kmF"}], ")"}], " ", 
   RowBox[{"ProductLog", "[", 
    FractionBox[
     RowBox[{"cAo", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        FractionBox["cAo", 
         RowBox[{"kmE", "+", "kmF"}]], "-", 
        FractionBox[
         RowBox[{"2", " ", "cEo", " ", "kc", " ", "kf", " ", "t"}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"kc", "+", "kf"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"kmE", "+", "kmF"}], ")"}]}]]}]]}], 
     RowBox[{"kmE", "+", "kmF"}]], "]"}]}]}]], "Output",
 CellChangeTimes->{3.876553603902811*^9, 3.876553635531666*^9},
 CellLabel->"Out[21]=",ExpressionUUID->"a9879aca-5b0c-410f-b471-fb892adf3ae2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Figure 3A (Mathematics-1964681)",
  FontWeight->"Bold"],
 ". Representative numerical solutions of the time-dependent variation of the \
reaction rate for the substrate A, and the products P and Q of an \
enzyme-catalyzed ping-pong reaction with one substrate undergoing \
disproportionation under non-steady-state conditions."
}], "Subsubsection",
 CellChangeTimes->{{3.875352757960924*^9, 3.875352842924491*^9}, 
   3.8757635240923624`*^9, {3.875763556541325*^9, 3.8757635671365128`*^9}, {
   3.875763778677196*^9, 3.8757638008750243`*^9}, {3.8764965995435715`*^9, 
   3.8764966235289555`*^9}},ExpressionUUID->"9c98b1ba-634d-433a-8372-\
871308f7aac4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"PingPongModel1", ",", "soln", ",", " ", "plot1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"PingPongModel1", "=", 
       RowBox[{"Sequence", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "250"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0.0305"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<Ping-Pong Reaction with One Substrate Undergoing \
Disproportionation\nin the Absence of Suicide Substrate Inactivation:\nA + E \
\[DoubleLongLeftRightArrow] EA \[Rule] P + F\nA + F \
\[DoubleLongLeftRightArrow] FA \[Rule] Q + E\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Time, s\>\"", ",", 
            "\"\<d[ ]/dt, \!\(\*FormBox[RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]], \
SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\[Dash]\", \"1\
\"}]]}],TraditionalForm]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"1.2", 
           RowBox[{"{", 
            RowBox[{"480", ",", "310"}], "}"}]}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"soln", "=", 
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"ka", "*", 
                 RowBox[{"cE", "[", "t", "]"}]}], "+", 
                RowBox[{"kd", "*", 
                 RowBox[{"cF", "[", "t", "]"}]}]}], ")"}], "*", 
              RowBox[{"cA", "[", "t", "]"}]}], "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", "*", 
                RowBox[{"cEA", "[", "t", "]"}]}], "+", 
               RowBox[{"ke", "*", 
                RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{"ka", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cE", "[", "t", "]"}]}], "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", "*", 
                RowBox[{"cEA", "[", "t", "]"}]}], "+", 
               RowBox[{"kf", "*", 
                RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cF", "'"}], "[", "t", "]"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{"kd", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cF", "[", "t", "]"}]}], "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"ke", "*", 
                RowBox[{"cFA", "[", "t", "]"}]}], "+", 
               RowBox[{"kc", "*", 
                RowBox[{"cEA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cEA", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{
             RowBox[{"ka", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cE", "[", "t", "]"}]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"kb", "+", "kc"}], ")"}], "*", 
              RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cFA", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{
             RowBox[{"kd", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cF", "[", "t", "]"}]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"ke", "+", "kf"}], ")"}], "*", 
              RowBox[{"cFA", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{"kc", "*", 
             RowBox[{"cEA", "[", "t", "]"}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cQ", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{"kf", "*", 
             RowBox[{"cFA", "[", "t", "]"}]}]}], ",", 
           RowBox[{
            RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
           RowBox[{
            RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
           RowBox[{
            RowBox[{"cF", "[", "0", "]"}], "\[Equal]", "cFo"}], ",", 
           RowBox[{
            RowBox[{"cEA", "[", "0", "]"}], "\[Equal]", "cEAo"}], ",", 
           RowBox[{
            RowBox[{"cFA", "[", "0", "]"}], "\[Equal]", "cFAo"}], ",", 
           RowBox[{
            RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}], ",", 
           RowBox[{
            RowBox[{"cQ", "[", "0", "]"}], "\[Equal]", "cQo"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "cA", ",", "cE", ",", "cF", ",", "cEA", ",", "cFA", ",", "cP", ",", 
           "cQ"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0.0", ",", "250"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plot1", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cA", "'"}], "[", "t", "]"}]}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"cP", "'"}], "[", "t", "]"}], "+", 
             RowBox[{
              RowBox[{"cQ", "'"}], "[", "t", "]"}]}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cP", "'"}], "[", "t", "]"}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cQ", "'"}], "[", "t", "]"}], "/.", "soln"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0.02", ",", "250"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "/.", 
                 RowBox[{"Last", "[", 
                  RowBox[{"FindMaximum", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"cEA", "[", "t", "]"}], "+", 
                    RowBox[{"cFA", "[", "t", "]"}]}], "/.", "soln"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", "0"}], "}"}]}], "]"}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"Black", ",", "Thick", ",", "Dashed"}], "}"}]}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"t", "/.", 
                 RowBox[{"Last", "[", 
                  RowBox[{"FindMaximum", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"kc", "*", 
                    RowBox[{"cEA", "[", "t", "]"}]}], "+", 
                    RowBox[{"kf", "*", 
                    RowBox[{"cFA", "[", "t", "]"}]}]}], "/.", "soln"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"t", ",", "0"}], "}"}]}], "]"}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"Black", ",", "Thick", ",", "Dotted"}], "}"}]}], 
               "}"}]}], "}"}], ",", 
            RowBox[{"{", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", "PingPongModel1"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Thick", ",", 
              RowBox[{"Darker", "[", "Green", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Pink"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Pink", ",", "Dashed"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Pink", ",", "Dotted"}], "}"}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<-[A]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"25", ",", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{
                   RowBox[{"cA", "'"}], "[", "40", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[P]'+ [Q]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"175", ",", 
                RowBox[{
                 RowBox[{"0.005", "+", 
                  RowBox[{
                   RowBox[{"cP", "'"}], "[", "175", "]"}], "+", 
                  RowBox[{
                   RowBox[{"cQ", "'"}], "[", "175", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[P]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"30", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "0.0025"}], "+", 
                  RowBox[{
                   RowBox[{"cP", "'"}], "[", "30", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[Q]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"30", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "0.004"}], "+", 
                  RowBox[{
                   RowBox[{"cQ", "'"}], "[", "30", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Pane", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Switch", "[", 
         RowBox[{"PingPong", ",", "\[IndentingNewLine]", "1", ",", 
          RowBox[{"Show", "[", "plot1", "]"}]}], "\[IndentingNewLine]", "]"}],
         ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"1.2", 
          RowBox[{"{", 
           RowBox[{"480", ",", "310"}], "}"}]}]}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Column", "[", 
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<REACTANTS CONCENTRATIONS:\>\"", ",", "Bold"}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cAo", ",", "4", ",", 
              "\"\<[A\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", 
            "0.1", ",", "8", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cEo", ",", "2", ",", 
              "\"\<[E\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", 
            "0.1", ",", "4", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cFo", ",", "0", ",", 
              "\"\<[F\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cEAo", ",", "0", ",", 
              "\"\<[EA\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cFAo", ",", "0", ",", 
              "\"\<[FA\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cPo", ",", "0", ",", 
              "\"\<[P\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cQo", ",", "0", ",", 
              "\"\<[Q\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}]}],
         "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<RATE CONSTANTS:\>\"", ",", "Bold"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "ka", ",", "0.01", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", ",", "0.02", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kb", ",", "0.005", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"b\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.01", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kc", ",", "0.02", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"c\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.04", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kd", ",", "0.05", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)\>\""}], "}"}], ",", "0.01", ",", "0.1", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "ke", ",", "0.004", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"e\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.008", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kf", ",", "0.04", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"f\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.08", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}]}],
         "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Control", "@", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"PingPong", ",", "1", ",", "\"\<Panel\>\""}], "}"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"1", "\[Rule]", "\"\<A\>\""}], "\[IndentingNewLine]", "}"}],
          ",", 
         RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}]}]}], "}"}], 
    "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.841749732856798*^9, 3.841749906918338*^9}, {
   3.841750053788534*^9, 3.8417500568715334`*^9}, {3.8418036925935926`*^9, 
   3.841803706752474*^9}, {3.8418037607203846`*^9, 3.841803774188929*^9}, {
   3.8418038073567395`*^9, 3.8418038499275484`*^9}, 3.841803904405038*^9, {
   3.8418053228201857`*^9, 3.841805323938447*^9}, {3.841805430221315*^9, 
   3.841805430784861*^9}, {3.8418056712220964`*^9, 3.8418056725014286`*^9}, {
   3.841836424378595*^9, 3.8418364269817724`*^9}, {3.8418867914336452`*^9, 
   3.841886853106645*^9}, {3.841886891238326*^9, 3.8418869414298725`*^9}, {
   3.8418871779836135`*^9, 3.8418871986816463`*^9}, {3.8418872411875305`*^9, 
   3.841887251013095*^9}, {3.84188731368587*^9, 3.8418873297914915`*^9}, {
   3.8418874752412233`*^9, 3.8418874765690117`*^9}, 3.8418875913857713`*^9, {
   3.841887944680502*^9, 3.841888206986114*^9}, {3.8418882799062786`*^9, 
   3.8418882862487326`*^9}, {3.8418883519361906`*^9, 3.841888407829341*^9}, {
   3.8418884538187127`*^9, 3.8418884964492006`*^9}, {3.8420104553380365`*^9, 
   3.842010456105392*^9}, {3.842010501475397*^9, 3.8420105017222424`*^9}, 
   3.8420105393949304`*^9, {3.8466571293324575`*^9, 3.8466571443435946`*^9}, {
   3.846657370778998*^9, 3.8466574869332204`*^9}, {3.846657601401836*^9, 
   3.846657689884245*^9}, 3.846658199217289*^9, {3.8466582422685738`*^9, 
   3.8466583553051624`*^9}, {3.8466583890306325`*^9, 3.846658445869364*^9}, {
   3.8466587017050686`*^9, 3.846658727875573*^9}, {3.8466589044445233`*^9, 
   3.846658923562812*^9}, {3.8466590107398157`*^9, 3.846659080311597*^9}, {
   3.846659127976855*^9, 3.846659128101828*^9}, {3.8466591912168427`*^9, 
   3.8466592481487646`*^9}, {3.8466594766550484`*^9, 3.846659533599231*^9}, {
   3.84665958437168*^9, 3.846659863675767*^9}, {3.8466598938799286`*^9, 
   3.846660059514933*^9}, {3.846669158921476*^9, 3.846669160540101*^9}, {
   3.846669210254387*^9, 3.8466695226397595`*^9}, {3.8466696739300594`*^9, 
   3.846669700555784*^9}, {3.846669733667065*^9, 3.846669830943153*^9}, {
   3.846669942941931*^9, 3.846669970183852*^9}, {3.8466700023530407`*^9, 
   3.846670003337158*^9}, {3.846670285534099*^9, 3.8466702962801914`*^9}, 
   3.846670457513308*^9, {3.846670500562671*^9, 3.8466705275347214`*^9}, {
   3.8466707719949465`*^9, 3.8466708730671043`*^9}, {3.8466709531558485`*^9, 
   3.8466710349452095`*^9}, {3.8466710720817604`*^9, 3.84667111103518*^9}, {
   3.8466711412342763`*^9, 3.8466712050839252`*^9}, {3.846671240711611*^9, 
   3.846671300266326*^9}, {3.846671342372938*^9, 3.8466714524283266`*^9}, {
   3.8466715047371726`*^9, 3.846671713659568*^9}, {3.8466722931171083`*^9, 
   3.8466723395722675`*^9}, 3.846672384048112*^9, {3.846739969188094*^9, 
   3.846739972171768*^9}, 3.846745658041407*^9, 3.846746398433676*^9, {
   3.846764496223112*^9, 3.846764552952351*^9}, {3.8472766347056165`*^9, 
   3.847276669849394*^9}, {3.847276713138187*^9, 3.847276721757236*^9}, {
   3.8472770823160067`*^9, 3.8472771436873293`*^9}, {3.847277313528089*^9, 
   3.8472773203345337`*^9}, {3.847277416301323*^9, 3.8472774310812693`*^9}, {
   3.8472774750157623`*^9, 3.847277479177511*^9}, {3.8472775316318893`*^9, 
   3.8472775758940177`*^9}, {3.8472776543078303`*^9, 
   3.8472776815826125`*^9}, {3.8472820829125304`*^9, 3.847282101713642*^9}, {
   3.847282202644628*^9, 3.8472822104353604`*^9}, {3.847282267459462*^9, 
   3.847282310564173*^9}, {3.8472823596584167`*^9, 3.847282370012159*^9}, {
   3.84728242923578*^9, 3.847282460379707*^9}, 3.8472825661218014`*^9, {
   3.847282602620706*^9, 3.847282614768936*^9}, {3.847335149022919*^9, 
   3.8473351951998057`*^9}, {3.847335255588388*^9, 3.8473352622853622`*^9}, 
   3.847335299620603*^9, {3.847335579443143*^9, 3.847335608350524*^9}, {
   3.8473356424322844`*^9, 3.84733571358677*^9}, {3.8473357501219473`*^9, 
   3.8473359066759663`*^9}, {3.847336046522848*^9, 3.847336053503533*^9}, {
   3.8473361964772964`*^9, 3.847336200021795*^9}, {3.8473362736531377`*^9, 
   3.847336288747509*^9}, {3.8473481034081535`*^9, 3.8473481111240797`*^9}, {
   3.848382018287554*^9, 3.8483820505924406`*^9}, {3.8483820856130686`*^9, 
   3.8483821106696844`*^9}, {3.848382145520816*^9, 3.8483821466143074`*^9}, 
   3.848382193853175*^9, {3.8483823158244123`*^9, 3.8483823864694166`*^9}, {
   3.8483824661294794`*^9, 3.848382489858067*^9}, {3.848382561091242*^9, 
   3.848382564293646*^9}, {3.851685314669648*^9, 3.8516853345712028`*^9}, {
   3.851685467649209*^9, 3.8516855020422287`*^9}, {3.8516869238465166`*^9, 
   3.85168695982136*^9}, {3.8516872104938073`*^9, 3.8516872120405083`*^9}, {
   3.851687248756606*^9, 3.8516872707514334`*^9}, {3.8516878641505013`*^9, 
   3.8516880498282366`*^9}, {3.8516882835180893`*^9, 3.851688291032139*^9}, {
   3.851688381385642*^9, 3.85168840174336*^9}, {3.851688516903908*^9, 
   3.8516885512922974`*^9}, 3.8516888509872847`*^9, {3.8516890734305644`*^9, 
   3.8516890753207664`*^9}, 3.8517484648140383`*^9, {3.8517485281857347`*^9, 
   3.8517485619332514`*^9}, 3.8517486580512123`*^9, {3.8517513588686676`*^9, 
   3.8517514073309526`*^9}, {3.851751441541626*^9, 3.851751533068022*^9}, {
   3.851751605597808*^9, 3.851751650071472*^9}, {3.851751914649771*^9, 
   3.8517519306772113`*^9}, {3.8517539209566264`*^9, 3.851753921518944*^9}, {
   3.8517540049156313`*^9, 3.851754040623369*^9}, {3.8517541342577877`*^9, 
   3.851754134913883*^9}, {3.851755580791625*^9, 3.851755632282189*^9}, {
   3.85175566732077*^9, 3.85175576897163*^9}, {3.8517559092694125`*^9, 
   3.8517560125106993`*^9}, {3.851756148759842*^9, 3.8517561999442496`*^9}, {
   3.8517562786755133`*^9, 3.85175632121237*^9}, {3.85175638008928*^9, 
   3.8517564265781727`*^9}, {3.851756473982087*^9, 3.851756555509982*^9}, {
   3.8517565928446894`*^9, 3.851756625102707*^9}, {3.8517567124475203`*^9, 
   3.8517567340361834`*^9}, {3.851756821984413*^9, 3.8517568226248865`*^9}, {
   3.851756969730645*^9, 3.851757070910103*^9}, {3.851757110244399*^9, 
   3.851757111275406*^9}, {3.851757569353534*^9, 3.851757600992166*^9}, {
   3.851757676019738*^9, 3.85175767789157*^9}, {3.8517588302002554`*^9, 
   3.8517588878013997`*^9}, {3.851759072157569*^9, 3.85175907351406*^9}, {
   3.8517591552706633`*^9, 3.851759156705036*^9}, {3.851773137829807*^9, 
   3.851773169748623*^9}, {3.851773221229227*^9, 3.851773236357489*^9}, {
   3.8517733236279716`*^9, 3.8517733853129454`*^9}, {3.8517736188601284`*^9, 
   3.8517736258686404`*^9}, {3.8517737335668736`*^9, 3.851773738860039*^9}, 
   3.85177424731844*^9, {3.8517744746512675`*^9, 3.8517745447581444`*^9}, {
   3.851774585179755*^9, 3.851774618308499*^9}, {3.8517746807891307`*^9, 
   3.851774793080097*^9}, {3.851774873581607*^9, 3.8517749417219224`*^9}, {
   3.8517749856665754`*^9, 3.851775069507588*^9}, {3.8517774656545877`*^9, 
   3.851777466404437*^9}, {3.851777829092969*^9, 3.851777904166011*^9}, {
   3.8517781493109093`*^9, 3.8517782678252363`*^9}, {3.8517783179878016`*^9, 
   3.8517783821043415`*^9}, {3.85177841694917*^9, 3.851778454471308*^9}, {
   3.8517786093640203`*^9, 3.851778649402458*^9}, {3.851778683091739*^9, 
   3.851778693952546*^9}, 3.8517787333336506`*^9, {3.851778860073439*^9, 
   3.8517789122839394`*^9}, 3.851778952979082*^9, {3.8517791570067186`*^9, 
   3.8517791968098183`*^9}, {3.8517792312940693`*^9, 3.851779232715418*^9}, {
   3.8517792716194496`*^9, 3.851779379340855*^9}, {3.851779414021425*^9, 
   3.851779437226183*^9}, {3.8517794772943573`*^9, 3.8517795285549793`*^9}, 
   3.851779599409135*^9, {3.851947825131568*^9, 3.8519478397101264`*^9}, {
   3.8519479427752776`*^9, 3.851948080565038*^9}, {3.85194815725144*^9, 
   3.8519482112936525`*^9}, {3.8519482513071823`*^9, 3.851948300685818*^9}, {
   3.8519483467633505`*^9, 3.851948421926777*^9}, {3.854599917707138*^9, 
   3.854600013569354*^9}, {3.854712805139721*^9, 3.854712813811827*^9}, 
   3.85471512724292*^9, 3.8547154313136697`*^9, 3.854715541926668*^9, 
   3.854715944297141*^9, 3.8547754142715487`*^9, {3.8547755264962225`*^9, 
   3.8547755281675076`*^9}, {3.8547757270426426`*^9, 3.854775759334991*^9}, {
   3.8547757926492653`*^9, 3.85477579305542*^9}, {3.8547768647573757`*^9, 
   3.854776888796584*^9}, {3.8547769897774916`*^9, 3.854777019479389*^9}, {
   3.8547782128710985`*^9, 3.854778230252418*^9}, {3.8551982248697605`*^9, 
   3.855198277906287*^9}, {3.8551983360656457`*^9, 3.855198378165367*^9}, {
   3.855198503562776*^9, 3.855198531540599*^9}, {3.8551986228954463`*^9, 
   3.855198632533785*^9}, {3.8551987815217276`*^9, 3.855198791160095*^9}, {
   3.8552109863220525`*^9, 3.855210987618623*^9}, 3.855214762411118*^9, {
   3.856011846562994*^9, 3.856011846734826*^9}, 3.8560878091302457`*^9, 
   3.856087843090822*^9, {3.8560879184455433`*^9, 3.856087963059487*^9}, {
   3.8560880649683847`*^9, 3.856088202612194*^9}, 3.856088353238575*^9, {
   3.8560883909865675`*^9, 3.8560884115561733`*^9}, {3.8560884566794767`*^9, 
   3.856088466752247*^9}, {3.8560892251039495`*^9, 3.856089228351763*^9}, 
   3.8560897910955305`*^9, 3.856090309417139*^9, {3.8560904253453856`*^9, 
   3.8560904291870055`*^9}, {3.856091411499737*^9, 3.8560914171155396`*^9}, 
   3.8560914677276793`*^9, {3.8560929829811707`*^9, 3.8560930025763435`*^9}, {
   3.856093034916766*^9, 3.856093040136408*^9}, 3.8560936656415873`*^9, {
   3.8560946746845627`*^9, 3.8560947386523623`*^9}, 3.8560948723914704`*^9, {
   3.8560949180506277`*^9, 3.8560949209652853`*^9}, {3.8560949813293114`*^9, 
   3.8560949895195255`*^9}, {3.856096770884041*^9, 3.8560967982143965`*^9}, 
   3.860128435241623*^9, 3.8601286054079657`*^9, {3.860128715434136*^9, 
   3.860128727524996*^9}, {3.8601344648486614`*^9, 3.860134500450083*^9}, {
   3.8601345950915184`*^9, 3.860134643679324*^9}, {3.8601348124612317`*^9, 
   3.8601348298697414`*^9}, {3.8601349908541813`*^9, 3.86013499522816*^9}, {
   3.8601350479482336`*^9, 3.8601350633427877`*^9}, {3.860563322328425*^9, 
   3.860563494667287*^9}, {3.8605638016956577`*^9, 3.860563940305147*^9}, {
   3.860575903296215*^9, 3.860575910711422*^9}, {3.860576005374467*^9, 
   3.860576065414369*^9}, {3.8605761342700434`*^9, 3.8605761678313403`*^9}, 
   3.860576206065984*^9, {3.8605762458202333`*^9, 3.860576246585893*^9}, {
   3.8605763600433645`*^9, 3.860576391825288*^9}, {3.8751845383979797`*^9, 
   3.87518463112214*^9}, 3.8751846908864684`*^9, {3.8751847247553844`*^9, 
   3.875184764803079*^9}, {3.8751847962869463`*^9, 3.8751848401380444`*^9}, {
   3.875184887247498*^9, 3.875184987947099*^9}, 3.8751850204778757`*^9, {
   3.875185057149783*^9, 3.8751850578824406`*^9}, {3.87518523393731*^9, 
   3.8751852583454285`*^9}, {3.875185295195716*^9, 3.8751852959396505`*^9}, {
   3.8751853419243455`*^9, 3.8751853605467587`*^9}, {3.875185483992915*^9, 
   3.8751854953978987`*^9}, {3.875185693875958*^9, 3.875185697467909*^9}, {
   3.875185742890233*^9, 3.8751858651145086`*^9}, {3.8751858962877493`*^9, 
   3.8751859239928565`*^9}, {3.8751865049477167`*^9, 3.875186645142843*^9}, {
   3.8751866808600616`*^9, 3.875186757536013*^9}, {3.875186838311675*^9, 
   3.875186924460393*^9}, {3.875187002546919*^9, 3.875187007539861*^9}, 
   3.875187213193093*^9, {3.8753528519970655`*^9, 3.875352886706681*^9}, {
   3.875352918529275*^9, 3.875352943010537*^9}, {3.875353079244865*^9, 
   3.875353329225277*^9}, {3.875353369303353*^9, 3.875353575341933*^9}, 
   3.875353623151697*^9, 3.8753537285054054`*^9, {3.8753539424747896`*^9, 
   3.8753539549628086`*^9}, {3.8753680992333827`*^9, 3.875368117241245*^9}, {
   3.8765533356528683`*^9, 3.8765533356841326`*^9}, {3.8765533809014006`*^9, 
   3.876553437669263*^9}, 3.876553707935253*^9, {3.876553755040081*^9, 
   3.876553762284608*^9}, {3.876553823519523*^9, 3.876553840438531*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"826e9673-c556-4da0-9d14-d54b29a62eae"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cAo$$ = 4, $CellContext`cEAo$$ = 
    0, $CellContext`cEo$$ = 2, $CellContext`cFAo$$ = 0, $CellContext`cFo$$ = 
    0, $CellContext`cPo$$ = 0, $CellContext`cQo$$ = 0, $CellContext`ka$$ = 
    0.01, $CellContext`kb$$ = 0.005, $CellContext`kc$$ = 
    0.02, $CellContext`kd$$ = 0.05, $CellContext`ke$$ = 
    0.004, $CellContext`kf$$ = 0.04, $CellContext`PingPong$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`cAo$$], 4, 
       "[A\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 8}, {{
       Hold[$CellContext`cEo$$], 2, 
       "[E\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 4}, {{
       Hold[$CellContext`cFo$$], 0, 
       "[F\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cEAo$$], 0, 
       "[EA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cFAo$$], 0, 
       "[FA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cPo$$], 0, 
       "[P\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cQo$$], 0, 
       "[Q\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`ka$$], 0.01, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.02}, {{
       Hold[$CellContext`kb$$], 0.005, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"b\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.01}, {{
       Hold[$CellContext`kc$$], 0.02, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"c\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.04}, {{
       Hold[$CellContext`kd$$], 0.05, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.01, 0.1}, {{
       Hold[$CellContext`ke$$], 0.004, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"e\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.008}, {{
       Hold[$CellContext`kf$$], 0.04, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"f\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.08}, {{
       Hold[$CellContext`PingPong$$], 1, "Panel"}, {1 -> "A"}}, {
      Hold[
       Row[{
         Column[{
           Style["REACTANTS CONCENTRATIONS:", Bold], 
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3], 
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Manipulate`Place[6], 
           Manipulate`Place[7]}], 
         Column[{
           Style["RATE CONSTANTS:", Bold], 
           Manipulate`Place[8], 
           Manipulate`Place[9], 
           Manipulate`Place[10], 
           Manipulate`Place[11], 
           Manipulate`Place[12], 
           Manipulate`Place[13]}], 
         Manipulate`Place[14]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {576., {183., 189.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`cAo$$ = 4, $CellContext`cEAo$$ = 
        0, $CellContext`cEo$$ = 2, $CellContext`cFAo$$ = 
        0, $CellContext`cFo$$ = 0, $CellContext`cPo$$ = 0, $CellContext`cQo$$ = 
        0, $CellContext`ka$$ = 0.01, $CellContext`kb$$ = 
        0.005, $CellContext`kc$$ = 0.02, $CellContext`kd$$ = 
        0.05, $CellContext`ke$$ = 0.004, $CellContext`kf$$ = 
        0.04, $CellContext`PingPong$$ = 1}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`PingPongModel1$, $CellContext`soln$, \
$CellContext`plot1$}, $CellContext`PingPongModel1$ = 
         Sequence[
          PlotRange -> {{0, 250}, {0, 0.0305}}, PlotLabel -> 
           Style["Ping-Pong Reaction with One Substrate Undergoing \
Disproportionation\nin the Absence of Suicide Substrate Inactivation:\nA + E \
\[DoubleLongLeftRightArrow] EA \[Rule] P + F\nA + F \
\[DoubleLongLeftRightArrow] FA \[Rule] Q + E", FontSize -> 14], Frame -> True,
            FrameLabel -> {
            "Time, s", 
             "d[ ]/dt, \!\(\*FormBox[RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]], \
SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\[Dash]\", \"1\
\"}]]}],TraditionalForm]\)"}, LabelStyle -> {FontSize -> 14}, ImageSize -> 
           1.2 {480, 310}]; $CellContext`soln$ = 
         NDSolve[{-
             Derivative[
              1][$CellContext`cA][$CellContext`t] == ($CellContext`ka$$ \
$CellContext`cE[$CellContext`t] + $CellContext`kd$$ \
$CellContext`cF[$CellContext`t]) $CellContext`cA[$CellContext`t] - \
($CellContext`kb$$ $CellContext`cEA[$CellContext`t] + $CellContext`ke$$ \
$CellContext`cFA[$CellContext`t]), -
             Derivative[
              1][$CellContext`cE][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] - \
($CellContext`kb$$ $CellContext`cEA[$CellContext`t] + $CellContext`kf$$ \
$CellContext`cFA[$CellContext`t]), -
             Derivative[
              1][$CellContext`cF][$CellContext`t] == $CellContext`kd$$ \
$CellContext`cA[$CellContext`t] $CellContext`cF[$CellContext`t] - \
($CellContext`ke$$ $CellContext`cFA[$CellContext`t] + $CellContext`kc$$ \
$CellContext`cEA[$CellContext`t]), 
            Derivative[
             1][$CellContext`cEA][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] - \
($CellContext`kb$$ + $CellContext`kc$$) $CellContext`cEA[$CellContext`t], 
            Derivative[
             1][$CellContext`cFA][$CellContext`t] == $CellContext`kd$$ \
$CellContext`cA[$CellContext`t] $CellContext`cF[$CellContext`t] - \
($CellContext`ke$$ + $CellContext`kf$$) $CellContext`cFA[$CellContext`t], 
            Derivative[
             1][$CellContext`cP][$CellContext`t] == $CellContext`kc$$ \
$CellContext`cEA[$CellContext`t], 
            Derivative[
             1][$CellContext`cQ][$CellContext`t] == $CellContext`kf$$ \
$CellContext`cFA[$CellContext`t], $CellContext`cA[
             0] == $CellContext`cAo$$, $CellContext`cE[
             0] == $CellContext`cEo$$, $CellContext`cF[
             0] == $CellContext`cFo$$, $CellContext`cEA[
             0] == $CellContext`cEAo$$, $CellContext`cFA[
             0] == $CellContext`cFAo$$, $CellContext`cP[
             0] == $CellContext`cPo$$, $CellContext`cQ[
             0] == $CellContext`cQo$$}, {$CellContext`cA, $CellContext`cE, \
$CellContext`cF, $CellContext`cEA, $CellContext`cFA, $CellContext`cP, \
$CellContext`cQ}, {$CellContext`t, 0., 250}]; $CellContext`plot1$ = Plot[{
            
            ReplaceAll[-
             Derivative[
              1][$CellContext`cA][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
            Derivative[1][$CellContext`cP][$CellContext`t] + 
             Derivative[
              1][$CellContext`cQ][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cP][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cQ][$CellContext`t], $CellContext`soln$]}, \
{$CellContext`t, 0.02, 250}, GridLines -> {{{
               ReplaceAll[$CellContext`t, 
                Last[
                 FindMaximum[
                  
                  ReplaceAll[$CellContext`cEA[$CellContext`t] + \
$CellContext`cFA[$CellContext`t], $CellContext`soln$], {$CellContext`t, 
                   0}]]], {Black, Thick, Dashed}}, {
               ReplaceAll[$CellContext`t, 
                Last[
                 FindMaximum[
                  
                  ReplaceAll[$CellContext`kc$$ \
$CellContext`cEA[$CellContext`t] + $CellContext`kf$$ \
$CellContext`cFA[$CellContext`t], $CellContext`soln$], {$CellContext`t, 
                   0}]]], {Black, Thick, Dotted}}}, {}}, 
           Evaluate[$CellContext`PingPongModel1$], PlotStyle -> {{Thick, 
              Darker[Green]}, {Thick, Pink}, {Thick, Pink, Dashed}, {
             Thick, Pink, Dotted}}, Epilog -> {
             Inset[
              Style["-[A]'", 12, Background -> White], {25, 
               ReplaceAll[-Derivative[1][$CellContext`cA][40], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style["[P]'+ [Q]'", 12, Background -> White], {175, 
               ReplaceAll[
               0.005 + Derivative[1][$CellContext`cP][175] + 
                Derivative[1][$CellContext`cQ][175], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style["[P]'", 12, Background -> White], {30, 
               ReplaceAll[-0.0025 + Derivative[1][$CellContext`cP][30], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style["[Q]'", 12, Background -> White], {30, 
               ReplaceAll[-0.004 + Derivative[1][$CellContext`cQ][30], 
                Part[$CellContext`soln$, 1]]}]}]; Pane[
          Switch[$CellContext`PingPong$$, 1, 
           Show[$CellContext`plot1$]], ImageSize -> 1.2 {480, 310}]], 
      "Specifications" :> {{{$CellContext`cAo$$, 4, 
          "[A\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 8, Appearance -> 
         "Labeled", ControlPlacement -> 
         1}, {{$CellContext`cEo$$, 2, 
          "[E\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 4, Appearance -> 
         "Labeled", ControlPlacement -> 
         2}, {{$CellContext`cFo$$, 0, 
          "[F\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         3}, {{$CellContext`cEAo$$, 0, 
          "[EA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         4}, {{$CellContext`cFAo$$, 0, 
          "[FA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         5}, {{$CellContext`cPo$$, 0, 
          "[P\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         6}, {{$CellContext`cQo$$, 0, 
          "[Q\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         7}, {{$CellContext`ka$$, 0.01, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.02, Appearance -> "Labeled", 
         ControlPlacement -> 
         8}, {{$CellContext`kb$$, 0.005, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"b\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.01, Appearance -> 
         "Labeled", ControlPlacement -> 
         9}, {{$CellContext`kc$$, 0.02, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"c\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.04, Appearance -> 
         "Labeled", ControlPlacement -> 
         10}, {{$CellContext`kd$$, 0.05, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.01, 0.1, Appearance -> "Labeled", 
         ControlPlacement -> 
         11}, {{$CellContext`ke$$, 0.004, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"e\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.008, Appearance -> 
         "Labeled", ControlPlacement -> 
         12}, {{$CellContext`kf$$, 0.04, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"f\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.08, Appearance -> 
         "Labeled", ControlPlacement -> 
         13}, {{$CellContext`PingPong$$, 1, "Panel"}, {1 -> "A"}, ControlType -> 
         Setter, ControlPlacement -> 14}, 
        Row[{
          Column[{
            Style["REACTANTS CONCENTRATIONS:", Bold], 
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3], 
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Manipulate`Place[6], 
            Manipulate`Place[7]}], 
          Column[{
            Style["RATE CONSTANTS:", Bold], 
            Manipulate`Place[8], 
            Manipulate`Place[9], 
            Manipulate`Place[10], 
            Manipulate`Place[11], 
            Manipulate`Place[12], 
            Manipulate`Place[13]}], 
          Manipulate`Place[14]}]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{773., {423., 429.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.8601283656769547`*^9, 3.8601326270269604`*^9, 3.8601326677780313`*^9, 
   3.8601327281719484`*^9, 3.8601345075129023`*^9, 3.8601346485114098`*^9, 
   3.860134832199317*^9, 3.860135004383116*^9, 3.8601350680447645`*^9, 
   3.860137949182437*^9, 3.860231862133048*^9, {3.8602348515814495`*^9, 
   3.8602348859559712`*^9}, {3.860235099868659*^9, 3.8602351069765577`*^9}, 
   3.8602387647841253`*^9, 3.8602395477039948`*^9, 3.860563006567491*^9, 
   3.8605639666895247`*^9, {3.860564113063672*^9, 3.860564129450568*^9}, {
   3.860564168441188*^9, 3.8605641857654095`*^9}, 3.860564571286256*^9, 
   3.860564608509591*^9, {3.860564673902255*^9, 3.860564692273113*^9}, 
   3.860568406731131*^9, 3.860568446487319*^9, 3.8605685431629343`*^9, {
   3.8605689498994913`*^9, 3.8605690014501753`*^9}, {3.860569177330946*^9, 
   3.8605691896093426`*^9}, {3.860569253355584*^9, 3.8605692673835344`*^9}, 
   3.860576075481413*^9, 3.860576175338621*^9, 3.8605762117706037`*^9, 
   3.8605764048506875`*^9, 3.8605787480194244`*^9, 3.862390846130452*^9, 
   3.875184641208641*^9, 3.8751847319773397`*^9, 3.875184769684205*^9, 
   3.8751848452490005`*^9, 3.8751849135832047`*^9, 3.875184993454858*^9, 
   3.875185024650915*^9, 3.8751850837991147`*^9, 3.8751852632144012`*^9, 
   3.875185299718052*^9, 3.875185513687085*^9, 3.8751857067412195`*^9, {
   3.8751858431238413`*^9, 3.875185869531248*^9}, {3.8751859002999587`*^9, 
   3.8751859273384743`*^9}, 3.8751860533560104`*^9, 3.8751861198692107`*^9, 
   3.8751866523672466`*^9, 3.875186936831978*^9, 3.875187011084322*^9, 
   3.8751872199542656`*^9, 3.875188259746716*^9, {3.875352925847303*^9, 
   3.875352949046667*^9}, {3.8753530830214825`*^9, 3.875353144850563*^9}, 
   3.8753531768134565`*^9, {3.875353216663165*^9, 3.875353267854875*^9}, 
   3.875353332668282*^9, 3.875353445972703*^9, 3.875353579908758*^9, 
   3.875353625706959*^9, {3.875353690933625*^9, 3.8753537307761135`*^9}, 
   3.8753543731063204`*^9, 3.8753681237889233`*^9, 3.8757635847757754`*^9, 
   3.876553650061783*^9, 3.8765537681957273`*^9, 3.876553846483262*^9, {
   3.8765539051387672`*^9, 3.8765539173848004`*^9}, 3.8765541639953976`*^9, 
   3.87656401701095*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"e9904ce3-ed97-4d44-8b5a-53a320d24f2b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"soln", ",", "cAEcAF", ",", "kccAEkfcAF"}], "}"}], ",", 
   RowBox[{
    RowBox[{"soln", "=", 
     RowBox[{"soln", "=", 
      RowBox[{"ParametricNDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"ka", "*", 
                RowBox[{"cE", "[", "t", "]"}]}], "+", 
               RowBox[{"kd", "*", 
                RowBox[{"cF", "[", "t", "]"}]}]}], ")"}], "*", 
             RowBox[{"cA", "[", "t", "]"}]}], "-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", "*", 
               RowBox[{"cEA", "[", "t", "]"}]}], "+", 
              RowBox[{"ke", "*", 
               RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
           RowBox[{
            RowBox[{"ka", "*", 
             RowBox[{"cA", "[", "t", "]"}], "*", 
             RowBox[{"cE", "[", "t", "]"}]}], "-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", "*", 
               RowBox[{"cEA", "[", "t", "]"}]}], "+", 
              RowBox[{"kf", "*", 
               RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{"cF", "'"}], "[", "t", "]"}]}], "\[Equal]", 
           RowBox[{
            RowBox[{"kd", "*", 
             RowBox[{"cA", "[", "t", "]"}], "*", 
             RowBox[{"cF", "[", "t", "]"}]}], "-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"ke", "*", 
               RowBox[{"cFA", "[", "t", "]"}]}], "+", 
              RowBox[{"kc", "*", 
               RowBox[{"cEA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"cEA", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"ka", "*", 
             RowBox[{"cA", "[", "t", "]"}], "*", 
             RowBox[{"cE", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"kb", "+", "kc"}], ")"}], "*", 
             RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"cFA", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"kd", "*", 
             RowBox[{"cA", "[", "t", "]"}], "*", 
             RowBox[{"cF", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"ke", "+", "kf"}], ")"}], "*", 
             RowBox[{"cFA", "[", "t", "]"}]}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{"kc", "*", 
            RowBox[{"cEA", "[", "t", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"cQ", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{"kf", "*", 
            RowBox[{"cFA", "[", "t", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
          RowBox[{
           RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
          RowBox[{
           RowBox[{"cF", "[", "0", "]"}], "\[Equal]", "cFo"}], ",", 
          RowBox[{
           RowBox[{"cEA", "[", "0", "]"}], "\[Equal]", "cEAo"}], ",", 
          RowBox[{
           RowBox[{"cFA", "[", "0", "]"}], "\[Equal]", "cFAo"}], ",", 
          RowBox[{
           RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}], ",", 
          RowBox[{
           RowBox[{"cQ", "[", "0", "]"}], "\[Equal]", "cQo"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "cA", ",", "cP", ",", "cQ", ",", "cE", ",", "cF", ",", "cEA", ",", 
          "cFA"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0.0", ",", "300"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "cAo", ",", "cPo", ",", "cQo", ",", "cEo", ",", "cFo", ",", "cEAo", 
          ",", "cFAo", ",", "ka", ",", "kb", ",", "kc", ",", "kd", ",", "ke", 
          ",", "kf"}], "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"cAEcAF", "=", 
     RowBox[{"NMaximize", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"cEA", "[", 
              RowBox[{
              "cAo", ",", "cPo", ",", "cQo", ",", "cEo", ",", "cFo", ",", 
               "cEAo", ",", "cFAo", ",", "ka", ",", "kb", ",", "kc", ",", 
               "kd", ",", "ke", ",", "kf"}], "]"}], "[", "t", "]"}], "+", 
            RowBox[{
             RowBox[{"cFA", "[", 
              RowBox[{
              "cAo", ",", "cPo", ",", "cQo", ",", "cEo", ",", "cFo", ",", 
               "cEAo", ",", "cFAo", ",", "ka", ",", "kb", ",", "kc", ",", 
               "kd", ",", "ke", ",", "kf"}], "]"}], "[", "t", "]"}]}], "/.", 
           "soln"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cAo", "\[Rule]", "4"}], ",", 
            RowBox[{"cEo", "\[Rule]", "2"}], ",", 
            RowBox[{"cFo", "\[Rule]", "0"}], ",", 
            RowBox[{"cPo", "->", "0"}], ",", 
            RowBox[{"cQo", "->", "0"}], ",", 
            RowBox[{"cEAo", "->", "0"}], ",", 
            RowBox[{"cFAo", "->", "0"}], ",", 
            RowBox[{"ka", "->", "0.01"}], ",", 
            RowBox[{"kb", "\[Rule]", "0.005"}], ",", 
            RowBox[{"kc", "\[Rule]", "0.02"}], ",", 
            RowBox[{"kd", "->", "0.05"}], ",", 
            RowBox[{"ke", "\[Rule]", "0.004"}], ",", 
            RowBox[{"kf", "\[Rule]", "0.04"}]}], "}"}]}], ",", 
         RowBox[{"0.1", "<", "t", "<", "100"}]}], "}"}], ",", "t"}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"kccAEkfcAF", "=", 
     RowBox[{"NMaximize", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"kc", "*", 
             RowBox[{
              RowBox[{"cEA", "[", 
               RowBox[{
               "cAo", ",", "cPo", ",", "cQo", ",", "cEo", ",", "cFo", ",", 
                "cEAo", ",", "cFAo", ",", "ka", ",", "kb", ",", "kc", ",", 
                "kd", ",", "ke", ",", "kf"}], "]"}], "[", "t", "]"}]}], "+", 
            RowBox[{"kf", "*", 
             RowBox[{
              RowBox[{"cFA", "[", 
               RowBox[{
               "cAo", ",", "cPo", ",", "cQo", ",", "cEo", ",", "cFo", ",", 
                "cEAo", ",", "cFAo", ",", "ka", ",", "kb", ",", "kc", ",", 
                "kd", ",", "ke", ",", "kf"}], "]"}], "[", "t", "]"}]}]}], "/.",
            "soln"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cAo", "\[Rule]", "4"}], ",", 
            RowBox[{"cEo", "\[Rule]", "2"}], ",", 
            RowBox[{"cFo", "\[Rule]", "0"}], ",", 
            RowBox[{"cPo", "->", "0"}], ",", 
            RowBox[{"cQo", "->", "0"}], ",", 
            RowBox[{"cEAo", "->", "0"}], ",", 
            RowBox[{"cFAo", "->", "0"}], ",", 
            RowBox[{"ka", "->", "0.01"}], ",", 
            RowBox[{"kb", "\[Rule]", "0.005"}], ",", 
            RowBox[{"kc", "\[Rule]", "0.02"}], ",", 
            RowBox[{"kd", "->", "0.05"}], ",", 
            RowBox[{"ke", "\[Rule]", "0.004"}], ",", 
            RowBox[{"kf", "\[Rule]", "0.04"}]}], "}"}]}], ",", 
         RowBox[{"0.1", "<", "t", "<", "100"}]}], "}"}], ",", "t"}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"cAEcAF", ",", "kccAEkfcAF"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8599435330624905`*^9, 3.85994358535089*^9, {3.8599436438996353`*^9, 
   3.8599436871631355`*^9}, {3.859943765224951*^9, 3.8599439237062845`*^9}, {
   3.8599439545457687`*^9, 3.8599440745822077`*^9}, {3.859944458196092*^9, 
   3.8599445252153025`*^9}, {3.859944611215385*^9, 3.8599446791856117`*^9}, {
   3.859944713490182*^9, 3.8599447142244196`*^9}, {3.85994924509742*^9, 
   3.859949278542911*^9}, {3.8601376867165575`*^9, 3.8601377161914015`*^9}, 
   3.8601377685305614`*^9, {3.860137808990444*^9, 3.860137901645797*^9}, {
   3.8602319476456547`*^9, 3.86023198156761*^9}, 3.8602320133528047`*^9, {
   3.860232058322674*^9, 3.8602320620542326`*^9}, 3.8605772998697968`*^9, 
   3.8605776168277044`*^9, {3.8751862056898746`*^9, 3.8751862628904934`*^9}, {
   3.8751863115380135`*^9, 3.875186402768446*^9}, {3.876553335949711*^9, 
   3.8765533974316516`*^9}, {3.876553733075225*^9, 3.876553749137885*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"b699fdf3-4ab1-4572-bde7-dd69c21143de"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.0642354854748395`", ",", 
     RowBox[{"{", 
      RowBox[{"t", "\[Rule]", "47.564803952594055`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.026852589815705943`", ",", 
     RowBox[{"{", 
      RowBox[{"t", "\[Rule]", "55.81201917913573`"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8599440608955193`*^9, 3.859944077346949*^9}, {
   3.859944462741891*^9, 3.859944528495653*^9}, 3.859944613496072*^9, 
   3.859944682450472*^9, 3.8599447169423213`*^9, 3.8599492809640017`*^9, 
   3.8599495633613186`*^9, 3.8599496855521297`*^9, 3.859950015866646*^9, 
   3.8599501035641108`*^9, 3.859950399723581*^9, 3.859950643589388*^9, 
   3.8599510225265064`*^9, 3.859979693968552*^9, 3.8600578709195375`*^9, 
   3.860137905615322*^9, 3.8601380936968603`*^9, {3.860231928287487*^9, 
   3.8602319568509607`*^9}, 3.8602320190466323`*^9, 3.860232064521792*^9, 
   3.8605773087802134`*^9, 3.860577620678025*^9, 3.860578758303795*^9, 
   3.8751861994593534`*^9, 3.8751862336808195`*^9, 3.8751862661915226`*^9, {
   3.8751863801193104`*^9, 3.875186406848942*^9}, 3.875187037442524*^9, 
   3.875187172514292*^9, 3.875188264836768*^9, 3.8753537078384476`*^9, 
   3.876553859610077*^9, 3.8765539226381*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"6fd160c5-e23a-4e5e-8f21-5816c8e84c19"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{916, 957},
WindowMargins->{{Automatic, 62}, {Automatic, 8}},
FrontEndVersion->"12.2 for Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"85146785-a3e8-45ca-830e-d6e2d9393374"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 242, 5, 105, "Section",ExpressionUUID->"e97f82d8-8b62-4a5f-ad66-78f4aa69d24c"],
Cell[CellGroupData[{
Cell[847, 31, 1947, 49, 138, "Subsection",ExpressionUUID->"79e32077-14e5-4709-90ff-413c81b1cbee"],
Cell[2797, 82, 225, 4, 34, "Text",ExpressionUUID->"9afa651f-65c6-40a6-be25-9604946f7d6f"],
Cell[3025, 88, 2579, 81, 143, "Input",ExpressionUUID->"cfab3566-f461-4b48-87a3-c0bf1735fed8"],
Cell[5607, 171, 690, 20, 28, "Input",ExpressionUUID->"6bfc4384-599b-4132-94c1-f22dd28a06a2"],
Cell[6300, 193, 581, 17, 28, "Input",ExpressionUUID->"fff43746-e4b2-477c-9171-45114825e949"],
Cell[6884, 212, 577, 17, 28, "Input",ExpressionUUID->"cc7b2178-3a27-4d6c-9dd8-e32c7a59fd77"],
Cell[7464, 231, 581, 17, 28, "Input",ExpressionUUID->"82681b96-6abd-4bca-831a-d910113bde09"],
Cell[8048, 250, 558, 17, 28, "Input",ExpressionUUID->"58a08b26-0e1f-4db7-8d0a-aa2883b85149"],
Cell[8609, 269, 326, 9, 28, "Input",ExpressionUUID->"a019ad44-f6d7-471a-b8b6-68fb12173a1d"],
Cell[8938, 280, 331, 9, 28, "Input",ExpressionUUID->"84532d27-3b86-4403-846a-9829f8d1af57"],
Cell[9272, 291, 561, 13, 28, "Input",ExpressionUUID->"0d706d0a-2ada-4d68-8f09-3955da91c9e0"],
Cell[9836, 306, 371, 10, 46, "Input",ExpressionUUID->"64705d2d-ef22-4ea3-98ea-0290b3dbd72a"],
Cell[10210, 318, 844, 25, 28, "Input",ExpressionUUID->"5eddc3fd-f5a1-47b5-9571-e07d67994633"],
Cell[11057, 345, 416, 12, 46, "Input",ExpressionUUID->"f354d5cc-b6a9-4970-ba1a-b5494f17f594"],
Cell[11476, 359, 896, 25, 28, "Input",ExpressionUUID->"c7480ce3-8638-474f-b364-402ee9e8fd58"],
Cell[12375, 386, 461, 14, 49, "Input",ExpressionUUID->"4ffb5dc8-ce93-4ab0-8a82-4863f92b1203"],
Cell[CellGroupData[{
Cell[12861, 404, 1418, 39, 87, "Input",ExpressionUUID->"55b1ca72-d935-4273-804a-acff58061514"],
Cell[14282, 445, 803, 19, 53, "Output",ExpressionUUID->"174711a4-35b5-4bbb-8f27-7a3d68cfea1d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15122, 469, 1556, 42, 87, "Input",ExpressionUUID->"f1af188b-cc20-42ac-a68f-ed5429e95f81"],
Cell[16681, 513, 823, 19, 53, "Output",ExpressionUUID->"974cbcf4-1831-499a-9689-09c36f823dea"]
}, Open  ]],
Cell[17519, 535, 732, 18, 49, "Input",ExpressionUUID->"ff55c3a1-eb78-4ad4-9c16-26cfed383d1c"],
Cell[CellGroupData[{
Cell[18276, 557, 2136, 64, 90, "Input",ExpressionUUID->"96b0b596-8df5-418c-985b-d8cfaf6283f7"],
Cell[20415, 623, 603, 15, 53, "Output",ExpressionUUID->"a139f43e-0513-4495-809b-3e78b90419c5"]
}, Open  ]],
Cell[21033, 641, 235, 6, 34, "Text",ExpressionUUID->"5d53552e-3d23-46c7-9775-e00b7a5efe3c"],
Cell[CellGroupData[{
Cell[21293, 651, 725, 20, 49, "Input",ExpressionUUID->"e19050ad-843a-4d73-b094-3b214eec8528"],
Cell[22021, 673, 454, 11, 23, "Message",ExpressionUUID->"1085abde-db2b-4fac-9b9b-b58276059e32"],
Cell[22478, 686, 452, 11, 23, "Message",ExpressionUUID->"42b5834d-c7f2-4fba-a79d-320b7f42374b"],
Cell[22933, 699, 587, 16, 62, "Output",ExpressionUUID->"5b1dc2c3-3574-470a-bcef-5393e6860108"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23557, 720, 799, 23, 58, "Input",ExpressionUUID->"54a722c5-f534-496c-ae56-958c0bf1ba65"],
Cell[24359, 745, 809, 22, 64, "Output",ExpressionUUID->"a9879aca-5b0c-410f-b471-fb892adf3ae2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[25205, 772, 680, 12, 119, "Subsubsection",ExpressionUUID->"9c98b1ba-634d-433a-8372-871308f7aac4"],
Cell[CellGroupData[{
Cell[25910, 788, 32710, 656, 1274, "Input",ExpressionUUID->"826e9673-c556-4da0-9d14-d54b29a62eae"],
Cell[58623, 1446, 19709, 366, 892, "Output",ExpressionUUID->"e9904ce3-ed97-4d44-8b5a-53a320d24f2b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78369, 1817, 8810, 209, 409, "Input",ExpressionUUID->"b699fdf3-4ab1-4572-bde7-dd69c21143de"],
Cell[87182, 2028, 1366, 25, 32, "Output",ExpressionUUID->"6fd160c5-e23a-4e5e-8f21-5816c8e84c19"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

