(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     66800,       1385]
NotebookOptionsPosition[     65683,       1355]
NotebookOutlinePosition[     66085,       1371]
CellTagsIndexPosition[     66042,       1368]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Ping-Pong Reaction with One Substrate Undergoing Disproportionation
in the Absence of Suicide Substrate Inactivation\
\>", "Section",
 CellChangeTimes->{
  3.87535263895614*^9},ExpressionUUID->"6ec6214d-fbc0-4eaa-9be3-fae632e25a66"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {
      RowBox[{
       RowBox[{
       Cell["A", "Text",ExpressionUUID->
         "76aae392-40b6-4a66-ac9d-c5d69137890a"], "+", Cell[
        "E\[NonBreakingSpace]", "Text",ExpressionUUID->
         "cc16201e-050a-488c-9533-4724d634b9ee"]}], 
       UnderoverscriptBox["\[RightArrowLeftArrow]", 
        SubscriptBox["k", "b"], 
        SubscriptBox["k", "a"]], Cell[
       "\[NonBreakingSpace]EA\[NonBreakingSpace]", "Text",ExpressionUUID->
        "ebdc8096-c8f0-44d2-81b1-804ffd690f51"], 
       OverscriptBox["\[RightArrow]", 
        SubscriptBox["k", "c"]], 
       RowBox[{
       Cell["F", "Text",ExpressionUUID->
         "6b85f454-9b5b-4d8a-884f-d9ee98157df5"], "+", Cell[
        "P", "Text",ExpressionUUID->
         "059218fd-ffab-46e2-af08-be546223deda"]}]}]},
     {
      RowBox[{
       RowBox[{
       Cell["A", "Text",ExpressionUUID->
         "aaf9b9c1-320d-494f-9c36-ec5af48f0ef0"], "+", Cell[
        "F\[NonBreakingSpace]", "Text",ExpressionUUID->
         "9785aa2a-ef35-4e70-a243-16c1cbfd179c"]}], 
       UnderoverscriptBox["\[RightArrowLeftArrow]", 
        SubscriptBox["k", "e"], 
        SubscriptBox["k", "d"]], Cell[
       "\[NonBreakingSpace]FA\[NonBreakingSpace]", "Text",ExpressionUUID->
        "cc83a7e5-163c-4a12-aab0-e4bc1b3e5a3a"], 
       OverscriptBox["\[RightArrow]", 
        SubscriptBox["k", "f"]], 
       RowBox[{
       Cell["E", "Text",ExpressionUUID->
         "3f73dc6c-5cd1-48db-a076-567cf8c0a5cd"], "+", Cell[
        "Q", "Text",ExpressionUUID->
         "2981acfa-245b-4bcb-ac26-023ea13a9f1e"]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}],
   "MathMLPresentationTag",
   AutoDelete->True], 
  TraditionalForm]],ExpressionUUID->"fc79e189-f2e1-4ffe-8241-9fdbceedec6b"]], \
"Subsection",
 CellChangeTimes->{
  3.8753527091366634`*^9},ExpressionUUID->"d3e2e6d9-c58e-4289-8856-\
9a430dbb5cdc"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Figure 3B (Mathematics-1964681)",
  FontWeight->"Bold"],
 ". Representative numerical solutions of the time-dependent variation of the \
reaction rate for  the enzyme states E and F, and the substrate-enzyme \
complexes EA and FA of an enzyme-catalyzed ping-pong reaction with one \
substrate undergoing disproportionation under non-steady-state conditions."
}], "Subsubsection",
 CellChangeTimes->{{3.875352757960924*^9, 3.875352842924491*^9}, {
  3.875353823083063*^9, 3.875353855802587*^9}, {3.8757636097376394`*^9, 
  3.8757636188938203`*^9}, {3.875763729353451*^9, 3.875763741342275*^9}, {
  3.8764966454405417`*^9, 
  3.8764966552810698`*^9}},ExpressionUUID->"9ad27c08-5514-4b42-b2c8-\
dd79b983c13c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"PingPongModel1", ",", "soln", ",", " ", "plot1"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"PingPongModel1", "=", 
       RowBox[{"Sequence", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"PlotRange", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "250"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "0.009"}], ",", "0.009"}], "}"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotLabel", "\[Rule]", 
          RowBox[{"Style", "[", 
           RowBox[{
           "\"\<Ping-Pong Reaction with One Substrate Undergoing \
Disproportionation\nin the Absence of Suicide Substrate Inactivation:\nA + E \
\[DoubleLongLeftRightArrow] EA \[Rule] P + F\nA + F \
\[DoubleLongLeftRightArrow] FA \[Rule] Q + E\>\"", ",", 
            RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"FrameLabel", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
           "\"\<Time, s\>\"", ",", 
            "\"\<d[ ]/dt, \!\(\*FormBox[RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]], \
SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\[Dash]\", \"1\
\"}]]}],TraditionalForm]\)\>\""}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"1.2", 
           RowBox[{"{", 
            RowBox[{"480", ",", "310"}], "}"}]}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"soln", "=", 
       RowBox[{"NDSolve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"ka", "*", 
                 RowBox[{"cE", "[", "t", "]"}]}], "+", 
                RowBox[{"kd", "*", 
                 RowBox[{"cF", "[", "t", "]"}]}]}], ")"}], "*", 
              RowBox[{"cA", "[", "t", "]"}]}], "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", "*", 
                RowBox[{"cEA", "[", "t", "]"}]}], "+", 
               RowBox[{"ke", "*", 
                RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{"ka", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cE", "[", "t", "]"}]}], "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"kb", "*", 
                RowBox[{"cEA", "[", "t", "]"}]}], "+", 
               RowBox[{"kf", "*", 
                RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{
              RowBox[{"cF", "'"}], "[", "t", "]"}]}], "\[Equal]", 
            RowBox[{
             RowBox[{"kd", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cF", "[", "t", "]"}]}], "-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"ke", "*", 
                RowBox[{"cFA", "[", "t", "]"}]}], "+", 
               RowBox[{"kc", "*", 
                RowBox[{"cEA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cEA", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{
             RowBox[{"ka", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cE", "[", "t", "]"}]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"kb", "+", "kc"}], ")"}], "*", 
              RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cFA", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{
             RowBox[{"kd", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cF", "[", "t", "]"}]}], "-", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"ke", "+", "kf"}], ")"}], "*", 
              RowBox[{"cFA", "[", "t", "]"}]}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{"kc", "*", 
             RowBox[{"cEA", "[", "t", "]"}]}]}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"cQ", "'"}], "[", "t", "]"}], "\[Equal]", 
            RowBox[{"kf", "*", 
             RowBox[{"cFA", "[", "t", "]"}]}]}], ",", 
           RowBox[{
            RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
           RowBox[{
            RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
           RowBox[{
            RowBox[{"cF", "[", "0", "]"}], "\[Equal]", "cFo"}], ",", 
           RowBox[{
            RowBox[{"cEA", "[", "0", "]"}], "\[Equal]", "cEAo"}], ",", 
           RowBox[{
            RowBox[{"cFA", "[", "0", "]"}], "\[Equal]", "cFAo"}], ",", 
           RowBox[{
            RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}], ",", 
           RowBox[{
            RowBox[{"cQ", "[", "0", "]"}], "\[Equal]", "cQo"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "cA", ",", "cE", ",", "cF", ",", "cEA", ",", "cFA", ",", "cP", ",", 
           "cQ"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0.0", ",", "250"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"plot1", "=", 
       RowBox[{"Plot", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"cE", "'"}], "[", "t", "]"}], "+", 
             RowBox[{
              RowBox[{"cF", "'"}], "[", "t", "]"}]}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cE", "'"}], "[", "t", "]"}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cF", "'"}], "[", "t", "]"}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"cEA", "'"}], "[", "t", "]"}], "+", 
             RowBox[{
              RowBox[{"cFA", "'"}], "[", "t", "]"}]}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cEA", "'"}], "[", "t", "]"}], "/.", "soln"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{
             RowBox[{"cFA", "'"}], "[", "t", "]"}], "/.", "soln"}]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"t", ",", "0.02", ",", "250"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"GridLines", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", "\[IndentingNewLine]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "/.", 
                RowBox[{"Last", "[", 
                 RowBox[{"FindMaximum", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"cEA", "[", "t", "]"}], "+", 
                    RowBox[{"cFA", "[", "t", "]"}]}], "/.", "soln"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"t", ",", "0"}], "}"}]}], "]"}], "]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", "Thick", ",", "Dashed"}], "}"}]}], 
              "}"}], "}"}], ",", 
            RowBox[{"{", "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{"Evaluate", "@", "PingPongModel1"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Blue", ",", "Dashed"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Blue", ",", "Dotted"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Brown"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Brown", ",", "Dashed"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"Thick", ",", "Brown", ",", "Dotted"}], "}"}]}], "}"}]}],
          ",", "\[IndentingNewLine]", 
         RowBox[{"Epilog", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[E]'+[F]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"125", ",", 
                RowBox[{
                 RowBox[{"0.001", "+", 
                  RowBox[{
                   RowBox[{"cE", "'"}], "[", "125", "]"}], "+", 
                  RowBox[{
                   RowBox[{"cF", "'"}], "[", "125", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[E]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"100", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "0.001"}], "+", 
                  RowBox[{
                   RowBox[{"cE", "'"}], "[", "100", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[F]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"150", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "0.001"}], "+", 
                  RowBox[{
                   RowBox[{"cF", "'"}], "[", "150", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[EA]'+[FA]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"125", ",", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "0.001"}], "+", 
                  RowBox[{
                   RowBox[{"cEA", "'"}], "[", "125", "]"}], "+", 
                  RowBox[{
                   RowBox[{"cFA", "'"}], "[", "125", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[EA]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"100", ",", 
                RowBox[{
                 RowBox[{"0.001", "+", 
                  RowBox[{
                   RowBox[{"cEA", "'"}], "[", "100", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
            RowBox[{"Inset", "[", 
             RowBox[{
              RowBox[{"Style", "[", 
               RowBox[{"\"\<[FA]'\>\"", ",", "12", ",", 
                RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"125", ",", 
                RowBox[{
                 RowBox[{"0.001", "+", 
                  RowBox[{
                   RowBox[{"cFA", "'"}], "[", "125", "]"}]}], "/.", 
                 RowBox[{"soln", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Pane", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Switch", "[", 
         RowBox[{"PingPong", ",", "\[IndentingNewLine]", "1", ",", 
          RowBox[{"Show", "[", "plot1", "]"}]}], "\[IndentingNewLine]", "]"}],
         ",", 
        RowBox[{"ImageSize", "\[Rule]", 
         RowBox[{"1.2", 
          RowBox[{"{", 
           RowBox[{"480", ",", "310"}], "}"}]}]}]}], "]"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Row", "[", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Column", "[", 
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<REACTANTS CONCENTRATIONS:\>\"", ",", "Bold"}], "]"}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cAo", ",", "4", ",", 
              "\"\<[A\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", 
            "0.1", ",", "8", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cEo", ",", "2", ",", 
              "\"\<[E\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", 
            "0.1", ",", "4", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cFo", ",", "0", ",", 
              "\"\<[F\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cEAo", ",", "0", ",", 
              "\"\<[EA\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cFAo", ",", "0", ",", 
              "\"\<[FA\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cPo", ",", "0", ",", 
              "\"\<[P\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "cQo", ",", "0", ",", 
              "\"\<[Q\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
            ",", "0", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}]}],
         "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Column", "[", 
       RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<RATE CONSTANTS:\>\"", ",", "Bold"}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "ka", ",", "0.01", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", ",", "0.02", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kb", ",", "0.005", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"b\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.01", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kc", ",", "0.02", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"c\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.04", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kd", ",", "0.05", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)\>\""}], "}"}], ",", "0.01", ",", "0.1", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "ke", ",", "0.004", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"e\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.008", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
         ",", "\[IndentingNewLine]", 
         RowBox[{"Control", "@", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
             "kf", ",", "0.04", ",", 
              "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"f\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", 
            ",", "0.08", ",", 
            RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}]}],
         "\[IndentingNewLine]", "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Control", "@", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"PingPong", ",", "1", ",", "\"\<Panel\>\""}], "}"}], ",", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{"1", "\[Rule]", "\"\<B\>\""}], "\[IndentingNewLine]", "}"}],
          ",", 
         RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}]}]}], "}"}], 
    "]"}]}], "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.841749732856798*^9, 3.841749906918338*^9}, {
   3.841750053788534*^9, 3.8417500568715334`*^9}, {3.8418036925935926`*^9, 
   3.841803706752474*^9}, {3.8418037607203846`*^9, 3.841803774188929*^9}, {
   3.8418038073567395`*^9, 3.8418038499275484`*^9}, 3.841803904405038*^9, {
   3.8418053228201857`*^9, 3.841805323938447*^9}, {3.841805430221315*^9, 
   3.841805430784861*^9}, {3.8418056712220964`*^9, 3.8418056725014286`*^9}, {
   3.841836424378595*^9, 3.8418364269817724`*^9}, {3.8418867914336452`*^9, 
   3.841886853106645*^9}, {3.841886891238326*^9, 3.8418869414298725`*^9}, {
   3.8418871779836135`*^9, 3.8418871986816463`*^9}, {3.8418872411875305`*^9, 
   3.841887251013095*^9}, {3.84188731368587*^9, 3.8418873297914915`*^9}, {
   3.8418874752412233`*^9, 3.8418874765690117`*^9}, 3.8418875913857713`*^9, {
   3.841887944680502*^9, 3.841888206986114*^9}, {3.8418882799062786`*^9, 
   3.8418882862487326`*^9}, {3.8418883519361906`*^9, 3.841888407829341*^9}, {
   3.8418884538187127`*^9, 3.8418884964492006`*^9}, {3.8420104553380365`*^9, 
   3.842010456105392*^9}, {3.842010501475397*^9, 3.8420105017222424`*^9}, 
   3.8420105393949304`*^9, {3.8466571293324575`*^9, 3.8466571443435946`*^9}, {
   3.846657370778998*^9, 3.8466574869332204`*^9}, {3.846657601401836*^9, 
   3.846657689884245*^9}, 3.846658199217289*^9, {3.8466582422685738`*^9, 
   3.8466583553051624`*^9}, {3.8466583890306325`*^9, 3.846658445869364*^9}, {
   3.8466587017050686`*^9, 3.846658727875573*^9}, {3.8466589044445233`*^9, 
   3.846658923562812*^9}, {3.8466590107398157`*^9, 3.846659080311597*^9}, {
   3.846659127976855*^9, 3.846659128101828*^9}, {3.8466591912168427`*^9, 
   3.8466592481487646`*^9}, {3.8466594766550484`*^9, 3.846659533599231*^9}, {
   3.84665958437168*^9, 3.846659863675767*^9}, {3.8466598938799286`*^9, 
   3.846660059514933*^9}, {3.846669158921476*^9, 3.846669160540101*^9}, {
   3.846669210254387*^9, 3.8466695226397595`*^9}, {3.8466696739300594`*^9, 
   3.846669700555784*^9}, {3.846669733667065*^9, 3.846669830943153*^9}, {
   3.846669942941931*^9, 3.846669970183852*^9}, {3.8466700023530407`*^9, 
   3.846670003337158*^9}, {3.846670285534099*^9, 3.8466702962801914`*^9}, 
   3.846670457513308*^9, {3.846670500562671*^9, 3.8466705275347214`*^9}, {
   3.8466707719949465`*^9, 3.8466708730671043`*^9}, {3.8466709531558485`*^9, 
   3.8466710349452095`*^9}, {3.8466710720817604`*^9, 3.84667111103518*^9}, {
   3.8466711412342763`*^9, 3.8466712050839252`*^9}, {3.846671240711611*^9, 
   3.846671300266326*^9}, {3.846671342372938*^9, 3.8466714524283266`*^9}, {
   3.8466715047371726`*^9, 3.846671713659568*^9}, {3.8466722931171083`*^9, 
   3.8466723395722675`*^9}, 3.846672384048112*^9, {3.846739969188094*^9, 
   3.846739972171768*^9}, 3.846745658041407*^9, 3.846746398433676*^9, {
   3.846764496223112*^9, 3.846764552952351*^9}, {3.8472766347056165`*^9, 
   3.847276669849394*^9}, {3.847276713138187*^9, 3.847276721757236*^9}, {
   3.8472770823160067`*^9, 3.8472771436873293`*^9}, {3.847277313528089*^9, 
   3.8472773203345337`*^9}, {3.847277416301323*^9, 3.8472774310812693`*^9}, {
   3.8472774750157623`*^9, 3.847277479177511*^9}, {3.8472775316318893`*^9, 
   3.8472775758940177`*^9}, {3.8472776543078303`*^9, 
   3.8472776815826125`*^9}, {3.8472820829125304`*^9, 3.847282101713642*^9}, {
   3.847282202644628*^9, 3.8472822104353604`*^9}, {3.847282267459462*^9, 
   3.847282310564173*^9}, {3.8472823596584167`*^9, 3.847282370012159*^9}, {
   3.84728242923578*^9, 3.847282460379707*^9}, 3.8472825661218014`*^9, {
   3.847282602620706*^9, 3.847282614768936*^9}, {3.847335149022919*^9, 
   3.8473351951998057`*^9}, {3.847335255588388*^9, 3.8473352622853622`*^9}, 
   3.847335299620603*^9, {3.847335579443143*^9, 3.847335608350524*^9}, {
   3.8473356424322844`*^9, 3.84733571358677*^9}, {3.8473357501219473`*^9, 
   3.8473359066759663`*^9}, {3.847336046522848*^9, 3.847336053503533*^9}, {
   3.8473361964772964`*^9, 3.847336200021795*^9}, {3.8473362736531377`*^9, 
   3.847336288747509*^9}, {3.8473481034081535`*^9, 3.8473481111240797`*^9}, {
   3.848382018287554*^9, 3.8483820505924406`*^9}, {3.8483820856130686`*^9, 
   3.8483821106696844`*^9}, {3.848382145520816*^9, 3.8483821466143074`*^9}, 
   3.848382193853175*^9, {3.8483823158244123`*^9, 3.8483823864694166`*^9}, {
   3.8483824661294794`*^9, 3.848382489858067*^9}, {3.848382561091242*^9, 
   3.848382564293646*^9}, {3.851685314669648*^9, 3.8516853345712028`*^9}, {
   3.851685467649209*^9, 3.8516855020422287`*^9}, {3.8516869238465166`*^9, 
   3.85168695982136*^9}, {3.8516872104938073`*^9, 3.8516872120405083`*^9}, {
   3.851687248756606*^9, 3.8516872707514334`*^9}, {3.8516878641505013`*^9, 
   3.8516880498282366`*^9}, {3.8516882835180893`*^9, 3.851688291032139*^9}, {
   3.851688381385642*^9, 3.85168840174336*^9}, {3.851688516903908*^9, 
   3.8516885512922974`*^9}, 3.8516888509872847`*^9, {3.8516890734305644`*^9, 
   3.8516890753207664`*^9}, 3.8517484648140383`*^9, {3.8517485281857347`*^9, 
   3.8517485619332514`*^9}, 3.8517486580512123`*^9, {3.8517513588686676`*^9, 
   3.8517514073309526`*^9}, {3.851751441541626*^9, 3.851751533068022*^9}, {
   3.851751605597808*^9, 3.851751650071472*^9}, {3.851751914649771*^9, 
   3.8517519306772113`*^9}, {3.8517539209566264`*^9, 3.851753921518944*^9}, {
   3.8517540049156313`*^9, 3.851754040623369*^9}, {3.8517541342577877`*^9, 
   3.851754134913883*^9}, {3.851755580791625*^9, 3.851755632282189*^9}, {
   3.85175566732077*^9, 3.85175576897163*^9}, {3.8517559092694125`*^9, 
   3.8517560125106993`*^9}, {3.851756148759842*^9, 3.8517561999442496`*^9}, {
   3.8517562786755133`*^9, 3.85175632121237*^9}, {3.85175638008928*^9, 
   3.8517564265781727`*^9}, {3.851756473982087*^9, 3.851756555509982*^9}, {
   3.8517565928446894`*^9, 3.851756625102707*^9}, {3.8517567124475203`*^9, 
   3.8517567340361834`*^9}, {3.851756821984413*^9, 3.8517568226248865`*^9}, {
   3.851756969730645*^9, 3.851757070910103*^9}, {3.851757110244399*^9, 
   3.851757111275406*^9}, {3.851757569353534*^9, 3.851757600992166*^9}, {
   3.851757676019738*^9, 3.85175767789157*^9}, {3.8517588302002554`*^9, 
   3.8517588878013997`*^9}, {3.851759072157569*^9, 3.85175907351406*^9}, {
   3.8517591552706633`*^9, 3.851759156705036*^9}, {3.851773137829807*^9, 
   3.851773169748623*^9}, {3.851773221229227*^9, 3.851773236357489*^9}, {
   3.8517733236279716`*^9, 3.8517733853129454`*^9}, {3.8517736188601284`*^9, 
   3.8517736258686404`*^9}, {3.8517737335668736`*^9, 3.851773738860039*^9}, 
   3.85177424731844*^9, {3.8517744746512675`*^9, 3.8517745447581444`*^9}, {
   3.851774585179755*^9, 3.851774618308499*^9}, {3.8517746807891307`*^9, 
   3.851774793080097*^9}, {3.851774873581607*^9, 3.8517749417219224`*^9}, {
   3.8517749856665754`*^9, 3.851775069507588*^9}, {3.8517774656545877`*^9, 
   3.851777466404437*^9}, {3.851777829092969*^9, 3.851777904166011*^9}, {
   3.8517781493109093`*^9, 3.8517782678252363`*^9}, {3.8517783179878016`*^9, 
   3.8517783821043415`*^9}, {3.85177841694917*^9, 3.851778454471308*^9}, {
   3.8517786093640203`*^9, 3.851778649402458*^9}, {3.851778683091739*^9, 
   3.851778693952546*^9}, 3.8517787333336506`*^9, {3.851778860073439*^9, 
   3.8517789122839394`*^9}, 3.851778952979082*^9, {3.8517791570067186`*^9, 
   3.8517791968098183`*^9}, {3.8517792312940693`*^9, 3.851779232715418*^9}, {
   3.8517792716194496`*^9, 3.851779379340855*^9}, {3.851779414021425*^9, 
   3.851779437226183*^9}, {3.8517794772943573`*^9, 3.8517795285549793`*^9}, 
   3.851779599409135*^9, {3.851947825131568*^9, 3.8519478397101264`*^9}, {
   3.8519479427752776`*^9, 3.851948080565038*^9}, {3.85194815725144*^9, 
   3.8519482112936525`*^9}, {3.8519482513071823`*^9, 3.851948300685818*^9}, {
   3.8519483467633505`*^9, 3.851948421926777*^9}, {3.854599917707138*^9, 
   3.854600013569354*^9}, {3.854712805139721*^9, 3.854712813811827*^9}, 
   3.85471512724292*^9, 3.8547154313136697`*^9, 3.854715541926668*^9, 
   3.854715944297141*^9, 3.8547754142715487`*^9, {3.8547755264962225`*^9, 
   3.8547755281675076`*^9}, {3.8547757270426426`*^9, 3.854775759334991*^9}, {
   3.8547757926492653`*^9, 3.85477579305542*^9}, {3.8547768647573757`*^9, 
   3.854776888796584*^9}, {3.8547769897774916`*^9, 3.854777019479389*^9}, {
   3.8547782128710985`*^9, 3.854778230252418*^9}, {3.8551982248697605`*^9, 
   3.855198277906287*^9}, {3.8551983360656457`*^9, 3.855198378165367*^9}, {
   3.855198503562776*^9, 3.855198531540599*^9}, {3.8551986228954463`*^9, 
   3.855198632533785*^9}, {3.8551987815217276`*^9, 3.855198791160095*^9}, {
   3.8552109863220525`*^9, 3.855210987618623*^9}, 3.855214762411118*^9, {
   3.856011846562994*^9, 3.856011846734826*^9}, 3.8560878091302457`*^9, 
   3.856087843090822*^9, {3.8560879184455433`*^9, 3.856087963059487*^9}, {
   3.8560880649683847`*^9, 3.856088202612194*^9}, 3.856088353238575*^9, {
   3.8560883909865675`*^9, 3.8560884115561733`*^9}, {3.8560884566794767`*^9, 
   3.856088466752247*^9}, {3.8560892251039495`*^9, 3.856089228351763*^9}, 
   3.8560897910955305`*^9, 3.856090309417139*^9, {3.8560904253453856`*^9, 
   3.8560904291870055`*^9}, {3.856091411499737*^9, 3.8560914171155396`*^9}, 
   3.8560914677276793`*^9, {3.8560929829811707`*^9, 3.8560930025763435`*^9}, {
   3.856093034916766*^9, 3.856093040136408*^9}, 3.8560936656415873`*^9, {
   3.8560946746845627`*^9, 3.8560947386523623`*^9}, 3.8560948723914704`*^9, {
   3.8560949180506277`*^9, 3.8560949209652853`*^9}, {3.8560949813293114`*^9, 
   3.8560949895195255`*^9}, {3.856096770884041*^9, 3.8560967982143965`*^9}, 
   3.860128435241623*^9, 3.8601286054079657`*^9, {3.860128715434136*^9, 
   3.860128727524996*^9}, {3.8601344648486614`*^9, 3.860134500450083*^9}, {
   3.8601345950915184`*^9, 3.860134643679324*^9}, {3.8601348124612317`*^9, 
   3.8601348298697414`*^9}, {3.8601349908541813`*^9, 3.86013499522816*^9}, {
   3.8601350479482336`*^9, 3.8601350633427877`*^9}, {3.860563322328425*^9, 
   3.860563494667287*^9}, {3.8605638016956577`*^9, 3.860563940305147*^9}, {
   3.860575903296215*^9, 3.860575910711422*^9}, {3.860576005374467*^9, 
   3.860576065414369*^9}, {3.8605761342700434`*^9, 3.8605761678313403`*^9}, 
   3.860576206065984*^9, {3.8605762458202333`*^9, 3.860576246585893*^9}, {
   3.8605763600433645`*^9, 3.860576391825288*^9}, {3.8751845383979797`*^9, 
   3.87518463112214*^9}, 3.8751846908864684`*^9, {3.8751847247553844`*^9, 
   3.875184764803079*^9}, {3.8751847962869463`*^9, 3.8751848401380444`*^9}, {
   3.875184887247498*^9, 3.875184987947099*^9}, 3.8751850204778757`*^9, {
   3.875185057149783*^9, 3.8751850578824406`*^9}, {3.87518523393731*^9, 
   3.8751852583454285`*^9}, {3.875185295195716*^9, 3.8751852959396505`*^9}, {
   3.8751853419243455`*^9, 3.8751853605467587`*^9}, {3.875185483992915*^9, 
   3.8751854953978987`*^9}, {3.8751855563282433`*^9, 3.8751855890746746`*^9}, 
   3.875185629668336*^9, {3.8751873814802575`*^9, 3.8751873989572*^9}, {
   3.8751874319766555`*^9, 3.875187438701988*^9}, 3.875187478304196*^9, {
   3.87518752217737*^9, 3.8751877649361415`*^9}, {3.8751878034510846`*^9, 
   3.875187833936521*^9}, {3.8751879230117655`*^9, 3.8751880116963987`*^9}, {
   3.8751880424753675`*^9, 3.875188044479273*^9}, {3.8753539765437775`*^9, 
   3.875354053949235*^9}, {3.8753540983852596`*^9, 3.875354153899469*^9}, {
   3.8753541921014166`*^9, 3.875354215459693*^9}, {3.875368151905718*^9, 
   3.875368164717619*^9}, {3.876554238478327*^9, 3.8765543525332856`*^9}, {
   3.876554389869319*^9, 3.876554410828331*^9}, {3.8765547237579174`*^9, 
   3.876554740731928*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"826e9673-c556-4da0-9d14-d54b29a62eae"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cAo$$ = 4, $CellContext`cEAo$$ = 
    0, $CellContext`cEo$$ = 2, $CellContext`cFAo$$ = 0, $CellContext`cFo$$ = 
    0, $CellContext`cPo$$ = 0, $CellContext`cQo$$ = 0, $CellContext`ka$$ = 
    0.01, $CellContext`kb$$ = 0.005, $CellContext`kc$$ = 
    0.02, $CellContext`kd$$ = 0.05, $CellContext`ke$$ = 
    0.004, $CellContext`kf$$ = 0.04, $CellContext`PingPong$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`cAo$$], 4, 
       "[A\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 8}, {{
       Hold[$CellContext`cEo$$], 2, 
       "[E\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 4}, {{
       Hold[$CellContext`cFo$$], 0, 
       "[F\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cEAo$$], 0, 
       "[EA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cFAo$$], 0, 
       "[FA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cPo$$], 0, 
       "[P\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cQo$$], 0, 
       "[Q\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`ka$$], 0.01, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.02}, {{
       Hold[$CellContext`kb$$], 0.005, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"b\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.01}, {{
       Hold[$CellContext`kc$$], 0.02, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"c\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.04}, {{
       Hold[$CellContext`kd$$], 0.05, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.01, 0.1}, {{
       Hold[$CellContext`ke$$], 0.004, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"e\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.008}, {{
       Hold[$CellContext`kf$$], 0.04, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"f\"]\), \
\!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\
\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.08}, {{
       Hold[$CellContext`PingPong$$], 1, "Panel"}, {1 -> "B"}}, {
      Hold[
       Row[{
         Column[{
           Style["REACTANTS CONCENTRATIONS:", Bold], 
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3], 
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Manipulate`Place[6], 
           Manipulate`Place[7]}], 
         Column[{
           Style["RATE CONSTANTS:", Bold], 
           Manipulate`Place[8], 
           Manipulate`Place[9], 
           Manipulate`Place[10], 
           Manipulate`Place[11], 
           Manipulate`Place[12], 
           Manipulate`Place[13]}], 
         Manipulate`Place[14]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {576., {183., 189.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`cAo$$ = 4, $CellContext`cEAo$$ = 
        0, $CellContext`cEo$$ = 2, $CellContext`cFAo$$ = 
        0, $CellContext`cFo$$ = 0, $CellContext`cPo$$ = 0, $CellContext`cQo$$ = 
        0, $CellContext`ka$$ = 0.01, $CellContext`kb$$ = 
        0.005, $CellContext`kc$$ = 0.02, $CellContext`kd$$ = 
        0.05, $CellContext`ke$$ = 0.004, $CellContext`kf$$ = 
        0.04, $CellContext`PingPong$$ = 1}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`PingPongModel1$, $CellContext`soln$, \
$CellContext`plot1$}, $CellContext`PingPongModel1$ = 
         Sequence[
          PlotRange -> {{0, 250}, {-0.009, 0.009}}, PlotLabel -> 
           Style["Ping-Pong Reaction with One Substrate Undergoing \
Disproportionation\nin the Absence of Suicide Substrate Inactivation:\nA + E \
\[DoubleLongLeftRightArrow] EA \[Rule] P + F\nA + F \
\[DoubleLongLeftRightArrow] FA \[Rule] Q + E", FontSize -> 14], Frame -> True,
            FrameLabel -> {
            "Time, s", 
             "d[ ]/dt, \!\(\*FormBox[RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]], \
SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], RowBox[{\"\[Dash]\", \"1\
\"}]]}],TraditionalForm]\)"}, LabelStyle -> {FontSize -> 14}, ImageSize -> 
           1.2 {480, 310}]; $CellContext`soln$ = 
         NDSolve[{-
             Derivative[
              1][$CellContext`cA][$CellContext`t] == ($CellContext`ka$$ \
$CellContext`cE[$CellContext`t] + $CellContext`kd$$ \
$CellContext`cF[$CellContext`t]) $CellContext`cA[$CellContext`t] - \
($CellContext`kb$$ $CellContext`cEA[$CellContext`t] + $CellContext`ke$$ \
$CellContext`cFA[$CellContext`t]), -
             Derivative[
              1][$CellContext`cE][$CellContext`t] == ($CellContext`ka$$ \
$CellContext`cA[$CellContext`t]) $CellContext`cE[$CellContext`t] - \
($CellContext`kb$$ $CellContext`cEA[$CellContext`t] + $CellContext`kf$$ \
$CellContext`cFA[$CellContext`t]), -
             Derivative[
              1][$CellContext`cF][$CellContext`t] == ($CellContext`kd$$ \
$CellContext`cA[$CellContext`t]) $CellContext`cF[$CellContext`t] - \
($CellContext`ke$$ $CellContext`cFA[$CellContext`t] + $CellContext`kc$$ \
$CellContext`cEA[$CellContext`t]), 
            Derivative[
             1][$CellContext`cEA][$CellContext`t] == ($CellContext`ka$$ \
$CellContext`cA[$CellContext`t]) $CellContext`cE[$CellContext`t] - \
($CellContext`kb$$ + $CellContext`kc$$) $CellContext`cEA[$CellContext`t], 
            Derivative[
             1][$CellContext`cFA][$CellContext`t] == ($CellContext`kd$$ \
$CellContext`cA[$CellContext`t]) $CellContext`cF[$CellContext`t] - \
($CellContext`ke$$ + $CellContext`kf$$) $CellContext`cFA[$CellContext`t], 
            Derivative[
             1][$CellContext`cP][$CellContext`t] == $CellContext`kc$$ \
$CellContext`cEA[$CellContext`t], 
            Derivative[
             1][$CellContext`cQ][$CellContext`t] == $CellContext`kf$$ \
$CellContext`cFA[$CellContext`t], $CellContext`cA[
             0] == $CellContext`cAo$$, $CellContext`cE[
             0] == $CellContext`cEo$$, $CellContext`cF[
             0] == $CellContext`cFo$$, $CellContext`cEA[
             0] == $CellContext`cEAo$$, $CellContext`cFA[
             0] == $CellContext`cFAo$$, $CellContext`cP[
             0] == $CellContext`cPo$$, $CellContext`cQ[
             0] == $CellContext`cQo$$}, {$CellContext`cA, $CellContext`cE, \
$CellContext`cF, $CellContext`cEA, $CellContext`cFA, $CellContext`cP, \
$CellContext`cQ}, {$CellContext`t, 0., 250}]; $CellContext`plot1$ = Plot[{
            ReplaceAll[
            Derivative[1][$CellContext`cE][$CellContext`t] + 
             Derivative[
              1][$CellContext`cF][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cE][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cF][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
            Derivative[1][$CellContext`cEA][$CellContext`t] + 
             Derivative[
              1][$CellContext`cFA][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cEA][$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             Derivative[
             1][$CellContext`cFA][$CellContext`t], $CellContext`soln$]}, \
{$CellContext`t, 0.02, 250}, GridLines -> {{{
               ReplaceAll[$CellContext`t, 
                Last[
                 FindMaximum[
                  
                  ReplaceAll[$CellContext`cEA[$CellContext`t] + \
$CellContext`cFA[$CellContext`t], $CellContext`soln$], {$CellContext`t, 
                   0}]]], {Black, Thick, Dashed}}}, {}}, 
           Evaluate[$CellContext`PingPongModel1$], 
           PlotStyle -> {{Thick, Blue}, {Thick, Blue, Dashed}, {
             Thick, Blue, Dotted}, {Thick, Brown}, {Thick, Brown, Dashed}, {
             Thick, Brown, Dotted}}, Epilog -> {
             Inset[
              Style["[E]'+[F]'", 12, Background -> White], {125, 
               ReplaceAll[
               0.001 + Derivative[1][$CellContext`cE][125] + 
                Derivative[1][$CellContext`cF][125], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style["[E]'", 12, Background -> White], {100, 
               ReplaceAll[-0.001 + Derivative[1][$CellContext`cE][100], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style["[F]'", 12, Background -> White], {150, 
               ReplaceAll[-0.001 + Derivative[1][$CellContext`cF][150], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style["[EA]'+[FA]'", 12, Background -> White], {125, 
               
               ReplaceAll[-0.001 + Derivative[1][$CellContext`cEA][125] + 
                Derivative[1][$CellContext`cFA][125], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style["[EA]'", 12, Background -> White], {100, 
               ReplaceAll[0.001 + Derivative[1][$CellContext`cEA][100], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style["[FA]'", 12, Background -> White], {125, 
               ReplaceAll[0.001 + Derivative[1][$CellContext`cFA][125], 
                Part[$CellContext`soln$, 1]]}]}]; Pane[
          Switch[$CellContext`PingPong$$, 1, 
           Show[$CellContext`plot1$]], ImageSize -> 1.2 {480, 310}]], 
      "Specifications" :> {{{$CellContext`cAo$$, 4, 
          "[A\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 8, Appearance -> 
         "Labeled", ControlPlacement -> 
         1}, {{$CellContext`cEo$$, 2, 
          "[E\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 4, Appearance -> 
         "Labeled", ControlPlacement -> 
         2}, {{$CellContext`cFo$$, 0, 
          "[F\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         3}, {{$CellContext`cEAo$$, 0, 
          "[EA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         4}, {{$CellContext`cFAo$$, 0, 
          "[FA\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         5}, {{$CellContext`cPo$$, 0, 
          "[P\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         6}, {{$CellContext`cQo$$, 0, 
          "[Q\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         7}, {{$CellContext`ka$$, 0.01, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.02, Appearance -> "Labeled", 
         ControlPlacement -> 
         8}, {{$CellContext`kb$$, 0.005, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"b\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.01, Appearance -> 
         "Labeled", ControlPlacement -> 
         9}, {{$CellContext`kc$$, 0.02, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"c\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.04, Appearance -> 
         "Labeled", ControlPlacement -> 
         10}, {{$CellContext`kd$$, 0.05, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.01, 0.1, Appearance -> "Labeled", 
         ControlPlacement -> 
         11}, {{$CellContext`ke$$, 0.004, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"e\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.008, Appearance -> 
         "Labeled", ControlPlacement -> 
         12}, {{$CellContext`kf$$, 0.04, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"f\"]\), \!\(\*FormBox[SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]],TraditionalForm]\)"}, 0.001, 0.08, Appearance -> 
         "Labeled", ControlPlacement -> 
         13}, {{$CellContext`PingPong$$, 1, "Panel"}, {1 -> "B"}, ControlType -> 
         Setter, ControlPlacement -> 14}, 
        Row[{
          Column[{
            Style["REACTANTS CONCENTRATIONS:", Bold], 
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3], 
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Manipulate`Place[6], 
            Manipulate`Place[7]}], 
          Column[{
            Style["RATE CONSTANTS:", Bold], 
            Manipulate`Place[8], 
            Manipulate`Place[9], 
            Manipulate`Place[10], 
            Manipulate`Place[11], 
            Manipulate`Place[12], 
            Manipulate`Place[13]}], 
          Manipulate`Place[14]}]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{774., {321., 327.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.8601283656769547`*^9, 3.8601326270269604`*^9, 3.8601326677780313`*^9, 
   3.8601327281719484`*^9, 3.8601345075129023`*^9, 3.8601346485114098`*^9, 
   3.860134832199317*^9, 3.860135004383116*^9, 3.8601350680447645`*^9, 
   3.860137949182437*^9, 3.860231862133048*^9, {3.8602348515814495`*^9, 
   3.8602348859559712`*^9}, {3.860235099868659*^9, 3.8602351069765577`*^9}, 
   3.8602387647841253`*^9, 3.8602395477039948`*^9, 3.860563006567491*^9, 
   3.8605639666895247`*^9, {3.860564113063672*^9, 3.860564129450568*^9}, {
   3.860564168441188*^9, 3.8605641857654095`*^9}, 3.860564571286256*^9, 
   3.860564608509591*^9, {3.860564673902255*^9, 3.860564692273113*^9}, 
   3.860568406731131*^9, 3.860568446487319*^9, 3.8605685431629343`*^9, {
   3.8605689498994913`*^9, 3.8605690014501753`*^9}, {3.860569177330946*^9, 
   3.8605691896093426`*^9}, {3.860569253355584*^9, 3.8605692673835344`*^9}, 
   3.860576075481413*^9, 3.860576175338621*^9, 3.8605762117706037`*^9, 
   3.8605764048506875`*^9, 3.8605787480194244`*^9, 3.862390846130452*^9, 
   3.875184641208641*^9, 3.8751847319773397`*^9, 3.875184769684205*^9, 
   3.8751848452490005`*^9, 3.8751849135832047`*^9, 3.875184993454858*^9, 
   3.875185024650915*^9, 3.8751850837991147`*^9, 3.8751852632144012`*^9, 
   3.875185299718052*^9, 3.875185513687085*^9, {3.875185576071517*^9, 
   3.875185594253326*^9}, 3.8751856359999275`*^9, 3.875187441245963*^9, 
   3.8751874883329315`*^9, 3.8751877692965174`*^9, 3.8751878486573877`*^9, 
   3.8751880165953364`*^9, 3.875188049162817*^9, 3.875188136761841*^9, 
   3.87535389788973*^9, 3.87535398910937*^9, 3.875354058605491*^9, 
   3.875354126609918*^9, 3.8753541568312397`*^9, 3.8753542193074245`*^9, 
   3.8753542545960913`*^9, {3.8753543173881297`*^9, 3.875354347772009*^9}, 
   3.8753551024533834`*^9, 3.8753681751243954`*^9, 3.8765547645481367`*^9, {
   3.876554835700588*^9, 3.876554865357173*^9}, 3.876554996984371*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"dacb3969-eff2-4efa-ac6b-cd02327e2411"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"soln", ",", "cAEcAF"}], "}"}], ",", 
   RowBox[{
    RowBox[{"soln", "=", 
     RowBox[{"soln", "=", 
      RowBox[{"ParametricNDSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"ka", "*", 
                RowBox[{"cE", "[", "t", "]"}]}], "+", 
               RowBox[{"kd", "*", 
                RowBox[{"cF", "[", "t", "]"}]}]}], ")"}], "*", 
             RowBox[{"cA", "[", "t", "]"}]}], "-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", "*", 
               RowBox[{"cEA", "[", "t", "]"}]}], "+", 
              RowBox[{"ke", "*", 
               RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
           RowBox[{
            RowBox[{"ka", "*", 
             RowBox[{"cA", "[", "t", "]"}], "*", 
             RowBox[{"cE", "[", "t", "]"}]}], "-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"kb", "*", 
               RowBox[{"cEA", "[", "t", "]"}]}], "+", 
              RowBox[{"kf", "*", 
               RowBox[{"cFA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
             RowBox[{"cF", "'"}], "[", "t", "]"}]}], "\[Equal]", 
           RowBox[{
            RowBox[{"kd", "*", 
             RowBox[{"cA", "[", "t", "]"}], "*", 
             RowBox[{"cF", "[", "t", "]"}]}], "-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"ke", "*", 
               RowBox[{"cFA", "[", "t", "]"}]}], "+", 
              RowBox[{"kc", "*", 
               RowBox[{"cEA", "[", "t", "]"}]}]}], ")"}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"cEA", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"ka", "*", 
             RowBox[{"cA", "[", "t", "]"}], "*", 
             RowBox[{"cE", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"kb", "+", "kc"}], ")"}], "*", 
             RowBox[{"cEA", "[", "t", "]"}]}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"cFA", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{
            RowBox[{"kd", "*", 
             RowBox[{"cA", "[", "t", "]"}], "*", 
             RowBox[{"cF", "[", "t", "]"}]}], "-", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"ke", "+", "kf"}], ")"}], "*", 
             RowBox[{"cFA", "[", "t", "]"}]}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{"kc", "*", 
            RowBox[{"cEA", "[", "t", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"cQ", "'"}], "[", "t", "]"}], "\[Equal]", 
           RowBox[{"kf", "*", 
            RowBox[{"cFA", "[", "t", "]"}]}]}], ",", 
          RowBox[{
           RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
          RowBox[{
           RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
          RowBox[{
           RowBox[{"cF", "[", "0", "]"}], "\[Equal]", "cFo"}], ",", 
          RowBox[{
           RowBox[{"cEA", "[", "0", "]"}], "\[Equal]", "cEAo"}], ",", 
          RowBox[{
           RowBox[{"cFA", "[", "0", "]"}], "\[Equal]", "cFAo"}], ",", 
          RowBox[{
           RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}], ",", 
          RowBox[{
           RowBox[{"cQ", "[", "0", "]"}], "\[Equal]", "cQo"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "cA", ",", "cP", ",", "cQ", ",", "cE", ",", "cF", ",", "cEA", ",", 
          "cFA"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0.0", ",", "300"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "cAo", ",", "cPo", ",", "cQo", ",", "cEo", ",", "cFo", ",", "cEAo", 
          ",", "cFAo", ",", "ka", ",", "kb", ",", "kc", ",", "kd", ",", "ke", 
          ",", "kf"}], "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"cAEcAF", "=", 
     RowBox[{"NMaximize", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"cEA", "[", 
              RowBox[{
              "cAo", ",", "cPo", ",", "cQo", ",", "cEo", ",", "cFo", ",", 
               "cEAo", ",", "cFAo", ",", "ka", ",", "kb", ",", "kc", ",", 
               "kd", ",", "ke", ",", "kf"}], "]"}], "[", "t", "]"}], "+", 
            RowBox[{
             RowBox[{"cFA", "[", 
              RowBox[{
              "cAo", ",", "cPo", ",", "cQo", ",", "cEo", ",", "cFo", ",", 
               "cEAo", ",", "cFAo", ",", "ka", ",", "kb", ",", "kc", ",", 
               "kd", ",", "ke", ",", "kf"}], "]"}], "[", "t", "]"}]}], "/.", 
           "soln"}], "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"cAo", "\[Rule]", "4"}], ",", 
            RowBox[{"cEo", "\[Rule]", "2"}], ",", 
            RowBox[{"cFo", "\[Rule]", "0"}], ",", 
            RowBox[{"cPo", "->", "0"}], ",", 
            RowBox[{"cQo", "->", "0"}], ",", 
            RowBox[{"cEAo", "->", "0"}], ",", 
            RowBox[{"cFAo", "->", "0"}], ",", 
            RowBox[{"ka", "->", "0.01"}], ",", 
            RowBox[{"kb", "\[Rule]", "0.005"}], ",", 
            RowBox[{"kc", "\[Rule]", "0.02"}], ",", 
            RowBox[{"kd", "->", "0.05"}], ",", 
            RowBox[{"ke", "\[Rule]", "0.004"}], ",", 
            RowBox[{"kf", "\[Rule]", "0.04"}]}], "}"}]}], ",", 
         RowBox[{"0.1", "<", "t", "<", "100"}]}], "}"}], ",", "t"}], "]"}]}], 
    ";", "\[IndentingNewLine]", "cAEcAF"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.8599435330624905`*^9, 3.85994358535089*^9, {3.8599436438996353`*^9, 
   3.8599436871631355`*^9}, {3.859943765224951*^9, 3.8599439237062845`*^9}, {
   3.8599439545457687`*^9, 3.8599440745822077`*^9}, {3.859944458196092*^9, 
   3.8599445252153025`*^9}, {3.859944611215385*^9, 3.8599446791856117`*^9}, {
   3.859944713490182*^9, 3.8599447142244196`*^9}, {3.85994924509742*^9, 
   3.859949278542911*^9}, {3.8601376867165575`*^9, 3.8601377161914015`*^9}, 
   3.8601377685305614`*^9, {3.860137808990444*^9, 3.860137901645797*^9}, {
   3.8602319476456547`*^9, 3.86023198156761*^9}, 3.8602320133528047`*^9, {
   3.860232058322674*^9, 3.8602320620542326`*^9}, 3.8605772998697968`*^9, 
   3.8605776168277044`*^9, {3.8751862056898746`*^9, 3.8751862628904934`*^9}, {
   3.8751863115380135`*^9, 3.875186402768446*^9}, {3.875187875161871*^9, 
   3.8751878955594487`*^9}, {3.8765542821525497`*^9, 
   3.8765542821525497`*^9}, {3.8765543152166767`*^9, 
   3.8765543152166767`*^9}, {3.876554355065855*^9, 3.876554358666167*^9}, {
   3.8765547252352023`*^9, 3.8765547321616497`*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"d8853469-96fa-4a6e-9a41-b8e3507eb6c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0642354854748395`", ",", 
   RowBox[{"{", 
    RowBox[{"t", "\[Rule]", "47.564803952594055`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.8599440608955193`*^9, 3.859944077346949*^9}, {
   3.859944462741891*^9, 3.859944528495653*^9}, 3.859944613496072*^9, 
   3.859944682450472*^9, 3.8599447169423213`*^9, 3.8599492809640017`*^9, 
   3.8599495633613186`*^9, 3.8599496855521297`*^9, 3.859950015866646*^9, 
   3.8599501035641108`*^9, 3.859950399723581*^9, 3.859950643589388*^9, 
   3.8599510225265064`*^9, 3.859979693968552*^9, 3.8600578709195375`*^9, 
   3.860137905615322*^9, 3.8601380936968603`*^9, {3.860231928287487*^9, 
   3.8602319568509607`*^9}, 3.8602320190466323`*^9, 3.860232064521792*^9, 
   3.8605773087802134`*^9, 3.860577620678025*^9, 3.860578758303795*^9, 
   3.8751861994593534`*^9, 3.8751862336808195`*^9, 3.8751862661915226`*^9, {
   3.8751863801193104`*^9, 3.875186406848942*^9}, 3.875187037442524*^9, 
   3.875187172514292*^9, 3.875187369679667*^9, 3.8751878981494875`*^9, 
   3.875354356990877*^9, 3.8765547714090357`*^9, 3.8765550116165977`*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"cff3957d-18d8-4f37-8123-a4c0979f6491"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{942, 803},
WindowMargins->{{Automatic, 82}, {Automatic, 15}},
FrontEndVersion->"12.2 for Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"28798209-842d-4882-bb95-981cb9dff915"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 242, 5, 105, "Section",ExpressionUUID->"6ec6214d-fbc0-4eaa-9be3-fae632e25a66"],
Cell[CellGroupData[{
Cell[847, 31, 1947, 49, 138, "Subsection",ExpressionUUID->"d3e2e6d9-c58e-4289-8856-9a430dbb5cdc"],
Cell[CellGroupData[{
Cell[2819, 84, 733, 13, 119, "Subsubsection",ExpressionUUID->"9ad27c08-5514-4b42-b2c8-dd79b983c13c"],
Cell[CellGroupData[{
Cell[3577, 101, 33667, 680, 1350, "Input",ExpressionUUID->"826e9673-c556-4da0-9d14-d54b29a62eae"],
Cell[37247, 783, 19965, 371, 667, "Output",ExpressionUUID->"dacb3969-eff2-4efa-ac6b-cd02327e2411"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57249, 1159, 7186, 170, 295, "Input",ExpressionUUID->"d8853469-96fa-4a6e-9a41-b8e3507eb6c9"],
Cell[64438, 1331, 1193, 18, 53, "Output",ExpressionUUID->"cff3957d-18d8-4f37-8123-a4c0979f6491"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

