(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     85825,       1598]
NotebookOptionsPosition[     84932,       1572]
NotebookOutlinePosition[     85334,       1588]
CellTagsIndexPosition[     85291,       1585]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Ping-Pong Reaction with One Substrate Undergoing Disproportionation
in the Presence of Suicide Substrate Inactivation\
\>", "Section",
 CellChangeTimes->{
  3.8753669257107997`*^9, {3.8753669685163937`*^9, 
   3.875367018214018*^9}},ExpressionUUID->"bec51785-5c76-491e-8f06-\
71b29147c051"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[Cell[BoxData[
  FormBox[GridBox[{
     {
      RowBox[{
       RowBox[{
       Cell["A", "Text",ExpressionUUID->
         "50ee62f1-6af5-4515-87f1-61abb46019df"], "+", Cell[
        "E\[NonBreakingSpace]", "Text",ExpressionUUID->
         "dc8a7153-cd4e-40aa-84ef-7e1a2f764cef"]}], 
       OverscriptBox["\[RightArrow]", 
        SubscriptBox["k", "a"]], 
       RowBox[{
       Cell["F", "Text",ExpressionUUID->
         "abc8ad17-0102-49b1-8017-2476d1a1627e"], "+", Cell[
        "P", "Text",ExpressionUUID->
         "a3ae5fd3-3cfb-452a-b3bb-60f5da5935df"]}]}]},
     {
      RowBox[{
       RowBox[{
       Cell["A", "Text",ExpressionUUID->
         "364e6aa4-2484-4783-88f1-bb1a33649d23"], "+", Cell[
        "F\[NonBreakingSpace]", "Text",ExpressionUUID->
         "8a4c3bfe-a168-454e-a202-4cdd7fdd8e1f"]}], 
       OverscriptBox["\[RightArrow]", 
        SubscriptBox["k", "d"]], 
       RowBox[{
       Cell["E", "Text",ExpressionUUID->
         "bd5bfd8e-c52d-4132-9c37-567377a1ae4e"], "+", Cell[
        "Q", "Text",ExpressionUUID->
         "f5cc2384-a452-49b2-a7d6-33a07d7d3302"]}]}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}], 
   TraditionalForm]], "Subsection",ExpressionUUID->
  "c87f5153-c028-4a17-b7d2-a86c37d4b09b"], "Subsection"],
 StyleBox["\n", "Subsection"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
    Cell["A", "Text",ExpressionUUID->"aafefd68-ba82-484c-b6c9-e25be77c07b6"], 
     "+", Cell[
     "E (or F)\[NonBreakingSpace]", "Text",ExpressionUUID->
      "2ef7a910-9394-497a-9aa3-782a220bebcf"]}], 
    OverscriptBox["\[RightArrow]", 
     SubscriptBox["k", "i"]], 
    StyleBox["I",
     FontSlant->"Plain"]}], TraditionalForm]],ExpressionUUID->
  "2f40c692-f08a-41c0-a335-e7c621b50eab"],
 StyleBox["\n\n", "Subsection"],
 StyleBox[Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["k",
     FontSlant->"Italic"], "c"], " ", "\[RightArrow]", " ", 
   RowBox[{"\[Infinity]", " ", "and", " ", 
    SubscriptBox[
     StyleBox["k",
      FontSlant->"Italic"], "f"]}], " ", "\[RightArrow]", " ", 
   "\[Infinity]"}]], "Subsection",
  CellChangeTimes->{{3.841749732856798*^9, 3.841749906918338*^9}, {
    3.841750053788534*^9, 3.8417500568715334`*^9}, {3.8418036925935926`*^9, 
    3.841803706752474*^9}, {3.8418037607203846`*^9, 3.841803774188929*^9}, {
    3.8418038073567395`*^9, 3.8418038499275484`*^9}, 3.841803904405038*^9, {
    3.8418053228201857`*^9, 3.841805323938447*^9}, {3.841805430221315*^9, 
    3.841805430784861*^9}, {3.8418056712220964`*^9, 3.8418056725014286`*^9}, {
    3.841836424378595*^9, 3.8418364269817724`*^9}, {3.8418867914336452`*^9, 
    3.841886853106645*^9}, {3.841886891238326*^9, 3.8418869414298725`*^9}, {
    3.8418871779836135`*^9, 3.8418871986816463`*^9}, {3.8418872411875305`*^9, 
    3.841887251013095*^9}, {3.84188731368587*^9, 3.8418873297914915`*^9}, {
    3.8418874752412233`*^9, 3.8418874765690117`*^9}, 3.8418875913857713`*^9, {
    3.841887944680502*^9, 3.841888206986114*^9}, {3.8418882799062786`*^9, 
    3.8418882862487326`*^9}, {3.8418883519361906`*^9, 3.841888407829341*^9}, {
    3.8418884538187127`*^9, 3.8418884964492006`*^9}, {3.8420104553380365`*^9, 
    3.842010456105392*^9}, {3.842010501475397*^9, 3.8420105017222424`*^9}, 
    3.8420105393949304`*^9, {3.8466571293324575`*^9, 
    3.8466571443435946`*^9}, {3.846657370778998*^9, 3.8466574869332204`*^9}, {
    3.846657601401836*^9, 3.846657689884245*^9}, 3.846658199217289*^9, {
    3.8466582422685738`*^9, 3.8466583553051624`*^9}, {3.8466583890306325`*^9, 
    3.846658445869364*^9}, {3.8466587017050686`*^9, 3.846658727875573*^9}, {
    3.8466589044445233`*^9, 3.846658923562812*^9}, {3.8466590107398157`*^9, 
    3.846659080311597*^9}, {3.846659127976855*^9, 3.846659128101828*^9}, {
    3.8466591912168427`*^9, 3.8466592481487646`*^9}, {3.8466594766550484`*^9, 
    3.846659533599231*^9}, {3.84665958437168*^9, 3.846659863675767*^9}, {
    3.8466598938799286`*^9, 3.846660059514933*^9}, {3.846669158921476*^9, 
    3.846669160540101*^9}, {3.846669210254387*^9, 3.8466695226397595`*^9}, {
    3.8466696739300594`*^9, 3.846669700555784*^9}, {3.846669733667065*^9, 
    3.846669830943153*^9}, {3.846669942941931*^9, 3.846669970183852*^9}, {
    3.8466700023530407`*^9, 3.846670003337158*^9}, {3.846670285534099*^9, 
    3.8466702962801914`*^9}, 3.846670457513308*^9, {3.846670500562671*^9, 
    3.8466705275347214`*^9}, {3.8466707719949465`*^9, 
    3.8466708730671043`*^9}, {3.8466709531558485`*^9, 
    3.8466710349452095`*^9}, {3.8466710720817604`*^9, 3.84667111103518*^9}, {
    3.8466711412342763`*^9, 3.8466712050839252`*^9}, {3.846671240711611*^9, 
    3.846671300266326*^9}, {3.846671342372938*^9, 3.8466714524283266`*^9}, {
    3.8466715047371726`*^9, 3.846671713659568*^9}, {3.8466722931171083`*^9, 
    3.8466723395722675`*^9}, 3.846672384048112*^9, {3.846739969188094*^9, 
    3.846739972171768*^9}, 3.846745658041407*^9, 3.846746398433676*^9, {
    3.846764496223112*^9, 3.846764552952351*^9}, {3.8472766347056165`*^9, 
    3.847276669849394*^9}, {3.847276713138187*^9, 3.847276721757236*^9}, {
    3.8472770823160067`*^9, 3.8472771436873293`*^9}, {3.847277313528089*^9, 
    3.8472773203345337`*^9}, {3.847277416301323*^9, 3.8472774310812693`*^9}, {
    3.8472774750157623`*^9, 3.847277479177511*^9}, {3.8472775316318893`*^9, 
    3.8472775758940177`*^9}, {3.8472776543078303`*^9, 
    3.8472776815826125`*^9}, {3.8472820829125304`*^9, 3.847282101713642*^9}, {
    3.847282202644628*^9, 3.8472822104353604`*^9}, {3.847282267459462*^9, 
    3.847282310564173*^9}, {3.8472823596584167`*^9, 3.847282370012159*^9}, {
    3.84728242923578*^9, 3.847282460379707*^9}, 3.8472825661218014`*^9, {
    3.847282602620706*^9, 3.847282614768936*^9}, {3.847335149022919*^9, 
    3.8473351951998057`*^9}, {3.847335255588388*^9, 3.8473352622853622`*^9}, 
    3.847335299620603*^9, {3.847335579443143*^9, 3.847335608350524*^9}, {
    3.8473356424322844`*^9, 3.84733571358677*^9}, {3.8473357501219473`*^9, 
    3.8473359066759663`*^9}, {3.847336046522848*^9, 3.847336053503533*^9}, {
    3.8473361964772964`*^9, 3.847336200021795*^9}, {3.8473362736531377`*^9, 
    3.847336288747509*^9}, {3.8473481034081535`*^9, 3.8473481111240797`*^9}, {
    3.848382018287554*^9, 3.8483820505924406`*^9}, {3.8483820856130686`*^9, 
    3.8483821106696844`*^9}, {3.848382145520816*^9, 3.8483821466143074`*^9}, 
    3.848382193853175*^9, {3.8483823158244123`*^9, 3.8483823864694166`*^9}, {
    3.8483824661294794`*^9, 3.848382489858067*^9}, {3.848382561091242*^9, 
    3.848382564293646*^9}, {3.851685314669648*^9, 3.8516853345712028`*^9}, {
    3.851685467649209*^9, 3.8516855020422287`*^9}, {3.8516869238465166`*^9, 
    3.85168695982136*^9}, {3.8516872104938073`*^9, 3.8516872120405083`*^9}, {
    3.851687248756606*^9, 3.8516872707514334`*^9}, {3.8516878641505013`*^9, 
    3.8516880498282366`*^9}, {3.8516882835180893`*^9, 3.851688291032139*^9}, {
    3.851688381385642*^9, 3.85168840174336*^9}, {3.851688516903908*^9, 
    3.8516885512922974`*^9}, 3.8516888509872847`*^9, {3.8516890734305644`*^9, 
    3.8516890753207664`*^9}, 3.8517484648140383`*^9, {3.8517485281857347`*^9, 
    3.8517485619332514`*^9}, 3.8517486580512123`*^9, {3.8517513588686676`*^9, 
    3.8517514073309526`*^9}, {3.851751441541626*^9, 3.851751533068022*^9}, {
    3.851751605597808*^9, 3.851751650071472*^9}, {3.851751914649771*^9, 
    3.8517519306772113`*^9}, {3.8517539209566264`*^9, 3.851753921518944*^9}, {
    3.8517540049156313`*^9, 3.851754040623369*^9}, {3.8517541342577877`*^9, 
    3.851754134913883*^9}, {3.851755580791625*^9, 3.851755632282189*^9}, {
    3.85175566732077*^9, 3.85175576897163*^9}, {3.8517559092694125`*^9, 
    3.8517560125106993`*^9}, {3.851756148759842*^9, 3.8517561999442496`*^9}, {
    3.8517562786755133`*^9, 3.85175632121237*^9}, {3.85175638008928*^9, 
    3.8517564265781727`*^9}, {3.851756473982087*^9, 3.851756555509982*^9}, {
    3.8517565928446894`*^9, 3.851756625102707*^9}, {3.8517567124475203`*^9, 
    3.8517567340361834`*^9}, {3.851756821984413*^9, 3.8517568226248865`*^9}, {
    3.851756969730645*^9, 3.851757070910103*^9}, {3.851757110244399*^9, 
    3.851757111275406*^9}, {3.851757569353534*^9, 3.851757600992166*^9}, {
    3.851757676019738*^9, 3.85175767789157*^9}, {3.8517588302002554`*^9, 
    3.8517588878013997`*^9}, {3.851759072157569*^9, 3.85175907351406*^9}, {
    3.8517591552706633`*^9, 3.851759156705036*^9}, {3.851773137829807*^9, 
    3.851773169748623*^9}, {3.851773221229227*^9, 3.851773236357489*^9}, {
    3.8517733236279716`*^9, 3.8517733853129454`*^9}, {3.8517736188601284`*^9, 
    3.8517736258686404`*^9}, {3.8517737335668736`*^9, 3.851773738860039*^9}, 
    3.85177424731844*^9, {3.8517744746512675`*^9, 3.8517745447581444`*^9}, {
    3.851774585179755*^9, 3.851774618308499*^9}, {3.8517746807891307`*^9, 
    3.851774793080097*^9}, {3.851774873581607*^9, 3.8517749417219224`*^9}, {
    3.8517749856665754`*^9, 3.851775069507588*^9}, {3.8517774656545877`*^9, 
    3.851777466404437*^9}, {3.851777829092969*^9, 3.851777904166011*^9}, {
    3.8517781493109093`*^9, 3.8517782678252363`*^9}, {3.8517783179878016`*^9, 
    3.8517783821043415`*^9}, {3.85177841694917*^9, 3.851778454471308*^9}, {
    3.8517786093640203`*^9, 3.851778649402458*^9}, {3.851778683091739*^9, 
    3.851778693952546*^9}, 3.8517787333336506`*^9, {3.851778860073439*^9, 
    3.8517789122839394`*^9}, 3.851778952979082*^9, {3.8517791570067186`*^9, 
    3.8517791968098183`*^9}, {3.8517792312940693`*^9, 3.851779232715418*^9}, {
    3.8517792716194496`*^9, 3.851779379340855*^9}, {3.851779414021425*^9, 
    3.851779437226183*^9}, {3.8517794772943573`*^9, 3.8517795285549793`*^9}, 
    3.851779599409135*^9, {3.851947825131568*^9, 3.8519478397101264`*^9}, {
    3.8519479427752776`*^9, 3.851948080565038*^9}, {3.85194815725144*^9, 
    3.8519482112936525`*^9}, {3.8519482513071823`*^9, 3.851948300685818*^9}, {
    3.8519483467633505`*^9, 3.851948421926777*^9}, {3.854599917707138*^9, 
    3.854600013569354*^9}, {3.854712805139721*^9, 3.854712813811827*^9}, 
    3.85471512724292*^9, 3.8547154313136697`*^9, 3.854715541926668*^9, 
    3.854715944297141*^9, 3.8547754142715487`*^9, {3.8547755264962225`*^9, 
    3.8547755281675076`*^9}, {3.8547757270426426`*^9, 3.854775759334991*^9}, {
    3.8547757926492653`*^9, 3.85477579305542*^9}, {3.8547768647573757`*^9, 
    3.854776888796584*^9}, {3.8547769897774916`*^9, 3.854777019479389*^9}, {
    3.8547782128710985`*^9, 3.854778230252418*^9}, {3.8551982248697605`*^9, 
    3.855198277906287*^9}, {3.8551983360656457`*^9, 3.855198378165367*^9}, {
    3.855198503562776*^9, 3.855198531540599*^9}, {3.8551986228954463`*^9, 
    3.855198632533785*^9}, {3.8551987815217276`*^9, 3.855198791160095*^9}, {
    3.8552109863220525`*^9, 3.855210987618623*^9}, 3.855214762411118*^9, {
    3.856011846562994*^9, 3.856011846734826*^9}, 3.8560878091302457`*^9, 
    3.856087843090822*^9, {3.8560879184455433`*^9, 3.856087963059487*^9}, {
    3.8560880649683847`*^9, 3.856088202612194*^9}, 3.856088353238575*^9, {
    3.8560883909865675`*^9, 3.8560884115561733`*^9}, {3.8560884566794767`*^9, 
    3.856088466752247*^9}, {3.8560892251039495`*^9, 3.856089228351763*^9}, 
    3.8560897910955305`*^9, 3.856090309417139*^9, {3.8560904253453856`*^9, 
    3.8560904291870055`*^9}, {3.856091411499737*^9, 3.8560914171155396`*^9}, 
    3.8560914677276793`*^9, {3.8560929829811707`*^9, 
    3.8560930025763435`*^9}, {3.856093034916766*^9, 3.856093040136408*^9}, 
    3.8560936656415873`*^9, {3.8560946746845627`*^9, 3.8560947386523623`*^9}, 
    3.8560948723914704`*^9, {3.8560949180506277`*^9, 
    3.8560949209652853`*^9}, {3.8560949813293114`*^9, 
    3.8560949895195255`*^9}, {3.856096770884041*^9, 3.8560967982143965`*^9}, {
    3.8562662119601536`*^9, 3.8562662387117453`*^9}, {3.8562662738353577`*^9, 
    3.85626634798162*^9}, {3.8562664068280306`*^9, 3.8562664493400946`*^9}, {
    3.856266491656769*^9, 3.8562665542320075`*^9}, {3.8562666093858414`*^9, 
    3.856266616914109*^9}, 3.8562666503855114`*^9, 3.856266731222801*^9, {
    3.8562667623716664`*^9, 3.856266763340187*^9}, {3.856266817889781*^9, 
    3.8562669903836803`*^9}, {3.856267028970646*^9, 3.8562674280048995`*^9}, {
    3.856267489320221*^9, 3.8562675036762*^9}, {3.8562675747686973`*^9, 
    3.85626772736058*^9}, {3.856268275993417*^9, 3.856268308782513*^9}, {
    3.8562683880938034`*^9, 3.8562684345515585`*^9}, {3.856268464669392*^9, 
    3.856268483055673*^9}, {3.856268600184104*^9, 3.8562686093384027`*^9}, {
    3.8562686627942486`*^9, 3.8562686713562837`*^9}, {3.856268715189642*^9, 
    3.85626872318774*^9}, {3.8562688858849354`*^9, 3.8562689033964076`*^9}, {
    3.8562689706460557`*^9, 3.8562689783161087`*^9}, {3.8562690119511585`*^9, 
    3.856269027838032*^9}, {3.8562692047059155`*^9, 3.8562692060962067`*^9}, {
    3.8562692889079857`*^9, 3.8562692982027073`*^9}, {3.856269339677191*^9, 
    3.856269382573267*^9}, {3.856269415565442*^9, 3.856269435654676*^9}, {
    3.8562694723563094`*^9, 3.856269557617446*^9}, {3.856269592702757*^9, 
    3.8562695966393237`*^9}, {3.8562697389401054`*^9, 3.856269757199979*^9}, {
    3.8562698668960752`*^9, 3.8562698804551315`*^9}, 3.8562699452694855`*^9, {
    3.8562700055975056`*^9, 3.856270024858776*^9}, 3.856270062059145*^9, {
    3.8562701015654116`*^9, 3.856270107938883*^9}, {3.8562708100480924`*^9, 
    3.856270885842801*^9}, 3.856270961293467*^9, {3.8562711191233764`*^9, 
    3.8562711470871487`*^9}, {3.8562711940291367`*^9, 
    3.8562712004963613`*^9}, {3.8562712551100063`*^9, 
    3.8562712731059637`*^9}, {3.856271326739816*^9, 3.856271327005192*^9}, 
    3.8562715582179365`*^9, {3.85635050737883*^9, 3.8563505384237394`*^9}, {
    3.8563507814405966`*^9, 3.8563508153988123`*^9}, {3.856403365288825*^9, 
    3.8564033725059032`*^9}, 3.8564034328061533`*^9, {3.856403677833009*^9, 
    3.8564036865653663`*^9}, 3.856403890866742*^9, {3.8564041266115713`*^9, 
    3.8564041422014694`*^9}, 3.8564041731184883`*^9, {3.856416050425877*^9, 
    3.8564160637664623`*^9}, {3.856416280935495*^9, 3.856416287355866*^9}, {
    3.856416959202245*^9, 3.8564169628422403`*^9}, {3.8564170881878357`*^9, 
    3.8564170929365063`*^9}, {3.8564211371406746`*^9, 
    3.8564211381260867`*^9}, {3.8584271961336045`*^9, 3.858427205893742*^9}, 
    3.858429013129891*^9, {3.8584294949592237`*^9, 3.8584294959118695`*^9}, {
    3.858429584832994*^9, 3.8584295943151016`*^9}, 3.8584301369616175`*^9, {
    3.858430339552408*^9, 3.85843034217698*^9}, 3.8584315237909*^9, {
    3.8584315538161883`*^9, 3.858431583077695*^9}, {3.8586481763032894`*^9, 
    3.8586482132321167`*^9}, {3.8586482662196245`*^9, 
    3.8586482788262625`*^9}, {3.8586520958274355`*^9, 
    3.8586520974052067`*^9}, {3.8586521767410717`*^9, 
    3.8586522948195953`*^9}, {3.858652332447443*^9, 3.8586523344626207`*^9}, {
    3.8586524266083574`*^9, 3.858652428795418*^9}, {3.858652466641944*^9, 
    3.8586524687664547`*^9}, 3.858652635278686*^9, 3.8586526698572216`*^9, {
    3.8586527015549583`*^9, 3.8586527915947876`*^9}, {3.8586528245985355`*^9, 
    3.858652908923914*^9}, {3.8586530994435596`*^9, 3.858653197242655*^9}, {
    3.8586532352464437`*^9, 3.8586532454784384`*^9}, {3.8586534506699677`*^9, 
    3.8586535085142584`*^9}, {3.858653623629122*^9, 3.8586536312142105`*^9}, {
    3.8586545877607684`*^9, 3.858654593790846*^9}, {3.858654662936039*^9, 
    3.8586546703699636`*^9}, {3.8586551608986635`*^9, 3.858655207035569*^9}, {
    3.8586552560515184`*^9, 3.858655256691988*^9}, {3.858655294051999*^9, 
    3.8586552945676804`*^9}, {3.8586553251959395`*^9, 3.858655329055599*^9}, {
    3.8586554034905972`*^9, 3.8586554039594183`*^9}, {3.8586562167494545`*^9, 
    3.8586562419891367`*^9}, {3.858656345853464*^9, 3.8586563472281446`*^9}, {
    3.85865642554783*^9, 3.8586564274223795`*^9}, 3.858656609260376*^9, {
    3.8586567791800585`*^9, 3.8586567938415623`*^9}, {3.858656843604476*^9, 
    3.8586568448541813`*^9}, 3.858657264350212*^9, 3.8586578643727827`*^9, {
    3.8586603501435423`*^9, 3.8586603610776873`*^9}, {3.858665299710614*^9, 
    3.858665304568842*^9}, {3.85866660066634*^9, 3.858666631320428*^9}, 
    3.8588324708255205`*^9, 3.858834680023713*^9, {3.858834816319806*^9, 
    3.8588348245678115`*^9}, {3.859371068746986*^9, 3.859371071760897*^9}, {
    3.859371119092376*^9, 3.859371120263667*^9}, {3.86058476409734*^9, 
    3.860584765722186*^9}, {3.860584841536561*^9, 3.8605848473633127`*^9}, {
    3.860584881556029*^9, 3.8605849345190516`*^9}, {3.8605849810705805`*^9, 
    3.860585005457756*^9}, {3.8605850393795395`*^9, 3.8605850418789215`*^9}, {
    3.8605851656060953`*^9, 3.860585194270255*^9}, 3.86063381286031*^9, {
    3.860633853041381*^9, 3.8606338605381393`*^9}, {3.86063401668987*^9, 
    3.8606340194591556`*^9}, {3.8606344973969564`*^9, 
    3.8606345323857527`*^9}, {3.8606351162938786`*^9, 
    3.8606351169534793`*^9}, {3.860635337183052*^9, 3.860635337760549*^9}, {
    3.8606415668765078`*^9, 3.860641595432556*^9}, {3.8606478264186707`*^9, 
    3.860647827262169*^9}, {3.860652123064255*^9, 3.8606521235797577`*^9}, {
    3.860652155786443*^9, 3.8606521736104174`*^9}, 3.8606522667603283`*^9, {
    3.8606696247237062`*^9, 3.8606696733079042`*^9}, {3.860669722427417*^9, 
    3.860669749858634*^9}, {3.8606698523428307`*^9, 3.8606698539051495`*^9}, {
    3.860670121437567*^9, 3.860670162149023*^9}, {3.860670218651143*^9, 
    3.8606702191509986`*^9}, {3.860670257720063*^9, 3.8606702608755703`*^9}, 
    3.860670357321578*^9, {3.8608393202951083`*^9, 3.860839327144682*^9}, {
    3.8608395360225525`*^9, 3.860839568560756*^9}, {3.860839626109659*^9, 
    3.8608396316532125`*^9}, {3.860839972322068*^9, 3.8608399940349*^9}, {
    3.8608404196123*^9, 3.860840428309719*^9}, {3.860840480919987*^9, 
    3.860840481588693*^9}, {3.860840536412998*^9, 3.8608405379998827`*^9}, {
    3.860840633619918*^9, 3.8608406562135906`*^9}, {3.8608407583448086`*^9, 
    3.86084082336386*^9}, {3.8608409345127068`*^9, 3.8608409351678333`*^9}, {
    3.86084105988897*^9, 3.8608410940155354`*^9}, {3.8608413360670547`*^9, 
    3.8608413526004543`*^9}, {3.860841580986247*^9, 3.8608416011112056`*^9}, {
    3.8608422038020997`*^9, 3.860842221049014*^9}, {3.861189494194888*^9, 
    3.861189496865979*^9}, {3.86119056512847*^9, 3.8611905745824733`*^9}, {
    3.8623951441743917`*^9, 3.862395332697236*^9}, 3.8623954053114996`*^9, {
    3.8623954515841923`*^9, 3.862395460222004*^9}, {3.8623954945791407`*^9, 
    3.8623955137183037`*^9}, {3.8752349401678534`*^9, 3.875234961536339*^9}, 
    3.875235172904148*^9, {3.8752352398820295`*^9, 3.875235316197029*^9}, {
    3.8752353506019335`*^9, 3.8752353807075663`*^9}, {3.875235414389227*^9, 
    3.8752354566803694`*^9}, {3.875235529313761*^9, 3.8752355300012703`*^9}, {
    3.87523563456826*^9, 3.8752356645246763`*^9}, {3.875235707223446*^9, 
    3.8752359593024373`*^9}, {3.8752359934424667`*^9, 3.875236049310521*^9}, {
    3.875236294987774*^9, 3.8752363050000896`*^9}, {3.875236383458136*^9, 
    3.8752364461073356`*^9}, {3.8752364788558893`*^9, 
    3.8752365706212935`*^9}, {3.875236707214814*^9, 3.875236709583338*^9}, {
    3.8752367641977963`*^9, 3.875236843994796*^9}, {3.875236896011919*^9, 
    3.875237166046666*^9}, {3.875237235531037*^9, 3.875237251461103*^9}, {
    3.8752372851071124`*^9, 3.875237299220729*^9}, {3.8752373346031885`*^9, 
    3.875237339867747*^9}, {3.875237376370146*^9, 3.875237532572172*^9}, {
    3.8752376224386363`*^9, 3.875237718894716*^9}, {3.875237760346624*^9, 
    3.875237774849938*^9}, {3.8752378624652424`*^9, 3.875237867705207*^9}, {
    3.8752380915617523`*^9, 3.8752380974494762`*^9}, {3.8752381451223817`*^9, 
    3.8752382219509845`*^9}, {3.8752384878004336`*^9, 3.875238517872681*^9}, 
    3.875238560792837*^9, {3.875238604702647*^9, 3.875238617957013*^9}, {
    3.875238737909627*^9, 3.875238748027789*^9}, {3.8753544661404305`*^9, 
    3.8753546174521494`*^9}, {3.875354653831521*^9, 3.8753546885927687`*^9}, {
    3.875365200482809*^9, 3.8753653714892845`*^9}, {3.8753654565315585`*^9, 
    3.8753655107946672`*^9}},ExpressionUUID->
  "00cf0595-466d-4088-ab1c-f7dd85505622"], "Subsection"]
}], "Subsection",
 CellChangeTimes->{
  3.8753669644399815`*^9, {3.8753670335400515`*^9, 3.875367090589787*^9}, {
   3.8765642743699274`*^9, 
   3.8765642883946133`*^9}},ExpressionUUID->"5c32b8f7-21a1-42b1-aa7a-\
3d18b3439ec1"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Figure 5 (Mathematics-1964681)",
  FontWeight->"Bold"],
 ". Representative numerically integrated solutions of the time-dependent \
variation of the concentration for the substrate A undergoing \
disproportionation and the sum of products P and Q of an enzyme-catalyzed \
ping-pong reaction in which suicide substrate inactivation by A occurs when \
the enzyme is in the active state E (subscript E) or F (subscript F)."
}], "Subsubsection",
 CellChangeTimes->{
  3.8753669850694046`*^9, {3.875367125478444*^9, 3.875367178332805*^9}, 
   3.8757666886336718`*^9, 3.875766754775388*^9, 
   3.8764967456625695`*^9},ExpressionUUID->"7306fd73-4a70-43bf-b70a-\
2271e4e3b99f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Manipulate", "[", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "PingPongModel1", ",", "soln", ",", "solne", ",", " ", "solnf", ",", 
        "plot1"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"PingPongModel1", "=", 
        RowBox[{"Sequence", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"PlotRange", "\[Rule]", "Full"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"PlotLabel", "\[Rule]", 
           RowBox[{"Style", "[", 
            RowBox[{
            "\"\<Ping-Pong Reaction with One Substrate Undergoing \
Disproportionation\nin the Presence of Suicide Substrate Inactivation \
(\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"c\"]\) \
\[RightArrow] \[Infinity] and \
\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"f\"]\) \
\[RightArrow] \[Infinity]):\nA + E \[LongRightArrow] P + F\nA + F \
\[LongRightArrow] Q + E\nA + E (or F) \[LongRightArrow] I\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "14"}]}], "]"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
          RowBox[{"FrameLabel", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
            "\"\<Time, s\>\"", ",", 
             "\"\<[ ], \!\(\*FormBox[RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}],TraditionalForm]\)\>\""}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"LabelStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{"FontSize", "\[Rule]", "14"}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"1.2", 
            RowBox[{"{", 
             RowBox[{"480", ",", "310"}], "}"}]}]}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"soln", "=", 
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{
               RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
             RowBox[{
              RowBox[{"ka", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "+", 
              RowBox[{"kd", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{
               RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
             RowBox[{
              RowBox[{"ka", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "-", 
              RowBox[{"kd", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cF", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"ka", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "-", 
              RowBox[{"kd", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"ka", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cE", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cQ", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"kd", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cF", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
            RowBox[{
             RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
            RowBox[{
             RowBox[{"cF", "[", "0", "]"}], "\[Equal]", "cFo"}], ",", 
            RowBox[{
             RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}], ",", 
            RowBox[{
             RowBox[{"cQ", "[", "0", "]"}], "\[Equal]", "cQo"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"cA", ",", "cE", ",", "cF", ",", "cP", ",", "cQ"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0.0", ",", "250"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"solne", "=", 
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{
               RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"ka", "+", "ki"}], ")"}], "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "+", 
              RowBox[{"kd", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{
               RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{"ka", "+", "ki"}], ")"}], "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "-", 
              RowBox[{"kd", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cF", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"ka", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "-", 
              RowBox[{"kd", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"ka", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cE", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cQ", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"kd", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cF", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cI", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"ki", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cE", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
            RowBox[{
             RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
            RowBox[{
             RowBox[{"cF", "[", "0", "]"}], "\[Equal]", "cFo"}], ",", 
            RowBox[{
             RowBox[{"cI", "[", "0", "]"}], "\[Equal]", "cIo"}], ",", 
            RowBox[{
             RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}], ",", 
            RowBox[{
             RowBox[{"cQ", "[", "0", "]"}], "\[Equal]", "cQo"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "cA", ",", "cE", ",", "cF", ",", "cP", ",", "cQ", ",", "cI"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0.0", ",", "250"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"solnf", "=", 
        RowBox[{"NDSolve", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{
               RowBox[{"cA", "'"}], "[", "t", "]"}]}], "\[Equal]", 
             RowBox[{
              RowBox[{"ka", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"kd", "+", "ki"}], ")"}], "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"-", 
              RowBox[{
               RowBox[{"cE", "'"}], "[", "t", "]"}]}], "\[Equal]", 
             RowBox[{
              RowBox[{"ka", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "-", 
              RowBox[{"kd", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cF", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{
              RowBox[{"ka", "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cE", "[", "t", "]"}]}], "-", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"kd", "+", "ki"}], ")"}], "*", 
               RowBox[{"cA", "[", "t", "]"}], "*", 
               RowBox[{"cF", "[", "t", "]"}]}]}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cP", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"ka", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cE", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cQ", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"kd", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cF", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cI", "'"}], "[", "t", "]"}], "\[Equal]", 
             RowBox[{"ki", "*", 
              RowBox[{"cA", "[", "t", "]"}], "*", 
              RowBox[{"cF", "[", "t", "]"}]}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"cA", "[", "0", "]"}], "\[Equal]", "cAo"}], ",", 
            RowBox[{
             RowBox[{"cE", "[", "0", "]"}], "\[Equal]", "cEo"}], ",", 
            RowBox[{
             RowBox[{"cF", "[", "0", "]"}], "\[Equal]", "cFo"}], ",", 
            RowBox[{
             RowBox[{"cI", "[", "0", "]"}], "\[Equal]", "cIo"}], ",", 
            RowBox[{
             RowBox[{"cP", "[", "0", "]"}], "\[Equal]", "cPo"}], ",", 
            RowBox[{
             RowBox[{"cQ", "[", "0", "]"}], "\[Equal]", "cQo"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "cA", ",", "cE", ",", "cF", ",", "cP", ",", "cQ", ",", "cI"}], 
           "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0.0", ",", "250"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"plot1", "=", 
        RowBox[{"Plot", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"cA", "[", "t", "]"}], "/.", "soln"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"cA", "[", "t", "]"}], "/.", "solne"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"cA", "[", "t", "]"}], "/.", "solnf"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cP", "[", "t", "]"}], "+", 
              RowBox[{"cQ", "[", "t", "]"}]}], "/.", "soln"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cP", "[", "t", "]"}], "+", 
              RowBox[{"cQ", "[", "t", "]"}]}], "/.", "solne"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"cP", "[", "t", "]"}], "+", 
              RowBox[{"cQ", "[", "t", "]"}]}], "/.", "solnf"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t", ",", "0.0", ",", "250"}], "}"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Evaluate", "@", "PingPongModel1"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"PlotStyle", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Thick", ",", 
               RowBox[{"Darker", "[", "Green", "]"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", "Pink"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", "Blue"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", 
               RowBox[{"Darker", "[", "Green", "]"}], ",", "Dashed"}], "}"}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", "Pink", ",", " ", "Dashed"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"Thick", ",", "Blue", ",", "Dashed"}], "}"}]}], "}"}]}],
           ",", "\[IndentingNewLine]", 
          RowBox[{"Epilog", "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<[A\!\(\*SubscriptBox[\(]\), \(c\)]\)\>\"", ",", "12", 
                 ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"125", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "0.5"}], "+", 
                   RowBox[{"cA", "[", "125", "]"}]}], "/.", 
                  RowBox[{"soln", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<[A\!\(\*SubscriptBox[\(]\), \(E\)]\)\>\"", ",", "12", 
                 ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"150", ",", 
                 RowBox[{
                  RowBox[{"0.5", "+", 
                   RowBox[{"cA", "[", "150", "]"}]}], "/.", 
                  RowBox[{"solne", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<[A\!\(\*SubscriptBox[\(]\), \(F\)]\)\>\"", ",", "12", 
                 ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"200", ",", 
                 RowBox[{
                  RowBox[{"0.5", "+", 
                   RowBox[{"cA", "[", "200", "]"}]}], "/.", 
                  RowBox[{"solnf", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<([P]+[Q]\!\(\*SubscriptBox[\()\), \(c\)]\)\>\"", ",", 
                 "12", ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"125", ",", 
                 RowBox[{
                  RowBox[{"0.5", "+", 
                   RowBox[{"cP", "[", "125", "]"}], "+", 
                   RowBox[{"cQ", "[", "125", "]"}]}], "/.", 
                  RowBox[{"soln", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<([P]+[Q]\!\(\*SubscriptBox[\()\), \(E\)]\)\>\"", ",", 
                 "12", ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"55", ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "0.6"}], "+", 
                   RowBox[{"cP", "[", "55", "]"}], "+", 
                   RowBox[{"cQ", "[", "55", "]"}]}], "/.", 
                  RowBox[{"solne", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}], ",", 
             RowBox[{"Inset", "[", 
              RowBox[{
               RowBox[{"Style", "[", 
                RowBox[{
                "\"\<([P]+[Q\!\(\*SubscriptBox[\(]\), \(F\)]\)\>\"", ",", 
                 "12", ",", 
                 RowBox[{"Background", "\[Rule]", "White"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"200", ",", 
                 RowBox[{
                  RowBox[{"0.5", "+", 
                   RowBox[{"cP", "[", "200", "]"}], "+", 
                   RowBox[{"cQ", "[", "200", "]"}]}], "/.", 
                  RowBox[{"solnf", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "}"}]}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Pane", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Switch", "[", 
          RowBox[{"PingPong", ",", "\[IndentingNewLine]", "1", ",", 
           RowBox[{"Show", "[", "plot1", "]"}]}], "\[IndentingNewLine]", 
          "]"}], ",", 
         RowBox[{"ImageSize", "\[Rule]", 
          RowBox[{"1.2", 
           RowBox[{"{", 
            RowBox[{"480", ",", "310"}], "}"}]}]}]}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Row", "[", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Column", "[", 
        RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<REACTANTS CONCENTRATIONS:\>\"", ",", "Bold"}], "]"}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "cAo", ",", "6", ",", 
               "\"\<[A\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", 
             "0.1", ",", "12", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "cEo", ",", "1", ",", 
               "\"\<[E\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", 
             "0.1", ",", "2", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "cFo", ",", "0", ",", 
               "\"\<[F\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
             ",", "0", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "cPo", ",", "0", ",", 
               "\"\<[P\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
             ",", "0", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "cQo", ",", "0", ",", 
               "\"\<[Q\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
             ",", "0", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "cIo", ",", "0", ",", 
               "\"\<[I\!\(\*SubscriptBox[\(]\), \
\(0\)]\),\!\(\*FormBox[RowBox[{\" \", RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)\>\""}], "}"}], ",", "0", 
             ",", "0", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], 
            "}"}]}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Column", "[", 
        RowBox[{"{", "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<RATE CONSTANTS:\>\"", ",", "Bold"}], "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "ka", ",", "0.01", ",", 
               "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", ",", "0.02", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "kd", ",", "0.03", ",", 
               "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", ",", "0.06", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}]}], 
          ",", "\[IndentingNewLine]", 
          RowBox[{"Control", "@", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
              "ki", ",", "0.008", ",", 
               "\"\<\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"i\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)\>\""}], "}"}], ",", "0.001", ",", "0.016", ",", 
             RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], 
            "}"}]}]}], "\[IndentingNewLine]", "}"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Control", "@", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"PingPong", ",", "1", ",", "\"\<Panel\>\""}], "}"}], ",", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{"1", "\[Rule]", "\"\<A\>\""}], "\[IndentingNewLine]", 
           "}"}], ",", 
          RowBox[{"ControlType", "\[Rule]", "Setter"}]}], "}"}]}]}], "}"}], 
     "]"}]}], "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.841749732856798*^9, 3.841749906918338*^9}, {
   3.841750053788534*^9, 3.8417500568715334`*^9}, {3.8418036925935926`*^9, 
   3.841803706752474*^9}, {3.8418037607203846`*^9, 3.841803774188929*^9}, {
   3.8418038073567395`*^9, 3.8418038499275484`*^9}, 3.841803904405038*^9, {
   3.8418053228201857`*^9, 3.841805323938447*^9}, {3.841805430221315*^9, 
   3.841805430784861*^9}, {3.8418056712220964`*^9, 3.8418056725014286`*^9}, {
   3.841836424378595*^9, 3.8418364269817724`*^9}, {3.8418867914336452`*^9, 
   3.841886853106645*^9}, {3.841886891238326*^9, 3.8418869414298725`*^9}, {
   3.8418871779836135`*^9, 3.8418871986816463`*^9}, {3.8418872411875305`*^9, 
   3.841887251013095*^9}, {3.84188731368587*^9, 3.8418873297914915`*^9}, {
   3.8418874752412233`*^9, 3.8418874765690117`*^9}, 3.8418875913857713`*^9, {
   3.841887944680502*^9, 3.841888206986114*^9}, {3.8418882799062786`*^9, 
   3.8418882862487326`*^9}, {3.8418883519361906`*^9, 3.841888407829341*^9}, {
   3.8418884538187127`*^9, 3.8418884964492006`*^9}, {3.8420104553380365`*^9, 
   3.842010456105392*^9}, {3.842010501475397*^9, 3.8420105017222424`*^9}, 
   3.8420105393949304`*^9, {3.8466571293324575`*^9, 3.8466571443435946`*^9}, {
   3.846657370778998*^9, 3.8466574869332204`*^9}, {3.846657601401836*^9, 
   3.846657689884245*^9}, 3.846658199217289*^9, {3.8466582422685738`*^9, 
   3.8466583553051624`*^9}, {3.8466583890306325`*^9, 3.846658445869364*^9}, {
   3.8466587017050686`*^9, 3.846658727875573*^9}, {3.8466589044445233`*^9, 
   3.846658923562812*^9}, {3.8466590107398157`*^9, 3.846659080311597*^9}, {
   3.846659127976855*^9, 3.846659128101828*^9}, {3.8466591912168427`*^9, 
   3.8466592481487646`*^9}, {3.8466594766550484`*^9, 3.846659533599231*^9}, {
   3.84665958437168*^9, 3.846659863675767*^9}, {3.8466598938799286`*^9, 
   3.846660059514933*^9}, {3.846669158921476*^9, 3.846669160540101*^9}, {
   3.846669210254387*^9, 3.8466695226397595`*^9}, {3.8466696739300594`*^9, 
   3.846669700555784*^9}, {3.846669733667065*^9, 3.846669830943153*^9}, {
   3.846669942941931*^9, 3.846669970183852*^9}, {3.8466700023530407`*^9, 
   3.846670003337158*^9}, {3.846670285534099*^9, 3.8466702962801914`*^9}, 
   3.846670457513308*^9, {3.846670500562671*^9, 3.8466705275347214`*^9}, {
   3.8466707719949465`*^9, 3.8466708730671043`*^9}, {3.8466709531558485`*^9, 
   3.8466710349452095`*^9}, {3.8466710720817604`*^9, 3.84667111103518*^9}, {
   3.8466711412342763`*^9, 3.8466712050839252`*^9}, {3.846671240711611*^9, 
   3.846671300266326*^9}, {3.846671342372938*^9, 3.8466714524283266`*^9}, {
   3.8466715047371726`*^9, 3.846671713659568*^9}, {3.8466722931171083`*^9, 
   3.8466723395722675`*^9}, 3.846672384048112*^9, {3.846739969188094*^9, 
   3.846739972171768*^9}, 3.846745658041407*^9, 3.846746398433676*^9, {
   3.846764496223112*^9, 3.846764552952351*^9}, {3.8472766347056165`*^9, 
   3.847276669849394*^9}, {3.847276713138187*^9, 3.847276721757236*^9}, {
   3.8472770823160067`*^9, 3.8472771436873293`*^9}, {3.847277313528089*^9, 
   3.8472773203345337`*^9}, {3.847277416301323*^9, 3.8472774310812693`*^9}, {
   3.8472774750157623`*^9, 3.847277479177511*^9}, {3.8472775316318893`*^9, 
   3.8472775758940177`*^9}, {3.8472776543078303`*^9, 
   3.8472776815826125`*^9}, {3.8472820829125304`*^9, 3.847282101713642*^9}, {
   3.847282202644628*^9, 3.8472822104353604`*^9}, {3.847282267459462*^9, 
   3.847282310564173*^9}, {3.8472823596584167`*^9, 3.847282370012159*^9}, {
   3.84728242923578*^9, 3.847282460379707*^9}, 3.8472825661218014`*^9, {
   3.847282602620706*^9, 3.847282614768936*^9}, {3.847335149022919*^9, 
   3.8473351951998057`*^9}, {3.847335255588388*^9, 3.8473352622853622`*^9}, 
   3.847335299620603*^9, {3.847335579443143*^9, 3.847335608350524*^9}, {
   3.8473356424322844`*^9, 3.84733571358677*^9}, {3.8473357501219473`*^9, 
   3.8473359066759663`*^9}, {3.847336046522848*^9, 3.847336053503533*^9}, {
   3.8473361964772964`*^9, 3.847336200021795*^9}, {3.8473362736531377`*^9, 
   3.847336288747509*^9}, {3.8473481034081535`*^9, 3.8473481111240797`*^9}, {
   3.848382018287554*^9, 3.8483820505924406`*^9}, {3.8483820856130686`*^9, 
   3.8483821106696844`*^9}, {3.848382145520816*^9, 3.8483821466143074`*^9}, 
   3.848382193853175*^9, {3.8483823158244123`*^9, 3.8483823864694166`*^9}, {
   3.8483824661294794`*^9, 3.848382489858067*^9}, {3.848382561091242*^9, 
   3.848382564293646*^9}, {3.851685314669648*^9, 3.8516853345712028`*^9}, {
   3.851685467649209*^9, 3.8516855020422287`*^9}, {3.8516869238465166`*^9, 
   3.85168695982136*^9}, {3.8516872104938073`*^9, 3.8516872120405083`*^9}, {
   3.851687248756606*^9, 3.8516872707514334`*^9}, {3.8516878641505013`*^9, 
   3.8516880498282366`*^9}, {3.8516882835180893`*^9, 3.851688291032139*^9}, {
   3.851688381385642*^9, 3.85168840174336*^9}, {3.851688516903908*^9, 
   3.8516885512922974`*^9}, 3.8516888509872847`*^9, {3.8516890734305644`*^9, 
   3.8516890753207664`*^9}, 3.8517484648140383`*^9, {3.8517485281857347`*^9, 
   3.8517485619332514`*^9}, 3.8517486580512123`*^9, {3.8517513588686676`*^9, 
   3.8517514073309526`*^9}, {3.851751441541626*^9, 3.851751533068022*^9}, {
   3.851751605597808*^9, 3.851751650071472*^9}, {3.851751914649771*^9, 
   3.8517519306772113`*^9}, {3.8517539209566264`*^9, 3.851753921518944*^9}, {
   3.8517540049156313`*^9, 3.851754040623369*^9}, {3.8517541342577877`*^9, 
   3.851754134913883*^9}, {3.851755580791625*^9, 3.851755632282189*^9}, {
   3.85175566732077*^9, 3.85175576897163*^9}, {3.8517559092694125`*^9, 
   3.8517560125106993`*^9}, {3.851756148759842*^9, 3.8517561999442496`*^9}, {
   3.8517562786755133`*^9, 3.85175632121237*^9}, {3.85175638008928*^9, 
   3.8517564265781727`*^9}, {3.851756473982087*^9, 3.851756555509982*^9}, {
   3.8517565928446894`*^9, 3.851756625102707*^9}, {3.8517567124475203`*^9, 
   3.8517567340361834`*^9}, {3.851756821984413*^9, 3.8517568226248865`*^9}, {
   3.851756969730645*^9, 3.851757070910103*^9}, {3.851757110244399*^9, 
   3.851757111275406*^9}, {3.851757569353534*^9, 3.851757600992166*^9}, {
   3.851757676019738*^9, 3.85175767789157*^9}, {3.8517588302002554`*^9, 
   3.8517588878013997`*^9}, {3.851759072157569*^9, 3.85175907351406*^9}, {
   3.8517591552706633`*^9, 3.851759156705036*^9}, {3.851773137829807*^9, 
   3.851773169748623*^9}, {3.851773221229227*^9, 3.851773236357489*^9}, {
   3.8517733236279716`*^9, 3.8517733853129454`*^9}, {3.8517736188601284`*^9, 
   3.8517736258686404`*^9}, {3.8517737335668736`*^9, 3.851773738860039*^9}, 
   3.85177424731844*^9, {3.8517744746512675`*^9, 3.8517745447581444`*^9}, {
   3.851774585179755*^9, 3.851774618308499*^9}, {3.8517746807891307`*^9, 
   3.851774793080097*^9}, {3.851774873581607*^9, 3.8517749417219224`*^9}, {
   3.8517749856665754`*^9, 3.851775069507588*^9}, {3.8517774656545877`*^9, 
   3.851777466404437*^9}, {3.851777829092969*^9, 3.851777904166011*^9}, {
   3.8517781493109093`*^9, 3.8517782678252363`*^9}, {3.8517783179878016`*^9, 
   3.8517783821043415`*^9}, {3.85177841694917*^9, 3.851778454471308*^9}, {
   3.8517786093640203`*^9, 3.851778649402458*^9}, {3.851778683091739*^9, 
   3.851778693952546*^9}, 3.8517787333336506`*^9, {3.851778860073439*^9, 
   3.8517789122839394`*^9}, 3.851778952979082*^9, {3.8517791570067186`*^9, 
   3.8517791968098183`*^9}, {3.8517792312940693`*^9, 3.851779232715418*^9}, {
   3.8517792716194496`*^9, 3.851779379340855*^9}, {3.851779414021425*^9, 
   3.851779437226183*^9}, {3.8517794772943573`*^9, 3.8517795285549793`*^9}, 
   3.851779599409135*^9, {3.851947825131568*^9, 3.8519478397101264`*^9}, {
   3.8519479427752776`*^9, 3.851948080565038*^9}, {3.85194815725144*^9, 
   3.8519482112936525`*^9}, {3.8519482513071823`*^9, 3.851948300685818*^9}, {
   3.8519483467633505`*^9, 3.851948421926777*^9}, {3.854599917707138*^9, 
   3.854600013569354*^9}, {3.854712805139721*^9, 3.854712813811827*^9}, 
   3.85471512724292*^9, 3.8547154313136697`*^9, 3.854715541926668*^9, 
   3.854715944297141*^9, 3.8547754142715487`*^9, {3.8547755264962225`*^9, 
   3.8547755281675076`*^9}, {3.8547757270426426`*^9, 3.854775759334991*^9}, {
   3.8547757926492653`*^9, 3.85477579305542*^9}, {3.8547768647573757`*^9, 
   3.854776888796584*^9}, {3.8547769897774916`*^9, 3.854777019479389*^9}, {
   3.8547782128710985`*^9, 3.854778230252418*^9}, {3.8551982248697605`*^9, 
   3.855198277906287*^9}, {3.8551983360656457`*^9, 3.855198378165367*^9}, {
   3.855198503562776*^9, 3.855198531540599*^9}, {3.8551986228954463`*^9, 
   3.855198632533785*^9}, {3.8551987815217276`*^9, 3.855198791160095*^9}, {
   3.8552109863220525`*^9, 3.855210987618623*^9}, 3.855214762411118*^9, {
   3.856011846562994*^9, 3.856011846734826*^9}, 3.8560878091302457`*^9, 
   3.856087843090822*^9, {3.8560879184455433`*^9, 3.856087963059487*^9}, {
   3.8560880649683847`*^9, 3.856088202612194*^9}, 3.856088353238575*^9, {
   3.8560883909865675`*^9, 3.8560884115561733`*^9}, {3.8560884566794767`*^9, 
   3.856088466752247*^9}, {3.8560892251039495`*^9, 3.856089228351763*^9}, 
   3.8560897910955305`*^9, 3.856090309417139*^9, {3.8560904253453856`*^9, 
   3.8560904291870055`*^9}, {3.856091411499737*^9, 3.8560914171155396`*^9}, 
   3.8560914677276793`*^9, {3.8560929829811707`*^9, 3.8560930025763435`*^9}, {
   3.856093034916766*^9, 3.856093040136408*^9}, 3.8560936656415873`*^9, {
   3.8560946746845627`*^9, 3.8560947386523623`*^9}, 3.8560948723914704`*^9, {
   3.8560949180506277`*^9, 3.8560949209652853`*^9}, {3.8560949813293114`*^9, 
   3.8560949895195255`*^9}, {3.856096770884041*^9, 3.8560967982143965`*^9}, {
   3.8562662119601536`*^9, 3.8562662387117453`*^9}, {3.8562662738353577`*^9, 
   3.85626634798162*^9}, {3.8562664068280306`*^9, 3.8562664493400946`*^9}, {
   3.856266491656769*^9, 3.8562665542320075`*^9}, {3.8562666093858414`*^9, 
   3.856266616914109*^9}, 3.8562666503855114`*^9, 3.856266731222801*^9, {
   3.8562667623716664`*^9, 3.856266763340187*^9}, {3.856266817889781*^9, 
   3.8562669903836803`*^9}, {3.856267028970646*^9, 3.8562674280048995`*^9}, {
   3.856267489320221*^9, 3.8562675036762*^9}, {3.8562675747686973`*^9, 
   3.85626772736058*^9}, {3.856268275993417*^9, 3.856268308782513*^9}, {
   3.8562683880938034`*^9, 3.8562684345515585`*^9}, {3.856268464669392*^9, 
   3.856268483055673*^9}, {3.856268600184104*^9, 3.8562686093384027`*^9}, {
   3.8562686627942486`*^9, 3.8562686713562837`*^9}, {3.856268715189642*^9, 
   3.85626872318774*^9}, {3.8562688858849354`*^9, 3.8562689033964076`*^9}, {
   3.8562689706460557`*^9, 3.8562689783161087`*^9}, {3.8562690119511585`*^9, 
   3.856269027838032*^9}, {3.8562692047059155`*^9, 3.8562692060962067`*^9}, {
   3.8562692889079857`*^9, 3.8562692982027073`*^9}, {3.856269339677191*^9, 
   3.856269382573267*^9}, {3.856269415565442*^9, 3.856269435654676*^9}, {
   3.8562694723563094`*^9, 3.856269557617446*^9}, {3.856269592702757*^9, 
   3.8562695966393237`*^9}, {3.8562697389401054`*^9, 3.856269757199979*^9}, {
   3.8562698668960752`*^9, 3.8562698804551315`*^9}, 3.8562699452694855`*^9, {
   3.8562700055975056`*^9, 3.856270024858776*^9}, 3.856270062059145*^9, {
   3.8562701015654116`*^9, 3.856270107938883*^9}, {3.8562708100480924`*^9, 
   3.856270885842801*^9}, 3.856270961293467*^9, {3.8562711191233764`*^9, 
   3.8562711470871487`*^9}, {3.8562711940291367`*^9, 
   3.8562712004963613`*^9}, {3.8562712551100063`*^9, 
   3.8562712731059637`*^9}, {3.856271326739816*^9, 3.856271327005192*^9}, 
   3.8562715582179365`*^9, {3.85635050737883*^9, 3.8563505384237394`*^9}, {
   3.8563507814405966`*^9, 3.8563508153988123`*^9}, {3.856403365288825*^9, 
   3.8564033725059032`*^9}, 3.8564034328061533`*^9, {3.856403677833009*^9, 
   3.8564036865653663`*^9}, 3.856403890866742*^9, {3.8564041266115713`*^9, 
   3.8564041422014694`*^9}, 3.8564041731184883`*^9, {3.856416050425877*^9, 
   3.8564160637664623`*^9}, {3.856416280935495*^9, 3.856416287355866*^9}, {
   3.856416959202245*^9, 3.8564169628422403`*^9}, {3.8564170881878357`*^9, 
   3.8564170929365063`*^9}, {3.8564211371406746`*^9, 
   3.8564211381260867`*^9}, {3.8584271961336045`*^9, 3.858427205893742*^9}, 
   3.858429013129891*^9, {3.8584294949592237`*^9, 3.8584294959118695`*^9}, {
   3.858429584832994*^9, 3.8584295943151016`*^9}, 3.8584301369616175`*^9, {
   3.858430339552408*^9, 3.85843034217698*^9}, 3.8584315237909*^9, {
   3.8584315538161883`*^9, 3.858431583077695*^9}, {3.8586481763032894`*^9, 
   3.8586482132321167`*^9}, {3.8586482662196245`*^9, 
   3.8586482788262625`*^9}, {3.8586520958274355`*^9, 
   3.8586520974052067`*^9}, {3.8586521767410717`*^9, 
   3.8586522948195953`*^9}, {3.858652332447443*^9, 3.8586523344626207`*^9}, {
   3.8586524266083574`*^9, 3.858652428795418*^9}, {3.858652466641944*^9, 
   3.8586524687664547`*^9}, 3.858652635278686*^9, 3.8586526698572216`*^9, {
   3.8586527015549583`*^9, 3.8586527915947876`*^9}, {3.8586528245985355`*^9, 
   3.858652908923914*^9}, {3.8586530994435596`*^9, 3.858653197242655*^9}, {
   3.8586532352464437`*^9, 3.8586532454784384`*^9}, {3.8586534506699677`*^9, 
   3.8586535085142584`*^9}, {3.858653623629122*^9, 3.8586536312142105`*^9}, {
   3.8586545877607684`*^9, 3.858654593790846*^9}, {3.858654662936039*^9, 
   3.8586546703699636`*^9}, {3.8586551608986635`*^9, 3.858655207035569*^9}, {
   3.8586552560515184`*^9, 3.858655256691988*^9}, {3.858655294051999*^9, 
   3.8586552945676804`*^9}, {3.8586553251959395`*^9, 3.858655329055599*^9}, {
   3.8586554034905972`*^9, 3.8586554039594183`*^9}, {3.8586562167494545`*^9, 
   3.8586562419891367`*^9}, {3.858656345853464*^9, 3.8586563472281446`*^9}, {
   3.85865642554783*^9, 3.8586564274223795`*^9}, 3.858656609260376*^9, {
   3.8586567791800585`*^9, 3.8586567938415623`*^9}, {3.858656843604476*^9, 
   3.8586568448541813`*^9}, 3.858657264350212*^9, 3.8586578643727827`*^9, {
   3.8586603501435423`*^9, 3.8586603610776873`*^9}, {3.858665299710614*^9, 
   3.858665304568842*^9}, {3.85866660066634*^9, 3.858666631320428*^9}, 
   3.8588324708255205`*^9, 3.858834680023713*^9, {3.858834816319806*^9, 
   3.8588348245678115`*^9}, {3.859371068746986*^9, 3.859371071760897*^9}, {
   3.859371119092376*^9, 3.859371120263667*^9}, {3.86058476409734*^9, 
   3.860584765722186*^9}, {3.860584841536561*^9, 3.8605848473633127`*^9}, {
   3.860584881556029*^9, 3.8605849345190516`*^9}, {3.8605849810705805`*^9, 
   3.860585005457756*^9}, {3.8605850393795395`*^9, 3.8605850418789215`*^9}, {
   3.8605851656060953`*^9, 3.860585194270255*^9}, 3.86063381286031*^9, {
   3.860633853041381*^9, 3.8606338605381393`*^9}, {3.86063401668987*^9, 
   3.8606340194591556`*^9}, {3.8606344973969564`*^9, 
   3.8606345323857527`*^9}, {3.8606351162938786`*^9, 
   3.8606351169534793`*^9}, {3.860635337183052*^9, 3.860635337760549*^9}, {
   3.8606415668765078`*^9, 3.860641595432556*^9}, {3.8606478264186707`*^9, 
   3.860647827262169*^9}, {3.860652123064255*^9, 3.8606521235797577`*^9}, {
   3.860652155786443*^9, 3.8606521736104174`*^9}, 3.8606522667603283`*^9, {
   3.8606696247237062`*^9, 3.8606696733079042`*^9}, {3.860669722427417*^9, 
   3.860669749858634*^9}, {3.8606698523428307`*^9, 3.8606698539051495`*^9}, {
   3.860670121437567*^9, 3.860670162149023*^9}, {3.860670218651143*^9, 
   3.8606702191509986`*^9}, {3.860670257720063*^9, 3.8606702608755703`*^9}, 
   3.860670357321578*^9, {3.8608393202951083`*^9, 3.860839327144682*^9}, {
   3.8608395360225525`*^9, 3.860839568560756*^9}, {3.860839626109659*^9, 
   3.8608396316532125`*^9}, {3.860839972322068*^9, 3.8608399940349*^9}, {
   3.8608404196123*^9, 3.860840428309719*^9}, {3.860840480919987*^9, 
   3.860840481588693*^9}, {3.860840536412998*^9, 3.8608405379998827`*^9}, {
   3.860840633619918*^9, 3.8608406562135906`*^9}, {3.8608407583448086`*^9, 
   3.86084082336386*^9}, {3.8608409345127068`*^9, 3.8608409351678333`*^9}, {
   3.86084105988897*^9, 3.8608410940155354`*^9}, {3.8608413360670547`*^9, 
   3.8608413526004543`*^9}, {3.860841580986247*^9, 3.8608416011112056`*^9}, {
   3.8608422038020997`*^9, 3.860842221049014*^9}, {3.861189494194888*^9, 
   3.861189496865979*^9}, {3.86119056512847*^9, 3.8611905745824733`*^9}, {
   3.8623949591544805`*^9, 3.8623950084344344`*^9}, {3.8623958097464604`*^9, 
   3.8623958202526226`*^9}, {3.8623958508274784`*^9, 3.862396566067813*^9}, {
   3.862397904537648*^9, 3.8623979226383376`*^9}, {3.8623979632554336`*^9, 
   3.8623980110209446`*^9}, 3.8623989687291417`*^9, {3.862400333935027*^9, 
   3.8624003371792603`*^9}, {3.8751883907471533`*^9, 3.875188442319356*^9}, {
   3.875188476795125*^9, 3.875188489513589*^9}, {3.875188582666293*^9, 
   3.8751886310460896`*^9}, {3.8751886635615396`*^9, 3.875188732089446*^9}, {
   3.875188771513419*^9, 3.8751888257352724`*^9}, {3.8751888672268925`*^9, 
   3.875188957713502*^9}, {3.8751889891804457`*^9, 3.8751891307850895`*^9}, {
   3.8751891613873186`*^9, 3.875189322103206*^9}, {3.875189353890992*^9, 
   3.875189426080722*^9}, {3.875189512211488*^9, 3.87518953035958*^9}, {
   3.8753672154613433`*^9, 3.875367304531764*^9}, {3.875367378266589*^9, 
   3.875367461597144*^9}, {3.8753674999702415`*^9, 3.8753675248076324`*^9}, {
   3.8753675690800176`*^9, 3.875367583958002*^9}, {3.875367637881304*^9, 
   3.8753677307978134`*^9}, {3.875367761163456*^9, 3.8753677769279222`*^9}, {
   3.875367815806716*^9, 3.8753678200588884`*^9}, 3.8753679152699256`*^9},
 CellLabel->"In[2]:=",ExpressionUUID->"d222dec8-b960-4dda-8716-009e010ef954"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`cAo$$ = 6, $CellContext`cEo$$ = 
    1, $CellContext`cFo$$ = 0, $CellContext`cIo$$ = 0, $CellContext`cPo$$ = 
    0, $CellContext`cQo$$ = 0, $CellContext`ka$$ = 0.01, $CellContext`kd$$ = 
    0.03, $CellContext`ki$$ = 0.008, $CellContext`PingPong$$ = 1, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`cAo$$], 6, 
       "[A\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 12}, {{
       Hold[$CellContext`cEo$$], 1, 
       "[E\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 2}, {{
       Hold[$CellContext`cFo$$], 0, 
       "[F\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cPo$$], 0, 
       "[P\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cQo$$], 0, 
       "[Q\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`cIo$$], 0, 
       "[I\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0}, {{
       Hold[$CellContext`ka$$], 0.01, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.02}, {{
       Hold[$CellContext`kd$$], 0.03, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.06}, {{
       Hold[$CellContext`ki$$], 0.008, 
       "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"i\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.016}, {{
       Hold[$CellContext`PingPong$$], 1, "Panel"}, {1 -> "A"}}, {
      Hold[
       Row[{
         Column[{
           Style["REACTANTS CONCENTRATIONS:", Bold], 
           Manipulate`Place[1], 
           Manipulate`Place[2], 
           Manipulate`Place[3], 
           Manipulate`Place[4], 
           Manipulate`Place[5], 
           Manipulate`Place[6]}], 
         Column[{
           Style["RATE CONSTANTS:", Bold], 
           Manipulate`Place[7], 
           Manipulate`Place[8], 
           Manipulate`Place[9]}], 
         Manipulate`Place[10]}]], Manipulate`Dump`ThisIsNotAControl}}, 
    Typeset`size$$ = {576., {183., 189.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = True}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`cAo$$ = 6, $CellContext`cEo$$ = 
        1, $CellContext`cFo$$ = 0, $CellContext`cIo$$ = 0, $CellContext`cPo$$ = 
        0, $CellContext`cQo$$ = 0, $CellContext`ka$$ = 
        0.01, $CellContext`kd$$ = 0.03, $CellContext`ki$$ = 
        0.008, $CellContext`PingPong$$ = 1}, "ControllerVariables" :> {}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Module[{$CellContext`PingPongModel1$, $CellContext`soln$, \
$CellContext`solne$, $CellContext`solnf$, $CellContext`plot1$}, \
$CellContext`PingPongModel1$ = 
         Sequence[
          PlotRange -> Full, PlotLabel -> 
           Style["Ping-Pong Reaction with One Substrate Undergoing \
Disproportionation\nin the Presence of Suicide Substrate Inactivation \
(\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"c\"]\) \
\[RightArrow] \[Infinity] and \
\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \"f\"]\) \
\[RightArrow] \[Infinity]):\nA + E \[LongRightArrow] P + F\nA + F \
\[LongRightArrow] Q + E\nA + E (or F) \[LongRightArrow] I", FontSize -> 14], 
           Frame -> True, 
           FrameLabel -> {
            "Time, s", 
             "[ ], \!\(\*FormBox[RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}],TraditionalForm]\)"}, 
           LabelStyle -> {FontSize -> 14}, ImageSize -> 
           1.2 {480, 310}]; $CellContext`soln$ = 
         NDSolve[{-
             Derivative[
              1][$CellContext`cA][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] + \
$CellContext`kd$$ $CellContext`cA[$CellContext`t] \
$CellContext`cF[$CellContext`t], -
             Derivative[
              1][$CellContext`cE][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] - \
$CellContext`kd$$ $CellContext`cA[$CellContext`t] \
$CellContext`cF[$CellContext`t], 
            Derivative[
             1][$CellContext`cF][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] - \
$CellContext`kd$$ $CellContext`cA[$CellContext`t] \
$CellContext`cF[$CellContext`t], 
            Derivative[
             1][$CellContext`cP][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t], 
            Derivative[
             1][$CellContext`cQ][$CellContext`t] == $CellContext`kd$$ \
$CellContext`cA[$CellContext`t] $CellContext`cF[$CellContext`t], \
$CellContext`cA[0] == $CellContext`cAo$$, $CellContext`cE[
             0] == $CellContext`cEo$$, $CellContext`cF[
             0] == $CellContext`cFo$$, $CellContext`cP[
             0] == $CellContext`cPo$$, $CellContext`cQ[
             0] == $CellContext`cQo$$}, {$CellContext`cA, $CellContext`cE, \
$CellContext`cF, $CellContext`cP, $CellContext`cQ}, {$CellContext`t, 0., 
            250}]; $CellContext`solne$ = 
         NDSolve[{-
             Derivative[
              1][$CellContext`cA][$CellContext`t] == ($CellContext`ka$$ + \
$CellContext`ki$$) $CellContext`cA[$CellContext`t] \
$CellContext`cE[$CellContext`t] + $CellContext`kd$$ \
$CellContext`cA[$CellContext`t] $CellContext`cF[$CellContext`t], -
             Derivative[
              1][$CellContext`cE][$CellContext`t] == ($CellContext`ka$$ + \
$CellContext`ki$$) $CellContext`cA[$CellContext`t] \
$CellContext`cE[$CellContext`t] - $CellContext`kd$$ \
$CellContext`cA[$CellContext`t] $CellContext`cF[$CellContext`t], 
            Derivative[
             1][$CellContext`cF][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] - \
$CellContext`kd$$ $CellContext`cA[$CellContext`t] \
$CellContext`cF[$CellContext`t], 
            Derivative[
             1][$CellContext`cP][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t], 
            Derivative[
             1][$CellContext`cQ][$CellContext`t] == $CellContext`kd$$ \
$CellContext`cA[$CellContext`t] $CellContext`cF[$CellContext`t], 
            Derivative[
             1][$CellContext`cI][$CellContext`t] == $CellContext`ki$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t], \
$CellContext`cA[0] == $CellContext`cAo$$, $CellContext`cE[
             0] == $CellContext`cEo$$, $CellContext`cF[
             0] == $CellContext`cFo$$, $CellContext`cI[
             0] == $CellContext`cIo$$, $CellContext`cP[
             0] == $CellContext`cPo$$, $CellContext`cQ[
             0] == $CellContext`cQo$$}, {$CellContext`cA, $CellContext`cE, \
$CellContext`cF, $CellContext`cP, $CellContext`cQ, $CellContext`cI}, \
{$CellContext`t, 0., 250}]; $CellContext`solnf$ = 
         NDSolve[{-
             Derivative[
              1][$CellContext`cA][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] + \
($CellContext`kd$$ + $CellContext`ki$$) $CellContext`cA[$CellContext`t] \
$CellContext`cF[$CellContext`t], -
             Derivative[
              1][$CellContext`cE][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] - \
$CellContext`kd$$ $CellContext`cA[$CellContext`t] \
$CellContext`cF[$CellContext`t], 
            Derivative[
             1][$CellContext`cF][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t] - \
($CellContext`kd$$ + $CellContext`ki$$) $CellContext`cA[$CellContext`t] \
$CellContext`cF[$CellContext`t], 
            Derivative[
             1][$CellContext`cP][$CellContext`t] == $CellContext`ka$$ \
$CellContext`cA[$CellContext`t] $CellContext`cE[$CellContext`t], 
            Derivative[
             1][$CellContext`cQ][$CellContext`t] == $CellContext`kd$$ \
$CellContext`cA[$CellContext`t] $CellContext`cF[$CellContext`t], 
            Derivative[
             1][$CellContext`cI][$CellContext`t] == $CellContext`ki$$ \
$CellContext`cA[$CellContext`t] $CellContext`cF[$CellContext`t], \
$CellContext`cA[0] == $CellContext`cAo$$, $CellContext`cE[
             0] == $CellContext`cEo$$, $CellContext`cF[
             0] == $CellContext`cFo$$, $CellContext`cI[
             0] == $CellContext`cIo$$, $CellContext`cP[
             0] == $CellContext`cPo$$, $CellContext`cQ[
             0] == $CellContext`cQo$$}, {$CellContext`cA, $CellContext`cE, \
$CellContext`cF, $CellContext`cP, $CellContext`cQ, $CellContext`cI}, \
{$CellContext`t, 0., 250}]; $CellContext`plot1$ = Plot[{
            ReplaceAll[
             $CellContext`cA[$CellContext`t], $CellContext`soln$], 
            ReplaceAll[
             $CellContext`cA[$CellContext`t], $CellContext`solne$], 
            ReplaceAll[
             $CellContext`cA[$CellContext`t], $CellContext`solnf$], 
            
            ReplaceAll[$CellContext`cP[$CellContext`t] + \
$CellContext`cQ[$CellContext`t], $CellContext`soln$], 
            
            ReplaceAll[$CellContext`cP[$CellContext`t] + \
$CellContext`cQ[$CellContext`t], $CellContext`solne$], 
            
            ReplaceAll[$CellContext`cP[$CellContext`t] + \
$CellContext`cQ[$CellContext`t], $CellContext`solnf$]}, {$CellContext`t, 0., 
            250}, 
           Evaluate[$CellContext`PingPongModel1$], PlotStyle -> {{Thick, 
              Darker[Green]}, {Thick, Pink}, {Thick, Blue}, {Thick, 
              Darker[Green], Dashed}, {Thick, Pink, Dashed}, {
             Thick, Blue, Dashed}}, Epilog -> {
             Inset[
              Style[
              "[A\!\(\*SubscriptBox[\(]\), \(c\)]\)", 12, Background -> 
               White], {125, 
               ReplaceAll[-0.5 + $CellContext`cA[125], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style[
              "[A\!\(\*SubscriptBox[\(]\), \(E\)]\)", 12, Background -> 
               White], {150, 
               ReplaceAll[0.5 + $CellContext`cA[150], 
                Part[$CellContext`solne$, 1]]}], 
             Inset[
              Style[
              "[A\!\(\*SubscriptBox[\(]\), \(F\)]\)", 12, Background -> White]
              , {200, 
               ReplaceAll[0.5 + $CellContext`cA[200], 
                Part[$CellContext`solnf$, 1]]}], 
             Inset[
              Style[
              "([P]+[Q]\!\(\*SubscriptBox[\()\), \(c\)]\)", 12, Background -> 
               White], {125, 
               ReplaceAll[0.5 + $CellContext`cP[125] + $CellContext`cQ[125], 
                Part[$CellContext`soln$, 1]]}], 
             Inset[
              Style[
              "([P]+[Q]\!\(\*SubscriptBox[\()\), \(E\)]\)", 12, Background -> 
               White], {55, 
               ReplaceAll[-0.6 + $CellContext`cP[55] + $CellContext`cQ[55], 
                Part[$CellContext`solne$, 1]]}], 
             Inset[
              Style[
              "([P]+[Q\!\(\*SubscriptBox[\(]\), \(F\)]\)", 12, Background -> 
               White], {200, 
               ReplaceAll[0.5 + $CellContext`cP[200] + $CellContext`cQ[200], 
                Part[$CellContext`solnf$, 1]]}]}]; Pane[
          Switch[$CellContext`PingPong$$, 1, 
           Show[$CellContext`plot1$]], ImageSize -> 1.2 {480, 310}]], 
      "Specifications" :> {{{$CellContext`cAo$$, 6, 
          "[A\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 12, Appearance -> 
         "Labeled", ControlPlacement -> 
         1}, {{$CellContext`cEo$$, 1, 
          "[E\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0.1, 2, Appearance -> 
         "Labeled", ControlPlacement -> 
         2}, {{$CellContext`cFo$$, 0, 
          "[F\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         3}, {{$CellContext`cPo$$, 0, 
          "[P\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         4}, {{$CellContext`cQo$$, 0, 
          "[Q\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         5}, {{$CellContext`cIo$$, 0, 
          "[I\!\(\*SubscriptBox[\(]\), \(0\)]\),\!\(\*FormBox[RowBox[{\" \", \
RowBox[{\"mol\", \" \", \
SuperscriptBox[RowBox[{StyleBox[\"m\",FontSlant->\"Plain\"], \" \"}], \
RowBox[{\"\[Dash]\", \"3\"}]]}]}],TraditionalForm]\)"}, 0, 0, Appearance -> 
         "Labeled", ControlPlacement -> 
         6}, {{$CellContext`ka$$, 0.01, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"a\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.02, Appearance -> "Labeled", 
         ControlPlacement -> 
         7}, {{$CellContext`kd$$, 0.03, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"d\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.06, Appearance -> "Labeled", 
         ControlPlacement -> 
         8}, {{$CellContext`ki$$, 0.008, 
          "\!\(\*SubscriptBox[StyleBox[\"k\",FontSlant->\"Italic\"], \
\"i\"]\), \
\!\(\*FormBox[RowBox[{SuperscriptBox[StyleBox[\"s\",FontSlant->\"Plain\"], \
RowBox[{\"\[Dash]\", \"1\"}]], \" \", SuperscriptBox[\"mol\", RowBox[{\"\
\[Dash]\", \"1\"}]], \" \", \
SuperscriptBox[StyleBox[\"m\",FontSlant->\"Plain\"], \
\"3\"]}],TraditionalForm]\)"}, 0.001, 0.016, Appearance -> "Labeled", 
         ControlPlacement -> 9}, {{$CellContext`PingPong$$, 1, "Panel"}, {
         1 -> "A"}, ControlType -> Setter, ControlPlacement -> 10}, 
        Row[{
          Column[{
            Style["REACTANTS CONCENTRATIONS:", Bold], 
            Manipulate`Place[1], 
            Manipulate`Place[2], 
            Manipulate`Place[3], 
            Manipulate`Place[4], 
            Manipulate`Place[5], 
            Manipulate`Place[6]}], 
          Column[{
            Style["RATE CONSTANTS:", Bold], 
            Manipulate`Place[7], 
            Manipulate`Place[8], 
            Manipulate`Place[9]}], 
          Manipulate`Place[10]}]}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{770., {307., 313.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.8605844953427715`*^9, 3.8605856887477517`*^9, {3.8605857492341633`*^9, 
   3.8605857542800417`*^9}, 3.860633668069908*^9, {3.8606346018558435`*^9, 
   3.860634611587766*^9}, 3.860634914723384*^9, {3.8606350613151903`*^9, 
   3.8606350704118686`*^9}, {3.860635122742078*^9, 3.860635128759325*^9}, {
   3.8606351609907866`*^9, 3.860635164217308*^9}, {3.8606353476017513`*^9, 
   3.8606353500956645`*^9}, 3.860641610161583*^9, 3.860647794441798*^9, 
   3.8606478333232737`*^9, 3.860651885695275*^9, 3.860652179874552*^9, 
   3.8606522296753387`*^9, 3.860652270087669*^9, 3.8606636754348392`*^9, 
   3.860669547851231*^9, 3.860669754794775*^9, {3.8606698369472923`*^9, 
   3.8606698607626843`*^9}, {3.860669952537958*^9, 3.8606699692058797`*^9}, 
   3.8606701713029003`*^9, 3.8606702229626274`*^9, {3.8606702682019653`*^9, 
   3.8606702836201773`*^9}, {3.860670364679226*^9, 3.8606703807535357`*^9}, 
   3.86083929833218*^9, 3.860839336689225*^9, 3.8608393948772316`*^9, 
   3.8608395754394207`*^9, 3.860839644196808*^9, 3.860839694147865*^9, 
   3.860840440111395*^9, 3.860840542012122*^9, 3.860840660924508*^9, 
   3.8608408289018464`*^9, 3.8608409392955937`*^9, 3.860841007320944*^9, 
   3.8608410751326876`*^9, 3.860841111617941*^9, 3.8608411558705187`*^9, 
   3.8608413645267773`*^9, 3.8608416070482254`*^9, 3.8608416462999363`*^9, 
   3.860842224704837*^9, 3.8608499745516257`*^9, 3.8611871879274163`*^9, 
   3.8611872215455503`*^9, 3.861187302554028*^9, {3.861187978962521*^9, 
   3.861187981834504*^9}, {3.8611894990851173`*^9, 3.861189503735367*^9}, {
   3.8611903046208534`*^9, 3.8611903098846865`*^9}, 3.8611905771447525`*^9, 
   3.8623911466562977`*^9, 3.8623965827023463`*^9, 3.8623966302480264`*^9, 
   3.8623979279076614`*^9, 3.8623980193969088`*^9, {3.862398963802384*^9, 
   3.862398972340175*^9}, 3.8624003408972015`*^9, 3.862400397583692*^9, 
   3.8624012147671657`*^9, 3.862403192056202*^9, 3.862403413172052*^9, 
   3.8624486644153633`*^9, 3.875188449599065*^9, 3.875188736588371*^9, 
   3.8751888305323715`*^9, 3.8751889650451927`*^9, 3.875189137235358*^9, 
   3.875189325907178*^9, {3.8751893724757175`*^9, 3.875189430796172*^9}, 
   3.8751895360446167`*^9, 3.875189581696356*^9, 3.875367391061248*^9, 
   3.8753674320060244`*^9, 3.8753675297012396`*^9, 3.8753675971080856`*^9, {
   3.8753676448374376`*^9, 3.8753676677722354`*^9}, 3.875367701774822*^9, 
   3.8753677347873154`*^9, 3.875367780698937*^9, 3.875367824634359*^9, 
   3.8753678759860744`*^9, 3.8753682120220604`*^9, 3.875766771286776*^9, 
   3.876564308623478*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"02f31a68-b110-44ac-b8c1-ecea7d80de5a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{924, 789},
WindowMargins->{{Automatic, 21}, {Automatic, 79}},
FrontEndVersion->"12.2 for Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"5559deaa-f6e6-4d9c-b463-5edaf97b1d11"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 300, 7, 105, "Section",ExpressionUUID->"bec51785-5c76-491e-8f06-71b29147c051"],
Cell[CellGroupData[{
Cell[905, 33, 20399, 306, 179, "Subsection",ExpressionUUID->"5c32b8f7-21a1-42b1-aa7a-3d18b3439ec1"],
Cell[CellGroupData[{
Cell[21329, 343, 696, 13, 119, "Subsubsection",ExpressionUUID->"7306fd73-4a70-43bf-b70a-2271e4e3b99f"],
Cell[CellGroupData[{
Cell[22050, 360, 42071, 813, 1563, "Input",ExpressionUUID->"d222dec8-b960-4dda-8716-009e010ef954"],
Cell[64124, 1175, 20756, 391, 660, "Output",ExpressionUUID->"02f31a68-b110-44ac-b8c1-ecea7d80de5a"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

